Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Using the Employees list

Displaying the Employees list

Click Employee Center and then click the Employees tab.

The list of your employees is displayed below the tabs.

What is stored in this list

This list stores payroll information about the employees in your company.

Sorting your Employees list

Viewing different sets of employees

Use the View drop-down arrow to make changes to the list of employees.

  • Click All Employees to see your active, inactive, and released employees.

  • Click Active Employees to see only your active employees.

  • Click Released Employees to see only your released employees.

Menu to display active, released, and inactive employees

Managing your employees

Right-click the list of employees to add, edit, delete, make an employee inactive, and so on. You can also use the toolbar buttons at the top to add a new employee, manage employee information, print the list, and so on.

See Managing your lists for more information.

Click Manage Employee Information on the toolbar and click Change New Employee Default Settings to set up payroll information that most or all employees have in common. If you set this up as employee defaults, you don't have to re-enter this information when setting up payroll for individual employees.

See also

  • Using the Employee Center

  • Customizing information in the Employee Center

  • Exporting lists to another QuickBooks company


Working with Employee transactions

Use the Employee Center to quickly find, print, or edit employee transactions without having to run reports.

Click Employee Center and then click the Employees tab to display your list of employees or the Transactions tab to view a list of transactions related to your employees.

To view transactions for a single employee

  1. Click the Employees tab and select an employee from the list to quickly view all transactions for that employee.

    Information about the selected employee appears in the Employee Information section, and transactions associated with that employee appear in the list of transactions. You can choose to view all your employees, or only your active or released employees. See Using the Employees list.

  2. Do any of the following:

    • Click the Show drop-down arrow to choose the type of transaction that appears in the list

    • Click the Date drop-down arrow to restrict the date range for transactions

To view transactions for all employees

  1. Click the Transactions tab.

  2. Click to select one of the listed transaction types, such as Paychecks, Liability Checks, or Year-to-Date Adjustments.

    The transaction list on the right displays each instance of the selected transaction type.

  3. Click the Date drop-down arrow to restrict the date range for the transactions.

To print the transaction list as it is currently displayed

  • From the Employees tab, click Print at the top of the Employee Center and then click Employee Transaction List.

  • From the Transactions tab, click Print at the top of the Employee Center.

To change or learn more about the transactions

  • Double-click any transaction to view the check details of the transaction.

  • Right-click the transaction list and click:

    • View Transaction History to view the history or View Transaction Journal journal entry for the selected transaction.

    • Edit Transaction to make changes to the selected transaction.

    • Customize Columns to add or remove the columns that appear in the transaction list.

    • View as a Report to view the transaction list as a report. This is useful if you want to memorize the current list as a report, or if you want to use full report customization features to change the way the transactions display.

See also

  • Using the Employees list

  • Customizing what you see in the Employee Center

  • Managing your lists


Using the Employee Center

Use the Employee Center to access information about all of your employees and their transactions in a central place.

From the Employee Center, you can add a new employee, add a transaction to an existing employee, or print employee and transaction information. You can also edit an employee's information or edit a note for the employee. If you have a QuickBooks Payroll subscription, you can perform payroll-related tasks, such as paying your employees and payroll tax liabilities.

In the default view of your Employee Center, the Employees list is on the left side of the Center, while the detailed information and transactions list for the selected employee are on the right. Right-click the Employees list or the Transactions list for other options to common activities for the selected employee or transaction.

To open the Employee Center, click Employee Center.

On the Employees tab

Click an employee name from the list to display all related information and transaction history for that employee. You can:

  • Add or edit an employee.

  • Run useful reports for the employee, such as the Payroll Summary report.

  • View some or all transactions for the selected employee.

On the Transactions tab

Click one of the transaction types to see each instance of that transaction and the employee related with it. You can restrict the transactions that appear by type and date range. See Working with employee transactions.

On the Payroll tab

Why can't I see the Payroll tab?

The Payroll tab is available only with a subscription to QuickBooks Payroll.

How do I subscribe to QuickBooks Payroll?

You can:

  • Pay employees by setting up and running scheduled payroll or use Unscheduled Payroll to pay employees. Use Unscheduled Payroll to write off-cycle paychecks, bonus checks, and termination checks.

  • Switch to after-the-fact payroll to enter paychecks on behalf of clients who have already run their payroll and distributed paychecks but now need their accountant to enter the paychecks into QuickBooks (requires an Enhanced Payroll for Accountants subscription)

  • Set up scheduled payments for payroll tax and non-tax liabilities (requires Standard or Enhanced Payroll subscription). You can also create custom payroll tax and non-tax payments.

    External expando

  • Verify which payroll tax forms are supported by QuickBooks Payroll and, depending on your subscription, prepare and process your payroll tax forms.

  • Check your QuickBooks Payroll subscription status.

  • Get payroll information and help from different resources, such as QuickBooks.com, Payroll Learning Center, message boards, tax-related Web sites, and QuickBooks Payroll customer service.

See also

  • Using QuickBooks Centers

  • Using the Payroll Center

  • Using the Employees List

  • Customizing what you see in the Employee Center

  • Working with employee transactions

  • After-the-fact payroll


Customizing what you see in the Employee Center

There are several ways that you can change what you see in the Employee Center.

  • Adjust the width of the employees list to use the full width of the Center.

  • Change the columns displayed in the Employees and Transaction lists.

  • View a different set of employees

    Click the View drop-down arrow and then:

    • Click All Employees to see your active, inactive, and released employees.

    • Click Active Employees to see only your active employees.

    • Click Released Employees to see only your released employees.

  • View a different set of employee transactions

To change how your Employees and Transaction lists appear

  • Resize columns in a list

  • Sort list entries

See also

  • Using the Employee Center


Using the Payroll Center

The Payroll Center is available for customers who have turned on the payroll functionality in QuickBooks and have a subscription to QuickBooks Payroll, such as Standard Payroll, Enhanced Payroll, or Assisted Payroll. The tasks you can perform in the Payroll Center are determined by the subscription purchased for the company.

The Payroll Center is a central place for all your payroll-related tasks: paying your employees, paying your payroll taxes and other liabilities, and preparing your payroll tax forms.

Opening the Payroll Center

The Payroll Center has the following sections:

Subscription Status

View the status of your payroll subscription. For more details, click More Information.

If your subscription has expired or about to expire, the Subscription Status section displays a warning icon and the text color changes from green to red. The service status checks:

  • Your payroll subscription status, including if the subscription is active, validated, or expired.
  • Whether or not your tax table and payroll tax forms are current.

Calendar

Use the calendar to plan payroll-related tasks. The calendar displays two months at a time, though you can use the + and - buttons to move the calendar forward or back, one month at a time. Because the calendar is static—that is, it doesn't have any interactive functionality—you should use it simply as a reference.

Pay Employees

You can run your payroll from the Pay Employees section of the Payroll Center. About running your payroll

Payroll schedules, a new feature of QuickBooks 2007, is a quick and convenient way to pay your employees each pay period. The payroll schedules you set up for your company appear in this section.

From the Pay Employees section, you can also edit or void a paycheck, write an unscheduled paycheck (if you want to pay an employee off-cycle or don't want to use payroll schedules), or a termination check.

After-the-fact payroll (Requires an Enhanced Payroll for Accountants subscription)

Pay Scheduled Liabilities

About paying taxes and payroll liabilities

The Pay Scheduled Liabilities section simplifies the process of scheduling and paying payroll taxes and payroll liabilities. In this section, you can set up scheduled payments for various payroll taxes, track the accrued amounts and payment history, and create checks for tax and liability payments.

For Assisted Payroll subscribers

The service makes your payroll taxes and liability payments for you. You can, however, set up scheduled payments for liabilities that are not paid by the service. For example, Assisted Payroll subscribers can set up scheduled payments to pay accrued liabilities to health insurance agencies.

Create custom payroll tax and non-tax liability payments.

File and view your payroll tax forms

About preparing payroll tax forms

The File/View Tax Forms section lets you verify which payroll tax forms are supported by QuickBooks Payroll and, depending on your subscription, prepare and process your payroll tax forms.

For Assisted Payroll subscribers

The service prepares and files your payroll tax forms for you. You can, however, click View/Download Tax Forms to see the forms prepared for you by Assisted Payroll.

See also

  • Setting preferences for payroll

  • Signing up for a payroll service

  • Using QuickBooks to manage your payroll

  • Using the Employee Center

  • Using QuickBooks Centers


Troubleshoot columns in after-the-fact payroll

after the fact payroll

Payroll service required After-the-fact payroll requires an Enhanced Payroll for Accountants subscription.

If the columns you expect to see are not in the After-the-Fact Payroll window, here are a few reasons why they may not appear:

  • Most columns in the window correspond to payroll items. So, if the payroll items you need haven't been set up for the employee in the company file you're using, they don't appear in the After-the-Fact Payroll window.

    To add payroll items to the company file, run the payroll setup interview or add items from the Payroll Item list. Then, in the After-the-Fact Payroll window click the Customize Columns button to add the columns you need.

  • The payroll items exist in the company file, but the After-the-Fact Payroll window has not been customized to show the columns that you need.

    To customize the window, click the Customize Columns button and then add the columns you need.

See also

  • Why are some cells gray?

  • Customize columns in the After-the-Fact Payroll window to match client data

  • Streamline after-the-fact paycheck entry

  • After-the-fact payroll overview


Adjust an out of balance paycheck

after the fact payroll

When you enter a paycheck that is out of balance, and if you didn't select the Adjust out of balance paychecks by applying Diff+/- to Fed W/H checkbox, the Out of Balance window opens.

Note: If you did select the checkbox, QuickBooks adjusts the paycheck for you.

Decide how you want to adjust the paycheck, and click the appropriate button in the window.

Adjust the paycheck

To do this task

  1. Choose one of the following in the Out of Balance message window:

    To adjust:

    Click this button:

    Fed W/H

    Apply Diff+/- to Fed W/H

    State W/H

    Apply Diff+/- to State W/H

    (Only appears if this employee has a payroll item for state withholding.)

    A different amount, or combination of amounts

    Let me Adjust Manually

    Then decide which amounts on the paycheck to adjust by Diff+/-.

    You can adjust other fields on the paycheck besides (or in addition to) Fed W/H and State W/H, as long as the adjustments add up to Diff+/-. Change paycheck amounts that appear in the After-the-Fact Payroll window, or click the View/Edit Detail button to go to the Preview Paycheck window and adjust other amounts.

Let QuickBooks adjust automatically

If you prefer, QuickBooks can automatically adjust out of balance paychecks, so that you don't have to choose how to do it each time.

To do this task

  1. Before you begin to enter after-the-fact paychecks, under Calculation Methods at the top of the After-the-Fact Payroll window, click the Adjust out of balance paychecks by applying Diff+/- to Fed W/H checkbox.

    This prevents the Out of Balance message window from appearing every time you enter an out of balance paycheck. Instead, QuickBooks automatically applies the difference between Enter Net Pay and Calculated Net Pay to Fed W/H.

See also

  • After-the-fact payroll overview

  • Enter and delete after-the-fact paychecks


Column behavior in the After-the-Fact Payroll window

  • Columns available to add and remove in the After-the-Fact Payroll window are based on the payroll items set up for the employees in your company file.

  • Some columns contain cells that you can't edit.

    This is an external expando

  • Some columns always appear.

    The first four columns in the window always appear as the first columns and in the following order:

    • Chk Date

    • Chk Num

    • Employee Name

    • Gross Wages

    These three columns always appear (they can't be removed) but can be moved as a group to a different location in the window:

    • Enter Net Pay

    • Calculated Net Pay

    • Diff+/-

    All other columns in the window can be added, removed, and moved, even when the payroll item a column represents applies to only one employee in the company file


Copy last paycheck earnings when creating new one for after-the-fact payroll

after the fact payroll

Payroll service required After-the-fact payroll requires an Enhanced Payroll for Accountants subscription.

If you select this preference, when you enter the employee name in an after-the-fact paycheck, QuickBooks copies the amounts for wages and withholdings from the last paycheck entered for this employee. QuickBooks then calculates amounts for taxes other than withholdings, and gets deductions, additions, and company contributions from the payroll items created in the employee record.

If you don't select this preference, QuickBooks gets all amounts (including wages, Fed W/H, and State W/H) from the payroll items created for the employee in the company file.

Where can I find this preference?

Where to find this preference

See also

  • After-the-fact payroll overview

  • Enter and delete after-the-fact paychecks


Customize columns in the After-the-Fact Payroll window to match client data

after the fact payroll

columns

Payroll service required After-the-fact payroll requires an Enhanced Payroll for Accountants subscription.

Why can't I edit, remove, or rearrange certain columns?

Topic goes here

You can add or remove columns, and change the order of columns in the After-the-Fact-Payroll window to match the information that appears on your client's paychecks. You can also resize column width.

  • Add and remove columns

    This is an external expando

  • Rearrange the order of columns

    This is an external expando

  • Resize column width

    This is an external expando

Note: When you customize columns in the After-the-Fact Payroll window, the changes are saved with the current company file. If you open the window later using the same company file, the column changes appear. If you open the window with a different company file, the changes don't appear.

See also

  • Troubleshoot columns in after-the-fact payroll

  • Streamline after-the-fact paycheck entry

  • After-the-fact payroll overview


Streamline after-the-fact paycheck entry

after the fact payroll

Payroll service required After-the-fact payroll requires an Enhanced Payroll for Accountants subscription.

QuickBooks helps you quickly and easily enter after-the-fact paychecks using after-the-fact payroll options, QuickBooks payroll preferences, and other QuickBooks efficiency features.

Set after-the-fact payroll options

  • Use Calculated Net Pay for the paycheck amount.

    Under Calculation Methods at the top of the After-the-Fact Payroll window, click the Accept Calculated Net Pay if Enter Net Pay is left blank checkbox and don't enter an amount in Enter Net Pay. QuickBooks uses Calculated Net Pay for the net pay amount, and you don't have to enter an amount in Enter Net Pay.

  • Let QuickBooks automatically adjust paycheck amounts that have errors.

    If a paycheck is out of balance, meaning that the net pay amount you enter does not equal the net pay amount that QuickBooks calculates, you can't save it.

    QuickBooks automatically adjusts an out of balance paycheck if you do one of the following:

    • Under Calculation Methods at the top of the After-the-Fact Payroll window, click the Adjust out of balance paychecks by applying Diff+/- to Fed W/H checkbox. This prevents the Out of Balance window from appearing every time you enter an out of balance paycheck. Instead, QuickBooks automatically applies the difference between Enter Net Pay and Calculated Net Pay to Fed W/H, which results in a balanced paycheck.

    • If you don't click the Adjust out of balance paychecks by applying Diff+/- to Fed W/H checkbox under Calculation Methods, then the Out of Balance window appears whenever a paycheck is out of balance. Decide how you want QuickBooks to adjust the paycheck for you. Or, if you prefer, you can adjust the paycheck yourself.

Set payroll preferences

  • Copy last paycheck earnings when creating a new check

  • Have QuickBooks warn you about duplicate check numbers

  • Select the default account to use

  • Press Enter to move between fields

  • Have QuickBooks warn you when you forget to save paycheck changes

For information about these preferences, see Set after-the-fact payroll preferences.

Use other QuickBooks efficiency features

  • Press Tab to move to the next field in the paycheck.

    When you create a paycheck for a given employee, press Tab to move across the row into each field.

    Notice that sometimes fields automatically pre-fill with data as soon as you enter the employee name. This is either because the Copy last paycheck preference is on for your company file, or because QuickBooks is filling in the information from the payroll items that have been set up for this employee. If you want to keep the data that QuickBooks provides, press Tab to skip across the field with data and go to the next field. The existing data stays in the field you just tabbed across.

  • Use the calculator to calculate amounts.

    "Using the calculator to calculate amounts"

  • Quickly save changes to the current paycheck.

    When entering information in the After-the-Fact Payroll window, save a paycheck by doing any of the following:

    • Press Enter when you're done entering amounts.

    • Click the next row when you're done entering amounts.

    • Press the down-arrow when you're done entering amounts.

    • Click the Record button.

    If you're entering multiple checks in the window, save time by clicking the next row or press the down-arrow. This saves the current paycheck and quickly moves you to the beginning of the next row so that you can immediately start entering the next paycheck.

See also

  • After-the-fact payroll overview

  • Enter and delete after-the-fact paychecks


Enter and delete after-the-fact paychecks

after the fact payroll

Payroll service required After-the-fact payroll requires an Enhanced Payroll for Accountants subscription.

To do this task

  1. Go to the Employees menu and click After-the-Fact Payroll.

  2. Customize columns in the After-the-Fact Payroll window.

  3. In the Calculation Methods section, select a checkbox to define how QuickBooks should calculate paycheck amounts.

    • Adjust out of balance paychecks by applying Diff+/- to Fed W/H: Applies the difference between what you enter in the Enter Net Pay field (step 9) and what QuickBooks calculates for Calculated Net Pay to the amount in Fed W/H.

      If you leave this checkbox cleared, QuickBooks tells you when a paycheck is out of balance. This gives you the opportunity to adjust the paycheck yourself, instead of having QuickBooks do it for you.

    • Accept Calculated Net Pay if Enter Net Pay is left blank: Accepts the amount that appears in Calculated Net Pay as the paycheck's net amount, if you don't enter a value in Enter Net Pay (step 9).

      If you leave this checkbox cleared, you must enter an amount in Enter Net Pay.

  4. Click the Bank Account drop-down arrow and then click the bank account for this paycheck.

  5. In the Check Date field, enter the date on the paycheck provided by your client.

    Note: If you change the date in this window, QuickBooks recomputes the pay period begin and end dates for the paycheck.

  6. Enter the check number and employee name.

    Why are values automatically appearing in some fields?

    Paycheck information appears automatically from the payroll items set up in the employee record. If the Copy last paycheck earnings when creating new one preference is turned on, QuickBooks also copies some amounts from the wages and withholdings of the last paycheck entered for this employee.

  7. In the Gross Wages field, enter the employee's gross wages.

    Note: In the After-the-Fact Payroll window, the Gross Wages field represents a group of payroll items that in a regular payroll check would be listed separately. Commissions, bonuses, and vacation pay are examples of items that might be part of gross wages in an after-the-fact paycheck. The items that make up gross wages for a specific after-the-fact paycheck are listed in the Earnings section of that check's Preview Paycheck window.

  8. Enter other amounts as needed.

  9. Enter the net pay amount in Enter Net Pay.

    What if the Out of Balance window appears?

    This is an external expando

  10. After you finish entering values, click the Record button or move to another row to save the paycheck to the register of the bank account you're using.

  11. To enter more after-the-fact paychecks, repeat steps 4 through 10 for each paycheck to add.

  12. If you want to delete a paycheck, select the row for the paycheck and click the Delete button before you close the window.

After you close the window, the paychecks are saved, but they don't reappear in this window the next time you open it. Instead, go to the Employee Center, and then click the Transactions tab to view the paychecks.

See also

  • Why are some cells gray?

  • Streamline after-the-fact paycheck entry

  • Working with Employee transactions

  • After-the-fact payroll overview


After-the-fact payroll overview

after the fact payroll

Payroll service required After-the-fact payroll requires an Enhanced Payroll for Accountants subscription.

QuickBooks after-the-fact payroll lets accountants efficiently enter, verify and adjust after-the-fact paychecks - all from a single spreadsheet-style screen.

  • Each row in the After-the-Fact Payroll window represents a single paycheck. When you create a paycheck for a given employee, press Tab to move across the row into each field.

  • Click the Customize Columns button to make the After-the-Fact Payroll window match your client's paychecks.

  • When you enter the employee name for the paycheck, QuickBooks automatically fills certain fields for the check with information. If the Copy last paycheck earnings when creating new one preference is turned on, data from the last paycheck entered for this employee appears. Otherwise, the data is from the payroll items set up for this employee.

  • The After-the-Fact Payroll window lets you create gross-to-net paychecks. To create a net-to-gross paycheck, click the View/Edit Detail button and enter the check using the Preview Paycheck window.

  • Use the After-the-Fact Payroll window for creating paychecks. When you create checks and then close the window, although the paychecks have been saved, they don't reappear in this window the next time you open it. Instead, go to the Employee Center, and then click the Transactions tab to view the paychecks.

What is the after-the-fact payroll process?

  1. Your client prepares and issues payroll checks outside of QuickBooks and provides you the payroll information.

  2. You, the accountant, customize the After-the-Fact Payroll window to match your client's payroll information.

  3. You enter all the paychecks into QuickBooks in the After-the-Fact Payroll window.

  4. As you enter paychecks, QuickBooks helps you adjust each one that's out of balance so that gross wages equals the sum of all the other amounts entered for that check. You can choose to have QuickBooks adjust a check automatically or you can adjust it manually.

  5. You can use the after-the-fact payroll information you've entered in QuickBooks to prepare payroll tax forms or to calculate any outstanding payroll tax liabilities.

See also

  • Streamline after-the-fact paycheck entry

  • Review or change a paycheck

  • Working with Employee transactions


Why are some cells gray?

after the fact payroll

In the After-the-Fact Payroll window, a gray cell can't be edited. Some reasons why include:

  • Certain cells contain fixed rate taxes, such as Medicare, Social Security, and state disability. QuickBooks calculates these types of payroll taxes based on a fixed percent of gross wages, per state and federal tax rates.

    If the amount that QuickBooks calculates doesn't match the amount your client provided, most likely your client used a different method of calculating these taxes than that used by QuickBooks. Adjust the paycheck as you normally would when you find this kind of difference in after-the-fact payroll.

  • Diff +/- and Calculated Net Pay can't change because they are intentionally calculated by QuickBooks based on amounts in the paycheck.

  • When entering paychecks for multiple employees in the same instance of the window, not all columns apply to every employee. If a column is for a payroll item that applies to one employee but not another, the cell is gray for the employee that doesn't have that payroll item in their employee record.

See also

  • How QuickBooks calculates payroll taxes

  • View and edit details of after-the-fact paychecks

  • After-the-fact payroll overview


Out of balance paychecks in after-the-fact payroll

after the fact payroll

A paycheck in after-the-fact payroll is out of balance when the amount you entered in Enter Net Pay isn't the same as the amount calculated by QuickBooks.

QuickBooks tells you the paycheck is out of balance only if you didn't select the Adjust out of balance paychecks by applying Diff+/- to Fed W/H checkbox. If you did select the checkbox, QuickBooks adjusts the paycheck for you.

Why are Enter Net Pay and Calculated Net Pay different?

There are several reasons why Enter Net Pay and Calculated Net Pay may be different:

  • Your client miscalculated taxes and provided incorrect tax data on the original paycheck. QuickBooks uses the tax tables provided by QuickBooks payroll to determine deductions against the gross wages you enter. So if your client's tax amounts are incorrect, then your client's net pay calculations won't match the QuickBooks calculations.

  • The tax tables in your installation of QuickBooks aren't the most current version. Your client calculated taxes correctly but your version of the tax tables is out of date. You must install the most current version of the tax table.

  • Your client, for whatever reason, provided a net pay amount that does not equal gross wages minus taxes, deductions, and additions.

  • You entered an amount that is different from the corresponding amount on the original check.

See also

  • Adjust an out of balance paycheck

  • Enter and delete after-the-fact paychecks

  • After-the-fact payroll overview


Set after-the-fact payroll preferences

after the fact payroll

Payroll service required After-the-fact payroll requires an Enhanced Payroll for Accountants subscription.

QuickBooks has a variety of preferences that determine which features are turned on. You can turn on certain preferences that affect after-the-fact payroll.

Company-wide preferences

These affect all users. Only the QuickBooks Administrator can change them.

  • Copy last paycheck earnings when creating new one

  • Warn about duplicate check numbers

  • Select default account to use

My preferences

These affect you only.

  • Pressing Enter moves between fields

  • Warn when editing a transaction

See also

  • Set payroll preferences

  • Streamline after-the-fact paycheck entry

  • Enter and delete after-the-fact paychecks

  • After-the-fact payroll overview


After-the-fact payroll process

  1. Your client prepares and issues payroll checks outside of QuickBooks and provides you the payroll information.

  2. You, the accountant, customize the After-the-Fact Payroll window to match your client's payroll information.

  3. You enter all the paychecks into QuickBooks in the After-the-Fact Payroll window.

  4. As you enter paychecks, QuickBooks helps you adjust each one that's out of balance so that gross wages equals the sum of all the other amounts entered for that check. You can choose to have QuickBooks adjust a check automatically or you can adjust it manually.

  5. You can use the after-the-fact payroll information you've entered in QuickBooks to prepare payroll tax forms or to calculate any outstanding payroll tax liabilities.

See also

  • Streamline after-the-fact paycheck entry

  • After-the-fact payroll overview


Rearrange the order of columns in the After-the-Fact Payroll window

To do this task

  1. Go to the Employees menu and click After-the-Fact Payroll.

  2. In the After-the-Fact Payroll window, click Customize Columns.

  3. To change the column order, click a column under Chosen Columns and then click Move Up or Move Down.

  4. When done, click OK to save your changes.

See also

  • Customize columns in the After-the-Fact Payroll window to match client data

  • Streamline after-the-fact paycheck entry

  • After-the-fact payroll overview


Resize column width in the After-the-Fact Payroll window

To do this task

  1. Go to the Employees menu and click After-the-Fact Payroll.

  2. In the After-the-Fact Payroll window, click on the dividing line between the column names. The pointer changes to a bar with directional arrows.

  3. Drag the column divider to the right or left.

See also

  • Customize columns in the After-the-Fact Payroll window to match client data

  • Streamline after-the-fact paycheck entry

  • After-the-fact payroll overview


Add and remove columns in the After-the-Fact Payroll window

To do this task

  1. Go to the Employees menu and click After-the-Fact Payroll.

  2. In the After-the-Fact Payroll window, click the Customize Columns button.

  3. To remove a column, click the column name under Chosen Columns and click the Remove button. Removing a column doesn't remove the information from an existing paycheck. It simply hides the column in the window.

  4. To add a column, click the column name under Available Columns and click the Add button.

    Important: Your screen resolution affects the maximum number of columns that can appear in the window:

    • 12 columns on 800 X 600 resolution
    • 16 columns on 1024 X 768 resolution
    • 20 columns on 1280 X 1024 or greater resolution

  5. To revert columns that appear in the window to the default set, click the Default button.

  6. When done, click OK to save your changes.

See also

  • Customize columns in the After-the-Fact Payroll window to match client data

  • Streamline after-the-fact paycheck entry

  • After-the-fact payroll overview


View and edit details of after-the-fact paychecks

after the fact payroll

Payroll service required After-the-fact payroll requires an Enhanced Payroll for Accountants subscription.

To edit a payroll item in a paycheck, that item must be set up for that employee. If not set up, the items appears in the window but you can't edit it in the employee's check.

To do this task

  1. Go to the Employees menu and click After-the-Fact Payroll.

  2. In the After-the-Fact Payroll window, enter after-the-fact paychecks.

  3. Do one of the following:

    • To edit the current paycheck, click the View/Edit Detail button.

    • To edit a different paycheck, click the the row containing the paycheck to edit and then click the View/Edit Detail button.

  4. In the Preview Paycheck window, edit the fields you want to change.

  5. If you want to create a net-to-gross paycheck, click the Enter net/Calculate gross checkbox and enter the net amount that QuickBooks must use to determine gross wages.

  6. Click OK. This closes the Preview Paycheck window and returns you to the After-the-Fact Payroll window.

  7. Click the Record button to save the paycheck.

See also

  • Enter and delete after-the-fact paychecks

  • After-the-fact payroll overview


Tax contact information overview: Automatic signatures

Tax contact information overview: Auto-fill signatures

When you fill out federal or state payroll tax forms, QuickBooks can automatically fill in signature information for the following three contacts:

  • Primary Signature: The owner of the business that is filing the payroll tax forms. The Primary Signature can optionally allow the Third Party Designee or Paid Preparer to discuss the forms with the federal or state tax agency.

  • Paid Preparer: Typically, an accountant who is filing the tax forms on behalf of the business owner.

    Important: Paid preparer signature information can be entered and edited with a subscription of Enhanced Payroll for Accountants. After the Paid preparer signature information is entered, anyone with a Standard or Enhanced Payroll subscription cannot edit the information.

  • Third Party Designee: Typically, an employee of the business who has authority to file payroll tax forms on behalf of the business owner (Primary Signature).

This information is entered once in the company file. Then, each time you fill out a payroll tax form, QuickBooks automatically populates the form with the necessary signature information. This saves time, particularly for accountants who must file forms for numerous clients each quarter. You can also edit the information on a tax form when you view it.

See also

  • Create contact information to auto-fill on payroll tax forms

  • Preparing and filing payroll tax forms


Create contact information to auto-fill on payroll tax forms

Create and edit contact information to auto-fill on payroll tax forms

To do this task

  1. Do one of the following to access the Auto-Fill Contact Information window:

    • From the Company Information window: Go to the Company menu, click Company Information, and then in the Payroll Tax Form Information section of the Company Information window, click the Auto-Fill Contact Info button.

      Note: If the fields in the Payroll Tax Form Information section contain values, those values appear in the Primary Signature section of the Auto-Fill Contact Information window.

    • From the Select Payroll Form window: Go to the Employees menu, click Payroll Forms, click Federal form or State form in the Select a form type window, and then click the Auto-fill Contact Info button in the Select Payroll Form window.

      What if the Payroll Forms menu item isn't there?

      You either do not have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks:

      • Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

        or

      • Go to the Employees menu and click Payroll Service Options, and then click Learn About Payroll Options.

  2. In the Primary Signature section, enter the appropriate contact information (usually, the information that pertains to the business owner). If a Primary Signature exists that you want to change, edit the information.

    Note: The fields in the Primary Signature section correspond to those in the Payroll Tax Form Information section of the Company Information window. If you enter or change Primary Signature, the information appears in the Payroll Tax Form Information section of the Company Information window.

  3. If needed, select or click to clear the checkbox to indicate whether or not the Third Party Designee or Paid Preparer can speak to the IRS or state agency on behalf of the business owner regarding filed tax forms.

  4. In the Paid Preparer section, enter the appropriate contact information (usually, the information that pertains to the accountant filing forms on behalf of the business). If a Paid Preparer exists that you want to change (for example, you've started working with a different accountant so you need to change the name), edit the information.

    Why can't I edit the Paid Preparer section?

    This is an external expando

  5. Select or click to clear the checkbox to indicate whether or not the Paid Preparer contact information should be used in tax forms instead of the Primary Signature contact information.

  6. If needed, in the Third Party Designee section, select or click to clear the checkbox to indicate whether or not the Third Party Designee is the same as the Paid Preparer. If you select the checkbox, the information from the Paid Preparer section auto-fills the fields in the Third Party Designee section.

  7. If you skipped Step 6, enter the appropriate Third Party Designee contact information (usually, the information that pertains to an employee of the business designated as a representative of the owner).

  8. Click OK to save the contact information.

Note: If necessary, when you fill out payroll tax forms, you can edit the auto-fill contact information you created here that appears in the forms.

See also

  • Tax contact information overview: Auto-fill signatures

  • Preparing and filing payroll tax forms


Why can't I edit the Paid Preparer section?

Auto-fill contact information consists of three contact types: Primary Signature, Third Party Designee, and Paid Preparer. To edit and view the Paid Preparer information, you must have an active QuickBooks Enhanced Payroll for Accountants subscription.

You currently can't edit and view the information in the Paid Preparer section because:

  • You aren't signed up for Enhanced Payroll for Accountants.

    Go online Learn more about QuickBooks Enhanced Payroll for Accountants

  • Your Enhanced Payroll for Accountants subscription has expired. To renew your subscription, go to the Employees menu, click Get Payroll Updates, and then follow the steps to change your subscription status from inactive to active.

See also

  • Create contact information to auto-fill on payroll tax forms

  • Preparing and filing payroll tax forms


Client-ready payroll reports

Payroll service required Client-ready payroll reports require an Enhanced Payroll for Accountants subscription.

Client-ready reports enable accountants to easily provide professional-looking paper records of each payroll run and to analyze a client's payroll costs at the end of financial reporting periods (month, quarter, and year).

Important: You must have Microsoft Excel 2000, 2002, or 2003 installed on your computer to use this feature.

  • Paycheck Detail report

  • Payroll Register report

  • Payroll Expense Summary and Chart report

  • Employee YTD Summary report

  • Employee Cost Comparison

  • 941/940/State Liabilities and Payments report

See also

  • Create client-ready payroll reports

  • Summarizing payroll data in Microsoft Excel


Employee Cost Comparison report

Payroll service required Client-ready payroll reports require an Enhanced Payroll for Accountants subscription.

How do I create this report?

What this client-ready report tells you

This report compares the earnings, employer tax expenses, employer paid benefits, and total employer expenses for each employee between two periods of time.

Date range

The report compares the date range you specify when you run the report (This Month, This Fiscal Quarter, a custom range, and so on) against either the same time period in the prior year or against a custom range that you specify.

See also

  • Client-ready payroll reports


Employee YTD Summary report

Payroll service required Client-ready payroll reports require an Enhanced Payroll for Accountants subscription.

How do I create this report?

What this client-ready report tells you

This report summarizes month-to-date, quarter-to-date, and year-to-date payroll information for each employee.

Date range

The report covers a range that always starts on January 1 and ends on the end date of the range you specify when you run the report (This Month, This Fiscal Quarter, a custom range, and so on).

See also

  • Client-ready payroll reports


Paycheck Detail report

Payroll service required Client-ready payroll reports require an Enhanced Payroll for Accountants subscription.

How do I create this report?

What this client-ready report tells you

The report lists paychecks issued on the most recent date in the date range specified. If more than one check was issued to a single employee, up to 5 paychecks for that employee are listed.

Date range

The report covers the last payroll run of the date range you specify when you run the report (This Month, This Fiscal Quarter, a custom range, and so on). For example, if payroll runs occurred on 8/1/06, 8/15/06, and 9/1/06, and you specified a custom date range of 7/1/06 to 8/30/06, the report provides paycheck details for the 8/15/06 payroll run. The date appears in the upper-right corner of the report, next to For Paychecks Issued on.

See also

  • Client-ready payroll reports


Payroll Expense Summary and Chart report

Payroll service required Client-ready payroll reports require an Enhanced Payroll for Accountants subscription.

How do I create this report?

What this client-ready report tells you

This report presents the fully burdened costs of your client's company payroll expenses. The report includes both summary and detail of expenses for earnings, company tax, and benefits paid, as well as details of costs per employee.

The workbook for this report has two views:

  • Payroll Expense Summary report provides the information as numbers in tables.

  • Payroll Expense Charts report aggregates the information into 3 bar charts: Earnings Items, Tax Expenses, and Employee Earnings.

Date range

The report covers the date range you specify when you run the report (This Month, This Fiscal Quarter, a custom range, and so on).

See also

  • Client-ready payroll reports


Payroll Register report

Payroll service required Client-ready payroll reports require an Enhanced Payroll for Accountants subscription.

How do I create this report?

What this client-ready report tells you

This report lists all the paychecks for each employee during a given time period. Each row in the table corresponds to a single paycheck and includes hours, tax tracking types, and details for items that don't have a tax tracking type. Only items that affect the net pay result appear on this report. No company paid items are included.

The report also provides the payroll totals for the employee during the specified time period.

Date range

The report covers the date range you specify when you run the report (This Month, This Fiscal Quarter, and so on).

See also

  • Client-ready payroll reports


941/940/State Liabilities and Payments report

Payroll service required Client-ready payroll reports require an Enhanced Payroll for Accountants subscription.

How do I create this report?

What this client-ready report tells you

This report provides a summary of wages, accrued taxes, tax payments, and unpaid tax liabilities. The data can be used to balance taxes that are due and those that have been paid, as a way to identify unpaid balances.

Date range

The report covers the date range you specify when you run the report (This Month, This Fiscal Quarter, a custom range, and so on). The report includes payments made for the requested period up to 90 days after the period ends (based on the Payroll Period dates of the payments).

See also

  • Client-ready payroll reports


Create client-ready payroll reports

Payroll service required Client-ready payroll reports require an Enhanced Payroll for Accountants subscription.

Important: You must have Microsoft Excel 2000, 2002, or 2003 installed on your computer to use this feature.

To do this task

  1. Go to the Reports menu, click Employees & Payroll, and then click Client-Ready Payroll Reports.

  2. If necessary, follow the prompts to enable macros in Excel. The Client-Ready Payroll Reports window appears after you enable macros.

  3. In the Report Dates section, indicate the date range you want.

    Click the date range (for example, Today, Custom, This Month, and so on).

    or

    Enter the From and To dates.

  4. Select the Remember Report Selections per Company checkbox if you want to use the settings from the previous run of client-ready payroll reports for this company file. If you have never run reports for this company file, and you select the checkbox, the default settings (all reports will run) apply.

    If you do not select the checkbox, QuickBooks applies settings from the previous report run (no matter which company file was used).

  5. Click the Options/Settings button to set report preferences and then click the OK button.

    • Include EIN in report headers: Select this checkbox if you want to include the Federal Employer Identification Number (EIN) in the report header.

    • SSN displayed as: Click the drop-down arrow and then click an option to display Social Security numbers in full, masked so that only the last four digits display, or hidden altogether.

    • Extra rows between sections: Click the drop-down arrow and then click a number to indicate how many blank rows to include between report sections.

  6. Click the Accountant Info button, enter the contact information that you'd like to appear in the report header, and then click the OK button.

    You can enter information in any of the fields, depending on what you want in the report header.

  7. In the Reports to Run section:

    • Leave the checkmark next to the reports you want to create in this report run.

    • Click to clear the checkbox of any reports you do not want to create.

  8. If you're creating the Employee Cost Comparison report, choose the comparison date range.

    Click Same dates in the prior year if you want to compare the date range you specified in the Report Dates section with the same dates from the prior year.

    or

    Click Custom date range if you want to compare the date range you specified in the Report Dates section with a custom date range. Then enter the From and To dates of the custom range.

  9. Click the Create Reports button. QuickBooks confirms when the reports have been created.

  10. In the reports confirmation window, click a button:

    • Print Preview: Opens the Microsoft Excel Print Preview window.

    • Print All: Prints the reports you created.

    • OK: Closes the report confirmation window so that you can view and reformat the reports in Excel.

See also

  • Client-ready payroll reports

  • Summarizing payroll data in Microsoft Excel

  • Date ranges in QuickBooks reports


How do I correct the tax tracking type for a payroll item?

First check to see if the payroll item you set up for the benefit is listed. If the payroll item is listed, do the following:

  1. Click Edit next to the payroll item name.

  2. Click Next in the Edit Payroll Item wizard until you reach the Tax Tracking Type window.

  3. Click the drop-down list and choose the correct tax tracking type.

  4. Click Next until you reach the last window and click Finish.

Note: Assisted Payroll subscribers cannot change tax tracking types for payroll items once they are active on the service.


Changing workers compensation rates

Changing workers compensation rates does not affect previously created paychecks

When you modify a rate for a workers compensation code or for an experience modification factor, the change does not affect premiums that were calculated between the effective date of the change and today. This is because QuickBooks calculates workers compensation premiums at the time the paycheck is created. Workers Comp reports are updated to reflect the change but individual paycheck transactions are not. You may find that your report totals and your liability totals don't match.

Example

Let's say you create a paycheck for an employee and that employee has $1,000 in earnings. The rate of the workers compensation code assigned to those earnings is 6.73. When you create the paycheck, QuickBooks calculates the premium at the same time: 6.73 x 1,000, or 67.30. It stores that number and then includes it whenever you run a workers compensation report for the period that includes that paycheck.

If you later change the rate for that workers compensation code to 5.92 and you set the start date for that new rate to a date before the date of the paycheck, QuickBooks does not recalculate the workers compensation premiums for that paycheck. Instead, the premium remains $67.30. To make the report totals and your liability totals balance, you need to make manual payroll liability adjustments.

See also

  • What if my reports don't match my liabilities?


Add a company to an existing QuickBooks Payroll subscription

Add a company (EIN) to an existing QuickBooks Payroll subscription

You can use a single QuickBooks Payroll subscription to process payroll for multiple companies.

Limitations

  • You must use the same registered copy of QuickBooks to process payroll for all companies on a single payroll subscription.

  • The contact information and payroll administrator for the payroll subscription will be the same for all companies you add to a single subscription.

  • Each QuickBooks Payroll service has a limit on the number of companies you can add to a single subscription.

    Service

    Maximum number of companies (EINs)

    QuickBooks Standard Payroll

    3

    QuickBooks Enhanced Payroll

    3

    QuickBooks Enhanced Payroll for Accountants

    50

    QuickBooks Assisted Payroll

    3

    QuickBooks Basic Payroll

    3

To do this task

  1. Go to the File menu, and then click Open or Restore Company.

  2. Click Open a company file, and then click Next.

  3. Browse to find the company file you want to add and click Open.

  4. If the company doesn't have an existing QuickBooks Payroll subscription, go to Employees menu, click Payroll and then click Use My Existing Payroll Service.

    What if the menu item isn't there?

    This is an external expando

  5. If the company has an existing QuickBooks Payroll subscription and you want to move it to another QuickBooks Payroll subscription, then go to the Employees menu, click My Payroll Service, and then click Change Payroll Service Options. (Skip step 4.)

  6. Follow the onscreen instructions to add the company to your existing subscription.

Note for Disk Delivery users: If you prefer the disk delivery option for receiving your payroll updates (rather than the online option), you must call Intuit to add this company file to your existing subscription.

See also

  • How to get a Federal Employer Identification Number (EIN)

  • Change your payroll service

  • What if your company's EIN has changed?


What type of information appears in the QuickBooks Payroll Message window?

 What type of information will I receive from the service? 20

What type of information appears in the QuickBooks Payroll Messages window?

You may receive a general message from the payroll service that announces a new tax table or reminds you of an important payroll tax filing deadline, or a unique message that provides information for your region or locality.

Direct Deposit

QuickBooks Payroll subscribers who use Direct Deposit receive messages about the Direct Deposit service in the Send Payroll Data window.

See also

  • Getting messages about Direct Deposit


Subscribing to the QuickBooks Payroll service

Subscribing to QuickBooks Payroll

Active QuickBooks Payroll customers can install updated federal and state tax tables and payroll forms downloaded from the service. To help ensure compliance with changing payroll tax withholding regulations, we strongly recommend that you maintain an active QuickBooks Payroll subscription.

If you do not maintain an active QuickBooks Payroll subscription you cannot install and use payroll updates. You can, however, continue to use the last update you downloaded to process your payroll in QuickBooks until February 15 of the following year. Past this time, tax tables from the previous year will not function in QuickBooks. This safeguard helps to ensure you are not using outdated tax tables and forms. We recommend that you keep an active payroll subscription at all times to receive updates as payroll regulation changes occur throughout the year.

See also

  • More about QuickBooks Payroll

  • What are other payroll options in the current version of QuickBooks?


Annual deposit frequency

Scheduled payments set up with an annual deposit frequency are typically due on a specified day in the first month of the year that follows the prior calendar year's tax liabilities. The deposit period and due date are determined by the rules and guidelines enforced by the agency.

When you set up your scheduled tax payments with an annual deposit frequency, QuickBooks uses the agency guidelines to calculate the due date along with the accrued amounts in the Payroll Center.

What if the due date falls on a non-banking day?

If the due date for a payroll tax payment falls on a non-banking day, such as a weekend or a holiday, most agencies consider the payment timely if it's settled on the next banking day. However, different agencies can have different guidelines for settlement dates and may observe additional holidays as non-banking days. QuickBooks typically adjusts the date according to the agency's guidelines.

For information about your federal or state agency's requirements and guidelines about deposit frequencies, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • About deposit schedules and frequencies

  • Federal payroll tax deadlines and other important dates

  • Handling FUTA payments


Monthly deposit frequency

Scheduled payments set up with a monthly deposit frequency are typically due on a specified day of the month that follows the prior month's tax liabilities. The deposit period and due date are determined by the rules and guidelines enforced by the agency.

For example, the IRS may consider you a monthly depositor for the first year of business that you have employees or if you accrue less than $50,000 total tax liability during the deposit period. As a monthly depositor, you typically deposit your payment on the 15th of the month for payroll taxes accrued during the prior month.When you set up your scheduled tax payments with a monthly deposit frequency, QuickBooks uses the agency guidelines to calculate the due date along with the accrued amounts in the Payroll Center.

What if the due date falls on a non-banking day?

If the due date for a payroll tax payment falls on a non-banking day, such as a weekend or a holiday, most agencies consider the payment timely if it's settled on the next banking day. However, different agencies can have different guidelines for settlement dates and may observe additional holidays as non-banking days. QuickBooks typically adjusts the date according to the agency's guidelines.

For information about the federal or your state agency's requirements and guidelines about deposit frequencies, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • About deposit schedules and frequencies

  • Federal payroll tax deadlines and other important dates


Next Day deposit frequency

Some tax agencies require that, if you accumulate a tax liability over a certain amount on any day during a deposit period, you must deposit the payment by the next banking day, regardless of your current deposit frequency schedule. For example, if you're currently set up as a federal monthly depositor and accumulate over $100,000 in federal tax liability, you must deposit the payment for this tax liability by the next banking day.

QuickBooks does not support Next Day as a deposit frequency for your federal scheduled tax payments because the payment must be settled by the due date (the next banking day). Since QuickBooks includes Intuit's processing time when calculating the Send By date in the Payroll Center, Intuit wouldn't be able to ensure timely payment for your federal next day deposits.

You can, however, set up certain state scheduled tax payments with a Next Day deposit frequency. For example, if you're a California employer that meets the state's next day deposit requirements, you must make the payment by the next banking day. If you make the payment through an EFT transaction, however, then the payment must settled with the state agency on or before three days after the payroll date. When you set up scheduled tax payments with the Next Day deposit frequency for your California payroll taxes, QuickBooks includes the appropriate amount of processing time when calculating the due date.

If you want to set up your scheduled tax payments with a Next Day deposit frequency simply because you want a reminder to pay your liabilities any time they accrue, you can manually pay your scheduled taxes payments after every payroll run.

Important: Each tax agency has specific deposit requirements you should be aware of when setting up your scheduled tax payments. For information on agency-specific deposit schedules and requirements, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • About deposit schedules and frequencies

  • Federal payroll tax deadlines and other important dates


Quarterly deposit frequency

Scheduled payments set up with a quarterly deposit frequency are typically due on the last day of the first month that follows the end of the quarter. The deposit period and due date are determined by the rules and guidelines enforced by the agency.

For example, your state tax agency may require that you deposit your payroll taxes on the last day of the month (April 30th) for payroll taxes that accrued during the prior quarter (January 1 through March 31). When you set up your scheduled tax payments with a quarterly deposit frequency, QuickBooks uses the agency guidelines to calculate the due date along with the accrued amounts in the Payroll Center.

What if the due date falls on a non-banking day?

If the due date for a payroll tax payment falls on a non-banking day, such as a weekend or a holiday, most agencies consider the payment timely if it's settled on the next banking day. However, different agencies can have different guidelines for settlement dates and may observe additional holidays as non-banking days. QuickBooks typically adjusts the date according to the agency's guidelines.

For information about the federal or your state agency's requirements and guidelines about deposit frequencies, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • About deposit schedules and frequencies

  • Federal payroll tax deadlines and other important dates

  • Handling FUTA payments


Semiweekly deposit frequency

Scheduled payments set up with a semiweekly deposit frequency are typically due on a specified day of the week that follows the prior period's liabilities. The deposit period and due date are determined by the rules and guidelines enforced by the agency.

For example, the IRS may consider you a semiweekly depositor if you accrue between $50,000 and $100,000 in total tax liability during the deposit period. As a semiweekly depositor, you typically deposit your payment on Friday for payroll taxes accrued on Saturday, Sunday, Monday, or Tuesday; and on Wednesday for payroll taxes accrued on Wednesday, Thursday, or Friday. When you set up your scheduled tax payments with a semiweekly deposit frequency, QuickBooks uses the agency guidelines to calculate the due date along with the accrued amounts in the Payroll Center.

What if the due date falls on a non-banking day?

If the due date for a payroll tax payment falls on a non-banking day, such as a weekend or a holiday, most agencies consider the payment timely if it's settled on the next banking day. However, different agencies can have different guidelines for settlement dates and may observe additional holidays as non-banking days. QuickBooks typically adjusts the date according to the agency's guidelines.

For information about the federal or your state agency's requirements and guidelines about deposit frequencies, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • About deposit schedules and frequencies

  • Federal payroll tax deadlines and other important dates


For QuickBooks Payroll customers

Before you make payroll liability adjustments, run the Payroll Checkup. Payroll Checkup is a diagnostic tool that helps you review and correct possible errors in your payroll data, such as employee records, payroll item setup, and wage and tax amounts.

To run Payroll Checkup, go to the Employees menu, choose Payroll Service Activities, and then click Run Payroll Checkup.

QuickBooks automatically fixes problems with payroll item tax settings and creates wage base adjustments when necessary. (You can revert these adjustments in QuickBooks.)


Get messages from the QuickBooks Payroll service

The payroll service can send messages whenever you go online and get a payroll update. If you have the Automatic Update option enabled in QuickBooks, you can receive messages whenever you connect to the Internet.

To view a message

  1. Go to the Employees menu and then click My Payroll Service.

    What if the menu item isn't there?

    You either do not have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks:

    • Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

      or

    • Go to the Employees menu and click Payroll Service Options, and then click Learn About Payroll Options.

  2. Click View Payroll Messages.

  3. In the Messages list, select the message you want to view.

  4. Click View.

To remove a message from the Messages list

  • Click Delete.

See also

  • Choose an update method


Payroll tax table information

Tax laws and regulations change frequently, and tax tables in QuickBooks may become outdated when federal or state governments enact changes. For example, if withholding information changes, you need a new tax table so that QuickBooks withholds the correct amount of tax from each employee's wages. Furthermore, Forms 941, 940, W-2, and W-3 may change.


Display the QuickBooks Payroll Web site

To do this task

  1. Click the Employees menu and then click Payroll. What if the menu item isn't there?

    You either already have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks:

    • Go to the Employees menu, click My Payroll Service and click Change Payroll Service Options. (Skip step 2.)

      or

    • Go to the Employees menu and click Payroll Service Options.

  2. Click Learn About Payroll Options.


There are no active payroll items

Before you set deposit frequencies for your payroll taxes and liabilities, you must set up payroll items for your payroll liabilities in QuickBooks.

See also

  • Adding a payroll item
  • How payroll items work


About tracking and paying scheduled payments

The Pay Scheduled Liabilities section in the Payroll Center lets you monitor and manage your payroll taxes and liability payments from a single place by setting up scheduled payments.

Set up a scheduled payment

Pay a scheduled payment

View all liability payments

See also

  • Using the Payroll Center

  • About scheduled payments

  • Federal payroll tax deadlines and other important dates


Preparing tax forms

Depending on your QuickBooks Payroll subscription, you can prepare federal and supported state tax forms in the Prepare Tax Forms area of the Payroll Center.

  • Standard Payroll You can process your federal payroll tax forms.
  • Enhanced Payroll You can process your federal and supported state tax forms. Go to Intuit's Go online State Tax Forms support site for information on supported state tax forms.
  • Assisted Payroll Your payroll tax forms are prepared and filed by the Assisted Payroll service. You can, however, click the View/Download button to view and download payroll tax forms prepared for you by the service.

See also

  • Using the Payroll Center
  • Creating a payroll tax form


Running your payroll

About running your payroll

run payroll

The Pay Employees section of the Payroll Center shows you the payroll schedules you have set up. If you're new to QuickBooks, you'll be prompted to set up a payroll schedule, or you can start pay employees using the Pay Employees button if you haven't set up payroll schedules.

See Getting started with paying employees.

To do this task

  1. Before you start paying employees using payroll schedules,

    • Set up a payroll schedule.

    • Assign the payroll schedule to employees.

  2. Click to select the payroll schedule that appears in the Pay Employees section and then click Start Scheduled Payroll.

  3. Pay your employees using the selected payroll schedule.

Note: If you want to write off-cycle paychecks to employees, use Unscheduled Payroll.

See also

  • Using the Payroll Center

  • How paying employees work


Working with Social Security numbers in QuickBooks

Collecting and verifying employee Social Security numbers

Where to find employee Social Security numbers

You can verify Social Security numbers with the federal government. For more information, visit the Social Security Administration Web site at Go online www.ssa.gov/employer/ssnv.htm.

Protecting employee privacy

Access to Social Security numbers in QuickBooks

Users who have Full Access permissions for Payroll and Employees can view employee records, including employee Social Security numbers.

Users who have Selective Access permissions for creating and printing payroll transactions and reports can see Social Security numbers on printouts and in reports, unless the preferences for displaying these numbers have been turned off for the company file (see the next two items for more information).

Social Security numbers on paycheck vouchers and paystubs

You can choose to prevent QuickBooks from displaying Social Security numbers on paycheck vouchers and paystubs by unselecting the "Print employee Social Security numbers" option in the Paystub and Voucher Printing section of the Payroll and Employee company preferences.

Note: As of the QuickBooks 2005 release date, California is the only state that requires Social Security numbers to be printed on paycheck vouchers. If you are a California employer, you should check with your state agencies before unselecting this option.

Social Security numbers on report headers

You can choose to display Social Security numbers in report headers by selecting the "Display employee Social Security numbers in headers on reports" option in the Payroll and Employee company preferences. When this option is selected, employees' Social Security numbers will appear next to their names any time employee names appear in column or row headers.

To prevent Social Security numbers from appearing in headers, unselect this option.

Social Security numbers in the body of reports

Social Security numbers appear in the body of reports only if you choose to have the SSN/Tax ID column appear in the report.

If you choose to export payroll data to Microsoft Excel using the Summarize Payroll Data in Excel feature, QuickBooks will export the Social Security number column to the QuickBooks Payroll Workbook. However, you may remove these columns in Excel if you don't want them to appear on your final report.

Using a Social Security number as a federal identification number for your company

According to the IRS, if you are a sole proprietor who has no employees and who files no excise or pension tax returns, you can use your Social Security number as your identification number.

There are other cases where employers, such as hobby businesses and household employers, may use their Social Security number when filing tax forms. If you use one of the Intuit Payroll Services, however, please note that these services are designed for regular employers with federal Employer Identification Numbers.

See also

  • Changing user permissions

  • Preferences for printing paycheck vouchers and paystubs

  • Adding or deleting report columns

  • How to get a federal Employer Identification Number


Register your copy of QuickBooks

Click to register your copy of QuickBooks.

If this button is grayed out, you've already registered your copy of QuickBooks, and your product and license numbers appear to the left of the button.

Important: The payroll service requires that you register your copy of QuickBooks.


Getting current tax table information

Go to the Employees menu and then click Get Payroll Updates.

Your tax table version number is located at the top of the QuickBooks Payroll Information window. Click the Payroll Update Info button to read about changes to the tax table.


QuickBooks Payroll service subscription

Click to start the subscription process for QuickBooks Payroll, or, if you've already subscribed, to go online and view or modify your account information.


Payroll update

Click to get a payroll update and have the payroll service verify your subscription.


Tax advice: Intuit's legal disclaimer

Tax laws and regulations change frequently, and their application can vary widely based on the specific facts and circumstances involved. You are responsible for consulting with your own professional tax advisors concerning specific tax circumstances for your business. Intuit disclaims any responsibility for the accuracy or adequacy of any positions taken by you in your tax returns.

If you have questions regarding accounting issues specifically related to your industry or your business circumstances, you should consult with your own professional tax advisor, accountant, attorney, industry expert or professional association.


Verifying payroll registration and ID numbers

Verifying payroll ID numbers

View your payroll service key and your QuickBooks license number.

To open the Service Keys window, go to the Employees menu, choose Payroll Service Activities, and click Manage Service Key.

What if the Payroll Service Activities menu item isn't there?

  • You haven't selected a payroll option in your QuickBooks company file. To learn about your payroll options in QuickBooks or to order a payroll service, go to the Employees menu and choose Process Payroll.

    or

  • You don't have a current QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks, order a payroll service, or activate a service key, go to the Employees menu, choose Add Payroll Service, and click Activate Service Key.

To verify that the payroll service has correct registration and ID numbers, compare the numbers listed in the QuickBooks Service Key window with the corresponding entries in the following windows:

  • About QuickBooks (Go to the Help menu and click About QuickBooks.)

  • Company Information (Go to the Company menu and click Company Information.)


QuickBooks Payroll Sign-up service key

Click to open the QuickBooks Payroll Sign-up window.

If you sign up for the QuickBooks Payroll service via telephone, use this window to enter the payroll service key provided by the payroll service representative. The service key enables QuickBooks to use your payroll service subscription.


Tax Subscription information

Find out your QuickBooks Payroll subscription number, the type of service to which you are currently subscribed, and your federal Employer Identification Number (EIN).


Payroll information

Find out which version of the tax table is installed and, if applicable, when you need to get a payroll update.


How the Workers Compensation feature works

workman comp; workman comp

worker comp; worker comp

Setting up the Workers Compensation feature before you run a payroll

First, you need to set up the Workers Compensation feature using the Workers Compensation Setup wizard. This wizard helps you assign default workers compensation codes to employees, decide whether you want to exclude overtime premiums from workers compensation premium calculations, and enter an experience modification factor, if you have one.

Premiums accrue as you write paychecks

Then, each time you write a paycheck, QuickBooks accrues workers compensation premiums for each earnings item that has a workers compensation code assigned to it. If you assigned a default code to an employee in the workers compensation setup, QuickBooks automatically assigns that code to the employee's earnings items on their paychecks.

To see how much workers compensation accrues on each paycheck, look for Workers Compensation in the Company Summary portion of the Preview Paycheck window.

Finding out how much you owe and paying your premiums

When you want to find out how much you have accrued in workers compensation premiums, you can run a workers compensation summary report.

Since your workers compensation premiums accrue as payroll liabilities, when it comes time to pay your premiums, you will use the Pay Liabilities window to create a payroll liability check.

See also

  • Setting Up Workers Compensation

  • Workers Compensation Overview


How much workers compensation do I owe?

workers comp; workers compensation

How much workers compensation you owe depends on the arrangement you have with your insurance carrier. Some insurance carriers ask you to pay periodic payments of the actual amount of insurance you have accrued, based on wages paid or hours worked. Other carriers ask you to pay an estimated amount; then, at the end of the year, they perform a reconciliation to determine whether you've paid the appropriate amount, compared to the actual accruals. Payment schedules also vary. Some insurance companies ask you to pay every month. Others arrange a different schedule with you.

To find out how much you have accrued in actual workers compensation premiums for a given time period, you can either run a workers compensation summary report or you can view the balance of your workers compensation premiums in the Pay Liabilities window.

Important: Your reports and the amount in the Pay Liabilities window will be accurate and complete only if you set up workers compensation before you ran your payroll for the given time period.

See also

  • Workers Compensation overview


Workers compensation in more than one state

Using the Workers Compensation feature when you pay insurance in more than one state

workman comp; worker comp

The Workers Compensation feature is not set up to support workers compensation calculations for multiple states. There are some things you can do to use the feature for at least part of your calculations.

Getting started

Use the Workers Compensation Setup Wizard to set up the Workers Compensation feature, with these additional instructions:

  • Create different workers compensation codes for the same jobs in different states. This allows you to assign state-specific rates to each code, as different states sometimes have different rates for the same job.

  • If you have different experience modification factors for different states, set your the rate for your experience modification factor to 100. Why?

    The Workers Compensation feature does not support multiple experience modification factors. Setting the rate for your experience modification factor to 100 allows you to use the workers compensation reports to calculate your subtotals in each state. You can then follow the instructions below to calculate your total workers compensation premiums.

Calculating workers compensation premiums for each state

  1. Open the workers compensation summary report for a given time period.

  2. Modify the report by choosing the Workers Comp Code filter and then selecting all the codes that apply to a single state.

  3. In the filtered report, take the total in the WC Premium column and multiply it by the experience modification rate for the corresponding state. This gives you your adjusted (final) workers compensation premium for that state for the given time period.

Paying workers compensation premiums

Pay your premiums using a payroll liability check, as you would if you were paying workers compensation in a single state. However, you might need to adjust the actual amount you owe, since QuickBooks will not multiply your subtotal by the experience modification factor in each of your states.

To figure out how much of an adjustment you should make to your Workers Compensation liability

  1. Follow the instructions above to calculate your state-by-state premiums for a given time period.

  2. Total the final sums for each state.

  3. Compare the final amount to the amount for the Workers Compensation payroll item in the Pay Liabilities window for the given time period. The difference is the amount that needs to be adjusted.

  4. Follow the steps for adjusting a payroll liability.

See also

  • Workers Compensation Overview


Problems with workers compensation reports

What to do if your workers compensation reports look wrong

workman comp; worker comp

If

Check the following

Solution Suggestions

You see any error.

Did you use the Workers Compensation Wizard to set up your Workers Compensation feature?

QuickBooks cannot accurately calculate your workers compensation premiums unless you set up the Workers Compensation feature before you run your payroll. If you did not do this, go to the Workers Compensation Wizard and complete it now.
Wage amounts look wrong Check your workers compensation preferences to make sure you excluded overtime premiums (if you were supposed to) or didn't (if you were not supposed to).

Set your workers compensation preferences to exclude or include overtime premiums (as required by your workers compensation carrier) and rerun the report.
Does your workers compensation carrier require you to pay premiums on compensation other than hourly and salary wages, such as tips, housing allowances, or meals? | QuickBooks does not support workers compensation tracking for these types of compensation. You will have to calculate premiums for these items manually.
The rate for a workers compensation code is incorrect. | Check the Workers Comp List to find out whether you entered the correct rate for the code. Check also that you set the rate to go in effect on the correct date.

Your experience modification rate is missing from the Exp. Mod. column

Check the Workers Comp List to find out whether you set up your experience modification rate—and that you set it to go in effect on the correct date.

You cannot set up your experience modification factor retroactively. If you forgot to set it up, take the total in the WC Premium column and multiply it by your experience modification factor to get your adjusted workers compensation premium.
The experience modification rate in the Exp. Mod. column is wrong Check the Workers Comp List to find out whether you entered the correct rate for your experience modification rate. Check also that you set it to go in effect on the correct date.

You can change the rate retroactively. The change does not affect individual paycheck transactions, however, it does update the following Workers Compensation reports: Workers Comp Summary, Workers Comp by Code and Employee, Workers Comp by Job Summary, and Workers Comp Detail.

If there is a difference between the totals on the reports and your liability totals (which are calculated based on paycheck data), you may have to make a manual adjustment.

What if my reports don't match my liabilities?
Do you pay workers compensation insurance premiums in more than one state? | Follow the instructions for using the Workers Compensation feature when you pay insurance premiums in more than one state.

See also

  • Workers Compensation overview


What's important about the Get Payroll Updates window

Use this window to get information about your current tax table, to get payroll updates, and to subscribe or change your subscription to QuickBooks Payroll. The information in this window is especially useful when you call the payroll service with a question or problem.

Important areas in the window

Payroll Update Info

Payroll Update Info

Subscription and EIN Numbers

Subscription and EIN Numbers

Buttons

Payroll Update Info

Payroll Update Info

Update

Update

Subscribe/Account Info

Subscribe/Account Info

Click How Do I in the QuickBooks Payroll Information window for answers to common questions about this window.


What's important about the QuickBooks Payroll Messages window

Use this window to get messages from QuickBooks Payroll. The messages you receive in this window can be general (about a new tax table or payroll tax form) or unique for your region (about a new or changed state tax).

Note: If you use the Direct Deposit option, you get messages about that service in the Send Payroll Data window.

Click How Do I in the QuickBooks Payroll Messages window for answers to common questions about this window.


Add a service key (QuickBooks Payroll and Employee Organizer)

Important: Your payroll service key, which is provided when you subscribe to payroll, enables you to use QuickBooks Payroll. If you are not already subscribed, determine which payroll service is right for you and then sign up. To add a service key, you must be subscribed to payroll and have an EIN entered in the Company Information window.

To do this task

  1. Go to the Employees menu and click Payroll.

    What if the menu item isn't there?

    The menu option may not appear because:

    • You have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks or to order a payroll service, go to the Employees menu, click Payroll Service Options, and then click Learn About Payroll Options.

      or

    • You are signed up for a different level of QuickBooks Payroll. Go to the Employees menu, and click My Payroll Service, and then click Manage Service Key. (Skip step 2.)

  2. Click Enter Payroll Service Key.

  3. Click Add.

  4. In the Service Key field, enter the service key you received from QuickBooks.

  5. Click Next and then click Finish.

See also

  • Editing a service key

  • Viewing details about a service

  • Registering QuickBooks

  • Using the Service Keys window


Edit a service key (QuickBooks Payroll and Employee Organizer)

Important: Your payroll service key, which is provided when you subscribe to payroll, enables you to use QuickBooks Payroll. If you are not already subscribed, determine which payroll service is right for you and then sign up. To edit a service key, you must be subscribed to payroll.

To do this task

  1. Go to the Employees menu and then click My Payroll Service.

    What if the menu item isn't there?

    You either do not have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks:

    • Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

      or

    • Go to the Employees menu and click Payroll Service Options, and then click Learn About Payroll Options.

  2. Click Manage Service Key.

  3. Click Edit.

  4. In the QuickBooks Service Sign-Up window, change the service key in the Service Key field.

  5. The Federal EIN field may be prefilled with your company's EIN. If it isn't, go to the Company menu, click Company Information, and then enter the EIN.

  6. Click Next and then click Finish.

See also

  • Adding a service key

  • Viewing details about a service

  • Registering QuickBooks

  • Using the Service Keys window


View details about a service key (QuickBooks Payroll and Employee Organizer)

 See details about a service 30

View details about a service (QuickBooks Payroll and Employee Organizer)

To do this task

  1. Go to the Employees menu and then click My Payroll Service.

    What if the menu item isn't there?

    You either do not have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks:

    • Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

      or

    • Go to the Employees menu and click Payroll Service Options, and then click Learn About Payroll Options.

  2. In the list of services, click a service whose details you want to view and click the View button.

  3. Click OK to close the Details window.

See also

  • Add a service key

  • Edit a service key

  • Register QuickBooks

  • What's important about the Service Keys window


What's important about the Edit Experience Modification Factor window

Use this window to enter your new experience modification rate. Enter the date the new rate goes into effect in the Start using rate on field.

Your current rate appears at below and is disabled. When your new rate goes into effect, QuickBooks moves it into the Experience Modification Factor and Start date fields below.


What's important about the Create New Experience Modification Factor window

If you are first starting using the workers compensation feature

Important: If you are just starting to use the workers compensation feature in QuickBooks, use the Workers Compensation Setup Wizard to set up your experience modification factor.

After you have already set up workers compensation

If you already set up workers compensation using the Workers Compensation Setup Wizard and you did not enter an experience modification factor at that time, use this window to enter the rate and the date on which it goes into effect.


What's important about the Workers Compensation Preferences window

This window lets you turn the Workers Compensation feature on and off and lets you configure certain settings when you do use workers compensation.

Track Workers Comp

Select this option if you want to use the Workers Compensation feature in QuickBooks. Unselect it if you do not want to use workers compensation.

Display message to assign codes

Select this option if you want QuickBooks to prompt you to assign workers compensation codes for employee earnings when you fill out paychecks, time sheets, or single time activities.

Exclude overtime premium from Workers Comp calculation

Select this option if your company pays overtime wages and your workers compensation insurance company instructed you to treat all overtime hours as if they were paid at the regular wage rate in your workers compensation calculations.


What's important about the Service Keys window

The Service Keys window displays information about the Intuit Payroll Services and Employer Services to which you have subscribed. You also see your QuickBooks registration number, and your federal EIN.

Note: If you haven't registered QuickBooks, it is recommended that you register now.

You can also do the following tasks in the Service Keys window:

  • Add a service key

  • Edit a service key

  • View details about a service

Note: Your payroll service key, which is provided when you subscribe to payroll, enables you to use QuickBooks Payroll. If you are not already subscribed, determine which payroll service is right for you and then sign up.


Subscription number

When you subscribe to QuickBooks Payroll, you receive a number that identifies you as a subscriber to the service. This number entitles you to payroll updates. The payroll service uses this number to verify your subscription and allow you to download payroll updates.

To locate your subscription number in QuickBooks, go to the Employees menu and click Get Payroll Updates. Your subscription number is displayed in the Subscription Number field.


What's important about the Edit Workers Compensation Code window

New rate for this code

When your workers compensation insurance company changes the rate for this code, enter the new rate here.

Start using rate on

Enter the date that the new rate goes into effect.

Code

The number that your workers compensation insurance provider assigns to this job code. You may edit this field, if necessary.

Description

A description to help you identify the code, such as "Clerical" or "Roofing, Siding, & Insulation". You may edit this field, if necessary.

Current rate

You cannot edit this field. It displays the rate that is currently assigned to this code. It will continue to display the current rate until the start date of a new rate you enter for this code is today or earlier.

Start date

You cannot edit this field. It displays the date that the current rate went into effect.

Code is inactive

Check this box if you no longer use this code. This code will not appear in the Workers Comp Code List, unless you check the Include inactive box on the list window.


What's important about the New Workers Compensation Code window

Use this window to set up a new workers compensation code.

Code

Enter the number that your workers compensation insurance provider assigns to this code.

Description

Enter a description to help you identify the code, such as "Clerical" or "Roofing, Siding, & Insulation"

Rate

Enter the rate your workers compensation assigned to this code.

Start using rate on

Enter the date that date that the rate goes into effect for this code.

Code is inactive

Check this box if you no longer use this code. This code will not appear in the Workers Comp Code List, unless you check the Include inactive box on the list window.


About deposit schedules and frequencies

As an employer, you have specific payroll management responsibilities that are required by federal, state, and local government agencies. Some of these responsibilities include, but are not limited to, withholding amounts from your employees' compensation to cover income tax, Social Security, Medicare, unemployment insurance, and other payments, and making payments to the appropriate agencies according to a deposit schedule.

Deposit schedules

Reporting and depositing payroll taxes to the appropriate agency in an accurate and timely manner is vital to your business. Late or inaccurate deposit may result in penalties and interest charges. Your deposit schedule for a particular tax payment is determined by guidelines enforced by the tax agency; it's not determined by how often you pay your employees. Example

For example, the federal government requires employers to follow a payroll tax deposit schedule that is determined annually by a four-quarter lookback period. The amount of payroll taxes (Federal Withholding, Social Security, and Medicare without being reduced by any AEIC payments) accumulated during the lookback period determines the employer's payroll tax deposit schedule for the current calendar year.

Most of the 50 states require that state income taxes be withheld on employee earnings in the state in which they work. Calculating and reporting tax withholding amounts requires familiarity with the laws of the states in which your company operates. For information about agency-specific requirements and guidelines, visit the visit the Go online QuickBooks Payroll Tax Support site.

Deposit frequencies

When you set up scheduled tax payments for your payroll taxes in QuickBooks, you select a deposit frequency that determines accrual amounts and the payment due date that's displayed in the Payroll Center. QuickBooks detects the type of payroll tax payment you're setting up and provides only those options required by the agency's deposit schedule for that payroll tax. Periodically, the agency reviews your deposit schedule and notifies you of your current deposit frequency. How?

The agency may notify you by mail or via their Web site, if you're registered. If you're not sure about your current deposit schedule or which deposit frequency you should select when you set up your scheduled payments, Go online contact the tax agency.

For information about agency-specific requirements and guidelines you should be aware of when selecting a deposit frequency for a scheduled payment, visit the Go online QuickBooks Payroll Tax Support site.

For Assisted Payroll subscribers

Because your payroll taxes and liabilities are handled by Assisted Payroll, you do not need to set up deposit frequencies or make your deposit payments through QuickBooks.

See also

  • Setting up scheduled tax payments

  • Payroll tax deposit frequencies

  • Lookback period (definition)


About Workers Compensation in QuickBooks

workman comp; worker comp

Workers Compensation is a feature of both the QuickBooks Enhanced Payroll and QuickBooks Assisted Payroll services that allows you to track and report on your workers compensation premiums in QuickBooks.

Important: You must set up Workers Compensation before you run your payroll, or your workers compensation reports will be incorrect or incomplete.

General

  • How does the Workers Compensation feature work?

  • Starting the Workers Compensation feature in the middle of your insurance year

Getting started

  • Setting up the Workers Compensation feature

Recording workers compensation while paying your employees

  • Recording workers compensation information on paychecks

  • Recording workers compensation information on timesheets

  • Recording workers compensation information on single time activities

Paying workers compensation premiums

  • How much do I owe?

  • Paying workers compensation premiums

  • Adjusting workers compensation liabilities

Workers compensation reports

  • Workers Comp Summary

  • Workers Comp Summary by Employee

  • Workers Comp Job Summary

  • Workers Comp Detail

  • Workers Comp Listing

  • Tracking worker's compensation insurance expiration dates for subcontractors

Updating workers compensation settings

  • Updating rates for workers compensation codes

  • Updating the rate for your experience modification factor

  • Changing an employee's default workers compensation code

Troubleshooting

  • Workers compensation questions and answers


Pay your payroll liabilities after every payroll run

Pay your payroll liabilities after you run your payroll

Your payroll tax and non-tax liabilities accrue each time you run payroll or make a liability adjustment.

If you've set up scheduled payments for your payroll taxes, the payments appear along with a Send By date in the Pay Scheduled Liabilities section in the Payroll Center.

This is an external expando

Many employers wait until the Send By date to make scheduled tax payments. You can, however, pay your payroll liabilities at any time, regardless of the Send By date. For example, you can pay your payroll liabilities after each payroll run. To do so, simply return to the Payroll Center and pay your scheduled tax payments.

You may also have payroll liabilities that are not set up as scheduled payments—for example, payroll taxes that aren't supported in QuickBooks or non-tax payments such as 401(k) or health insurance. You can also pay these liabilities at any time. To do so, simply create a custom payment.

See also

  • About scheduled payments


Payroll tax deposit frequencies

Your tax agency bases your deposit frequency on a deposit schedule that's typically defined and enforced by the agency. If you're not sure about your current deposit schedule or which deposit frequency you should select when you set up your scheduled payments, Go online contact the tax agency.

External expando

When you set up scheduled payments for your payroll taxes, QuickBooks uses the deposit frequency to determine the due date and the accrued amounts in the Payroll Center. Following are examples of common deposit frequencies required by federal and several states tax agencies for different tax payments.

  • Weekly

  • Semiweekly

  • Monthly

  • Quarterly

  • Annually

  • Next Day

  • More...

    Some tax agencies enforce other deposit schedules and apply deposit frequencies (such as semi-monthly) that aren't listed here. For information about your state requirements, visit the the Go online QuickBooks Payroll Tax Support site.

You can also pay your scheduled tax payments each time you run your payroll.

For information about agency-specific requirements and guidelines you should be aware of when selecting a deposit frequency for a scheduled payment, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • About deposit schedules and frequencies

  • Set up scheduled tax payments


What if I have to add, change, or remove a company EIN?

company file

You may need to add or change a company EIN for the following reasons:

Reason

Solution

You've just signed up for a QuickBooks payroll service, or you're upgrading your existing level of service.

You actually don't have to add your EIN in this case. When you signed up for payroll, you provided your EIN as part of the enrollment process. QuickBooks and the payroll service already know your EIN.

You want to add a new company file to your existing subscription.

Add the company (EIN) to an existing QuickBooks Payroll subscription.

You're signed up for payroll using the disk delivery service to receive tax table updates, and you want to change your EIN.

If you receive your tax table updates via the disk delivery service, you must submit your EIN change request online, and an agent will call you for FREE. You won't have to wait on hold, and by having your question before we speak with you, we can get right to the issue. Please Go online Request a callback.

You're an accountant using your payroll subscription to create multiple company files for your different clients.

Create a new company file for each client, enter the EIN of the client's company in the Company Information window of the new file, and then add the new company to your existing payroll subscription.

You're an accountant who no longer provides services to a client and you want to remove their EIN from your payroll subscription.

Enhanced Payroll for Accountants allows up to 50 active company files. Rather than remove the EIN, simply stop using the company file you no longer support to stay within your active file limit.

You entered the wrong EIN when you first signed up for payroll.

You must change the EIN in QuickBooks as well as with the payroll service.

  1. Go to the Company menu, and then click Company Information to open the Company Information window.

  2. Change the EIN in the Company Identification section, and click OK to save the change in QuickBooks.

  3. Follow the onscreen instructions for changing the EIN with the payroll service.

You recently incorporated your company and received a new federal EIN.

When you incorporate your company, either as a successor or non-successor of your original company, you must receive a new EIN. Then, either create a new company file, or change the EIN of your existing company file.

Note: To determine if you should incorporate as a successor or non-successor, consult with your accountant.

If you create a new company file:

  1. Create the new company file.

  2. Enter the new EIN in the Company Information window of the new file.

  3. Add the new company to your existing payroll subscription.

If you change the EIN of your existing company file:

  1. In the existing company file, go to the Company menu, and then click Company Information to open the Company Information window.

  2. Change the EIN in the Company Identification section, and click OK to save the change in QuickBooks.

  3. Follow the onscreen instructions for changing the EIN with the payroll service.

See also

  • How to get a Federal Employer Identification Number (EIN)


Weekly deposit frequency

Scheduled payments set up with a weekly deposit frequency are typically due on a specified day of the week for the prior week's tax liabilities. The deposit period and due date are determined by the rules and guidelines enforced by the agency.

When you set up your scheduled tax payments with a weekly deposit frequency, QuickBooks uses the agency guidelines to calculate the due date along with the accrued amounts in the Payroll Center.

What if the due date falls on a non-banking day?

If the due date for a payroll tax payment falls on a non-banking day, such as a weekend or a holiday, most agencies consider the payment timely if it's settled on the next banking day. However, different agencies can have different guidelines for settlement dates and may observe additional holidays as non-banking days. QuickBooks typically adjusts the date according to the agency's guidelines.

For information about the federal or your state agency's requirements and guidelines about deposit frequencies, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • About deposit schedules and frequencies

  • Federal payroll tax deadlines and other important dates


Taxes and Other Liabilities Due Details

How do I open this window?

Go to the Employees menu and click Payroll Center. In the Pay Payroll Liabilities section, click an amount in the Amount column.

If the Pay Scheduled Liabilities section is empty, then there are no scheduled payments currently due.

The Taxes and Other Liabilities Due Details window displays detailed information about the items that made up the payment amount, including the paychecks and liability payments.

Details include:

  • Payroll liability type or transaction type. The information is initially sorted by the payroll liability type and then by the transaction type. For example, if this is a federal 941 payment, the payroll liability types would include federal withholding, Social Security, and Medicare. Each paycheck or liability payment that made up the total liability amount is included and sorted under the payroll liability type.

  • Date. The check or payment date.

  • Paid Through Date. For payroll liability payments, the paid-through date indicates the period for which the payment was made.

  • Num. The check number, if applicable.

  • Name. The agency (if it's a liability payment) or employee (if it's a paycheck) to which the payments were made.

  • Amount. The amount applied to this payroll liability on the paycheck or the liability payment. Accrued amounts are positive and payments are negative.

To view individual paycheck or liability check details, either double-click the transaction or select the transaction in the Taxes and Other Liabilities Due window and then click Go To.


What if the Payroll menu item isn't there?

The menu option may not appear because:

  • You have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks or to order a payroll service, go to the Employees menu, click Payroll Service Options, and then click Learn About Payroll Options.

    or

  • You are signed up for a different level of QuickBooks Payroll. To modify or update your current QuickBooks Payroll subscription or learn about all of your QuickBooks Payroll options, go to the Employees menu, click My Payroll Service, and then click Change Payroll Service Options.


What's important about the Workers Comp Code List window

The Workers Comp Code List window lists all the workers compensation codes you have created.

By default, the list also displays the default Exempt code.

From here, you can:

Create a new workers compensation code

Create a new workers compensation code

Enter a new rate for an existing workers compensation code

Enter a new rate for an existing workers compensation code

Create or enter a new rate for your experience modification factor

Create or enter a new rate for your experience modification factor


Open the Payroll Center

  • Go to the Employees menu and click Payroll Center.

    or

  • Click the Employee Center icon and then click the Payroll Center tab.


Opening the Service Keys window

To do this task

  1. Go to the Employees menu and click My Payroll Service.

    What if the menu item isn't there?

    You either don't have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. Do one of the following:

    • To learn about your payroll options in QuickBooks:

      • Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

        or

      • Go to the Employees menu and click Payroll Service Options, and then click Learn About Payroll Options.

    • To open the Service Keys window:

      Go to the Employees menu, click Payroll, and then click Enter Payroll Service Key. (Skip step 2.)

      or

  2. Click Manage Service Key.


What if my company's EIN has changed?

If your company's EIN changed and you received a new service key: You must change your EIN in the Company Information window before entering your new service key.

If you changed your EIN and you are already subscribed: You must connect to the service to update your subscription information. Enter your new EIN in the Company Information window and then follow the resulting messages to add your company to your subscription.

To open the Company Information window, go to the Company menu and click Company Information.


What if I do payroll for more than one company?

If you do payroll for more than one company, you may add those companies to your QuickBooks Payroll subscription. However, you must get a separate service key for each company by adding the company to your existing payroll subscription.

Exception: You cannot add companies to a subscription that includes Direct Deposit.


Signing up via the Internet

Important: You must have an Internet connection to sign up for QuickBooks Payroll.

  1. Gather the information you need.

  2. Go to the Employees menu, choose Payroll, and then click Order Payroll Service. Follow the onscreen instructions.

    What if the menu item isn't there?

    If the Add Payroll Service menu item doesn't appear on the Employees menu, you haven't selected a payroll option in your QuickBooks company file. To learn about your payroll options in QuickBooks or to order a payroll service, go to the Employees menu and choose Process Payroll.

    Note: If you're upgrading or changing your current QuickBooks Payroll subscription, go to the Employees menu, choose My Payroll Service and then click Change Payroll Service Options. Follow the onscreen instructions.


Signing up by telephone

Important: You must have an Internet connection to sign up for QuickBooks Payroll.

  1. Gather the information you need.

  2. Contact the payroll service. A representative will collect the information and provide you with a payroll service key.

  3. In QuickBooks, go to the Employees menu, select Employer Services, and then choose Add/Edit Services.

  4. In the QuickBooks Service Keys window, click Add.

  5. Type the payroll service key that the service representative gave you in the Enter Payroll Service Key field.

  6. Your EIN is displayed.

    Your EIN and payroll service key identify you to the QuickBooks Payroll service and help validate your subscription.

  7. Click Next. A confirmation appears, indicating that your payroll service key was accepted.


Add New Payroll Item based on quantity

Adding a new payroll item based on a quantity

The choices on this window allow you to create a payroll item that will be calculated by a quantity entered or by a sum total of hours from an earnings table.

Choose "Calculate this item based on quantity" to have the payroll item calculated from a quantity you enter on a paycheck.

Choose "Calculate this item based on hours" to have the payroll item calculated from the total of Regular and Overtime hours worked. You may also choose to include Sick and Vacation hours in the calculation. Leave this box unchecked to exclude all Sick and Vacation hours.

Choose "Neither" if you do not want the payroll item to be based on a quantity you enter or on a sum total of hours.


If you have problems with QuickBooks Payroll

Go online Visit QuickBooks.com for the most frequently asked questions and current issues with QuickBooks Payroll.


Set up Direct Deposit when you are already subscribed to a payroll service

When you have a subscription to QuickBooks Payroll, you may use the Direct Deposit service. To start using it, you simply need to activate it and get set up.

To do this task

  1. Activate Direct Deposit (Standard and Enhanced Payroll only. If you have Assisted Payroll, skip this step.)

    Activate Direct Deposit

  2. Print the Go online Direct Deposit Getting Started Guide.

  3. Complete the bank account verification process (as explained in the Getting Started Guide).

    Important: You will not be able to begin using the Direct Deposit service until you have completed this step.

  4. Set up direct deposit information for your employees.

  5. Order advice of deposit forms.

    You can order advice of deposit forms directly from Intuit. These forms are to be used with Direct Deposit in QuickBooks Payroll. They are personalized with your company name and address.

    To learn more about and order advice of deposit forms, visit Go online Intuit Marketplace or call us.


First Check Number

For checks:

Use this field to enter a check number for a handwritten check. When you enter a check number, the number will increase by 1 for each subsequent check.

For direct deposit:

If you use direct deposit to pay your employees, you can enter a text memo (for example, DD), which will print out on your employees' pay stubs or you can leave the check number field blank. This field is limited to 11 alphanumeric characters. If you use direct deposit but want to print out on advices of deposit, click To be printed in the Paycheck Options section.

Note: This field is only active if you click To be handwritten or direct deposited.

See also

  • Printing paychecks

  • Printing pay stubs

  • Writing and sending a Direct Deposit paycheck


Locking and unlocking net pay when editing an existing paycheck

QuickBooks lets you safely edit an existing paycheck without modifying the tax amounts, wagebase, total gross pay, or net pay. By selecting the Lock Net Pay option when editing an existing paycheck, you can make changes to certain paycheck details, such as the earnings payroll items or sick and vacation accrual, without recalculating the entire paycheck. Why is this important?

If the net pay is not "locked," most changes to any item or amount on an existing paycheck recalculates the entire paycheck, which can include tax and liability amounts, wagebase, and net pay. This may result in additional payroll liabilities, and you may be required to amend payroll tax forms. Also, if QuickBooks is using a different tax table when you edit the existing paycheck, you may introduce unexpected changes when the paycheck is recalculated.

You can also set the paycheck to Unlock Net Pay mode, which means that any change you make to the paycheck details will recalculate the paycheck. If you're an Assisted Payroll subscriber, you cannot select the Unlock Net Pay option for a paycheck that has been sent to the service.

When is the Lock/Unlock Net Pay option available?

The Lock/Unlock Net Pay option is available only after you create and save a paycheck. You can see the option in the Review Paycheck window.

  1. Find a paycheck that you want to edit.

  2. In the Paycheck window, click Paycheck Detail.

    The Lock/Unlock Net Pay option is directly below the Employee Summary section in the Review Paycheck window. Show me

  3. Click an option button to toggle between Lock Net Pay or Unlock Net Pay.

What you CAN DO in Lock Net Pay mode

When you create and save a paycheck, and then open it in QuickBooks, the paycheck details default to Lock Net Pay mode unless it is still marked "To be printed." While in Lock Net Pay mode, you can do the following without recalculating the paycheck. Example

For example, you issue a regular paycheck to an employee and realize that you applied the wrong earnings payroll item. Though the rate for each item is the same, using an incorrect item can alter financial reporting and payroll data in QuickBooks. To correct the problem, simply open the paycheck in QuickBooks, make sure Lock Net Pay option is enabled, and then apply the correct item in the Earnings section.

  • Make changes to the Earnings table, such as adding an earnings payroll item or changing a class, if class tracking is turned on.

  • Select or clear the Do not accrue sick/vac option and have the balances update.

  • Add or remove sick or vacation payroll item and have the balances update.

  • Select or clear the Use Direct Deposit checkbox.

What you CAN'T do in Lock Net Pay mode

If you attempt to make a change that isn't allowed in Lock Net Pay mode, such as adjusting the tax amounts, you'll either be prevented from making the change or you'll be prompted to set the paycheck to Unlock Net Pay mode. Example

For example, you issue a regular paycheck to an employee and realize that you didn't add an employee loan payroll item in the Other Payroll Items section. In Lock Net Pay mode, you cannot add the employee loan because it would cause the paycheck to recalculate and be out of balance. To correct the problem, you can void and reissue the paycheck, if the employee hasn't deposited it. Or, you can simply create a separate check that includes the employee loan.

  • Make changes to the amounts in the Other Payroll Items, Company Summary, and Employee Summary tables.

  • Select or clear the Enter net/Calculate gross checkbox, if applicable.

See also

  • Reviewing and correcting paychecks

  • Voiding paychecks


Change not allowed while Lock Net Pay is selected

You cannot make this type of change on an existing paycheck while Lock Net Pay is selected. To make this change, you must first select Unlock Net Pay.

Important: Making certain changes on an existing paycheck can change tax and liability amounts, wagebase, and net pay. This can result in additional payroll liabilities and may require you to amend payroll tax forms. Be very careful when editing paychecks that have already been saved in QuickBooks and issued to the employee.

See also

  • About locking and unlocking net pay on a paycheck


Edited paycheck is out of balance

Paycheck is out of balance

You made changes to this paycheck that caused the net pay to be recalculated. Because Lock Net Pay is currently selected, however, you cannot save the changes. To save these changes, you must first select Unlock Net Pay.

Important: Making changes to the net pay on an existing paycheck can result in additional payroll liabilities and may require you to amend payroll tax forms. Be very careful when editing paychecks that have already been saved in QuickBooks and issued to the employee.

See also

  • About locking and unlocking net pay on a paycheck


Locked Net Pay Mode

Making changes to an existing paycheck in Lock Net Pay mode

You are starting to make changes to this paycheck while it is in Locked Net Pay mode. While in Locked Net Pay mode, you can make certain changes to the paycheck without recalculating the gross and net pay.

For example, you can:

  • Make changes to the Earnings table, such as adding an earnings payroll item or changing a class, if class tracking is turned on.
  • Select or clear the Do not accrue sick/vac option and have the balances update.
  • Add or remove sick or vacation payroll item and have the balances update.
  • Select or clear the "Use Direct Deposit" checkbox.

While in Lock Net Pay mode, you cannot:

  • Make changes to the amounts in the Other Payroll Items, Company Summary, and Employee Summary tables.
  • Select or clear the Enter net/Calculate gross checkbox, if applicable.

See also

  • About locking and unlocking net pay on a paycheck


Unlock Net Pay

When you edit a paycheck in Unlock Net Pay mode, any changes you make will recalculate the net and gross pay. This can result in additional payroll liabilities and may require you to amend payroll tax forms. Be very careful when editing paychecks that have already been saved in QuickBooks and issued to the employee.

See also

  • About locking and unlocking net pay on a paycheck


Cannot Unlock a Sent Paycheck

Paycheck has already been sent to the service

You've already sent this paycheck to the payroll service. To modify the net or gross pay on a paycheck that has been sent to the service, you must first void this paycheck and then create a new check with the adjusted amounts.

See also

  • Voiding a paycheck that has been sent to the Assisted Payroll service
  • About locking and unlocking net pay on a paycheck


Setting payroll printing preferences

The Payroll Printing Preferences window lists employee or company information that you can choose to print on your vouchers or paystubs, or display on paystubs when you send them via e-mail (as PDF attachments) to employees. Place a checkmark next to any information you want to display on your paychecks and/or paystubs.

What these preferences mean

What these preferences mean

See also

  • Printing paystubs

  • Sending paystubs to your employees via e-mail


Add or change a service (QuickBooks Payroll and Employee Organizer)

Add or change a payroll service (QuickBooks Payroll and Employee Organizer)

You can add or change a payroll service at any time. When you sign up for a service, you are assigned a 16-digit service key that authenticates you when you try to download tax table updates.

If you sign up online, your service key is recorded in your company file automatically.

If you sign up by phone, the service representative will give you a service key, which you must enter in your company file.

If you do payroll for more than one company

If you do payroll for more than one company

Entering the service key into your company file

  1. Enter the service key for your company in the field provided.

    The EIN entered in the Company Information window displays below this field.

    If your EIN has changed

    If your EIN has changed

    Click Next.

    After your information is accepted in QuickBooks, you receive a confirmation message.

If you don't know your service key

  • If you forgot your service key or never received it via e-mail after purchasing a payroll subscription over the phone, contact the payroll service.

  • If you are setting up a new company file for a company that already has a payroll service, enter the service key from your previous company file. To find the service key, open the previous company file, go to the Employees menu, choose Payroll Service Activities, and then click Manage Service Key.

See also

  • Overview of Intuit Payroll Services

  • Calculating payroll taxes without a subscription


Advantages of automatic updates

  • Updates are downloaded to your computer unobtrusively, without interrupting a QuickBooks session or other tasks that you perform with your computer.

  • Updating occurs whether or not QuickBooks is running.

  • You can disconnect from the Internet anytime and not worry about updating. When you reconnect to the Internet, QuickBooks resumes downloading updates at the point where it left off.


Turning off the Automatic Update option for payroll

Currently the Automatic Update option for payroll is enabled in QuickBooks.

With the Automatic Update option enabled, QuickBooks checks the service for new payroll updates each time you connect to the Internet. New payroll updates are downloaded gradually, when the Internet connection is not being used by another process or application.

Advantages of getting automatic updates

To turn off the automatic update option for payroll

  1. Go to the Help menu and click Update QuickBooks.

  2. Click the Options button.

  3. In the Updates list, clear the Payroll checkbox.

  4. Click Save.


Check for payroll updates

To help ensure that you are using the most recent payroll update available, go online and check for payroll updates every time you do your payroll, or at least every 45 days. To go online now and get a payroll update, click Yes.

An alternate method for getting a payroll update

  1. Go to the Employees menu and click Get Payroll Updates.

  2. Click Update.

    A progress bar appears indicating that the payroll update is downloading. A confirmation appears when the download is complete.

To see the contents of the most recent update, click the Tax Table Infobutton in the QuickBooks Payroll Information window.


Payroll update is older than the last one used to process payroll

Customers with an active QuickBooks Payroll subscription

  • To ensure you are using the most recent payroll updates available, go online and get a payroll update.

  • If you just added a computer to your network, you can share payroll updates in a multi-user environment.

Customers without a QuickBooks Payroll subscription

If you do not have an active QuickBooks Payroll subscription, you cannot get payroll updates.


Subscribe to one of the Intuit Payroll Services

Subscribe to one of the QuickBooks Payroll Services

Active QuickBooks Payroll customers receive updated federal and state tax tables and payroll forms (only if you're using Standard, Enhanced, or Assisted payroll services) through downloads from the payroll service. To help ensure compliance with changing payroll tax withholding regulations, we strongly recommend that you maintain an active payroll subscription.

If you choose not to renew your subscription, you can continue to use the latest payroll update you downloaded until February 15 of the following year. At that time, tax tables from the previous year will not function in QuickBooks and you must subscribe to QuickBooks Payroll in order to continue receiving automatic payroll tax withholding calculations. This safeguard helps to ensure you are not using outdated tax tables and forms, which could result in incorrect payments or withholding.

If you choose not to subscribe after the February 15 deadline, follow the instructions in Calculating payroll taxes manually in QuickBooks.


How to use the numbers in this window

Tax Table Version | Represents the version of the tax table you currently have installed on your computer. Note that it may not be the most recent tax table available. To ensure you have the most recent tax table available, click Update to go online and get a payroll update. You must have an active subscription to QuickBooks Payroll to get payroll updates.
Subscription Number | Used by QuickBooks Payroll to verify your subscription before sending you payroll updates.
Federal EIN | Used by QuickBooks Payroll as a unique identifier for company information.


Payroll options in QuickBooks

Intuit strongly recommends that you subscribe to QuickBooks Payroll. For information about Standard Payroll, Enhanced Payroll, Enhanced Payroll for Accountants, and Assisted Payroll, display the QuickBooks Payroll Web site.

Display the QuickBooks Payroll Web site

If you plan to use QuickBooks without a payroll subscription to manage your payroll, you can still manually calculate and enter payroll withholdings for each paycheck.

You can change your mind and add a payroll service at any time.


What is the QuickBooks Payroll service?

 What is a tax table update? 30

What is QuickBooks Payroll?

QuickBooks Payroll provides subscribers with a tax table each time the federal government, or the state or local governments covered by the subscription, enact any changes that affect payroll taxes. You download tax tables when you get payroll updates from the service. Downloading the payroll update takes less than a minute, and it does not change your existing data.

Why is it important to have the most recent tax table?

Disclaimer

Tax laws and regulations change frequently, and their application can vary widely based on the specific facts and circumstances involved. You are responsible for consulting with your own professional tax advisors concerning specific tax circumstances for your business. Intuit disclaims any responsibility for the accuracy or adequacy of any positions taken by you in your tax returns.

If you have questions regarding accounting issues specifically related to your industry or your business circumstances, you should consult with your own professional tax advisor, accountant, attorney, industry expert or professional association.

With payroll updates, you get:

  • Federal tax updates: Whenever federal withholding, social security, Medicare, federal unemployment (FUTA), or the advance earned income credit change, you receive an update.

  • Forms 940, 941, Schedule B (Form 941), W-2, and W-3: If quarterly forms 941 and Schedule B have mandatory changes, you receive an update in time to file it. At the end of the calendar year, you receive an update that includes any changes to the yearly forms (W-2, W-3, and 940).

  • Updates for state withholding, state unemployment (SUI), and state disability insurance (SDI): You receive an update when state withholding taxes, the wage base limit for SUI, the wage base limit and/or some tax-table-defined rates for SDI change for your state.

  • Updates for selected miscellaneous state and local taxes: If the supported miscellaneous state and local taxes change for your state(s), you receive either an update or a notice about the change.

  • Auto-correction of certain taxes: The tax table automatically handles rounding discrepancies and retroactive tax rate changes for flat-rate taxes, including social security, Medicare, FUTA, SUI, and SDI (if it is flat-rate). Non-retroactive tax rate changes are not adjusted.

More information about how QuickBooks calculates payroll taxes

See also

  • How do I download a tax table?

  • Go online Which state and local taxes are supported?

  • How much does a subscription cost?

  • How do I sign up?

  • Calculating payroll taxes manually (without a subscription to QuickBooks Payroll)


Does the Workers Compensation feature track wage limits?

workman comp; worker comp

No, the Workers Compensation feature does not track wage limits for those states where businesses are required to pay workers compensation insurance on wages only up to a certain limit. As long as the Workers Compensation feature is turned on, QuickBooks calculates workers compensation premiums on all wages that have a workers compensation code associated with them.

See also

  • Workers Compensation overview


Why exclude overtime premiums (Workers Compensation)

Why would I exclude overtime premiums from my workers compensation calculations?

workman comp; worker comp

Some insurance companies base their insurance premium calculations on your employees' base wages. This means that they don't charge you extra when an employee works overtime.

Example

Let's say your employee Dan Miller earns $20 an hour straight time and $30 an hour overtime (or time-and-a-half). Say the workers compensation insurance rate for Dan's workers compensation code is 5.50 per $100 (or 0.055). And let's say that last week, Dan worked 40 hours straight time and 10 hours overtime. His gross wages, then, were (40 x $20) + (10 x $30) = $800 + $300 = $1100.

  • If your insurance company does not exclude overtime premiums from its calculations, then you would owe 0.055 x $1100 in workers compensation insurance, or $60.50.

  • If your insurance company does exclude overtime premiums, then you owe less. Your insurance company charges you as if Dan had worked all 50 hours at straight time. So you would owe only $55.00, or 0.055 x $1000, where $1000 = (40 + 10) x $20 (the straight-time wage).

If you are not sure what your insurance company's policy is, either check with them or your accountant.

See also

  • Excluding overtime premiums from workers compensation calculations

  • Workers Compensation overview


What is a tax table?

A tax table is the method used by federal, state, and local tax agencies to determine withholding amounts. QuickBooks uses tax tables to determine the rates and limits for federal, state, and specific local taxes.

Because of the frequent changes to payroll tax regulations at both the federal and state level, the tax tables in QuickBooks eventually become outdated. For example, if withholding information changes, you need a new tax table so that QuickBooks withholds the correct amount of tax from each employee's wages.

To help ensure compliance with changing payroll tax withholding regulations, we strongly recommend that you maintain an active subscription to QuickBooks Payroll.


Multiple rates in a workers compensation report

Workers compensation reports display the current rates in the WC Rate and Exp. Mod. columns.

  • If you had more than one rate for a particular workers compensation code during the period covered by a report, only the latest rate used during that period appears in the WC Rate column.

  • Similarly, if you had more than one rate for your experience modification factor during the period covered by a report, only the latest rate used during that period appears in the Exp. Mod. column.

However:

  • If you drill down into your reports using QuickZoom, the report will show the different rates used during the period of the report.

  • The amounts in the WC Premium and Adj. WC Premium show the correct amounts that accrued during the period of the report.

    QuickBooks totals the amounts in the WC Premium and Adj. WC Premium columns in the summary report by totaling the corresponding amounts in each transaction included in the period covered by the report. Drill down into the report using QuickZoom to see each individual transaction. QuickBooks adds up the amounts in the WC Premium and Adj. WC Premium columns to get the total WC Premium and Adj. WC Premium displayed in the summary report.


Activating Direct Deposit

Activate Direct Deposit

To do this task

  1. Go to the Employees menu, click My Payroll Service, and then click Activate Direct Deposit.

  2. Follow the onscreen instructions. You'll need the following information:

    • Your company's legal name and address.

    • Contact information for one of your company owners or officers.

    • Information on the bank account you will use for direct deposit payments and per-use fees, including account and routing numbers.

    Note: You do not need your employees' bank account information at this time.

See also

  • Set up Direct Deposit


Calculate payroll taxes manually (without a subscription to QuickBooks Payroll)

manual payroll calculations

calculate payroll taxes myself

process payroll without QuickBooks Payroll

What we recommend

We strongly recommend that you sign up for QuickBooks Payroll to make sure that you have the most current tax tables available. In addition to providing current tax tables, the QuickBooks Payroll provides additional features that take the worry out of doing your payroll. For information about QuickBooks Payroll, go to the QuickBooks Payroll Web site.

Go to the QuickBooks Payroll Web site

If you prefer to calculate your payroll taxes manually

If you don't sign up for QuickBooks Payroll, QuickBooks won't calculate your payroll taxes or provide payroll tax forms. You will need to manually calculate your payroll tax figures and enter them for each paycheck.

Companies that don't have a QuickBooks Payroll subscription typically use one of the following methods to calculate payroll figures:

  • A spreadsheet, or pen and paper: Intuit strongly discourages this method because it can be difficult to keep track of changes to tax rates and limits. Managing payroll this way can take more time, and there is a chance of introducing errors when double-entering your data in QuickBooks. However, if you still prefer this method, you can set up QuickBooks to let you print paychecks using payroll amounts and deductions you manually enter for each paycheck.
  • An outsourced service, such as ADP or Paychex: You or your accountant will need to re-enter payroll figures in QuickBooks to balance your books. With QuickBooks Payroll, you can get the main benefits of an outsourced provider, but spend less money and easily integrate with QuickBooks. If you want to stay with your existing payroll company, you can re-enter payroll amounts and deductions back into QuickBooks as general journal entries.

Set your company file to use the manual payroll calculations setting

Set your company file to use the manual payroll calculations setting.

Important: When your company file is set up for manual payroll calculations, QuickBooks inserts a "zero" amount for each payroll item associated with a tax. What does this mean?

Each pay period you must replace the zero-tax amounts with the appropriate tax for each paycheck.

Payroll tax information for the federal, state, and local agencies can change at various times throughout the tax year. To avoid penalties, be sure to consult your tax agencies often for any change.

If you want to reinstate payroll tax calculations in QuickBooks, you must sign up for QuickBooks Payroll.

See also

  • Process payroll manually

  • Learn about Intuit Payroll Services


Set your company file to use manual calculations

Are you sure you want to set your company file to use manual calculations?

Before you click the link below...

  • The manual calculations setting is applied immediately. You may not receive a message that indicates the change in your company file.
  • If you click this link inadvertently and want to reinstate payroll tax calculations in your company file, you will need to sign up for QuickBooks Payroll.
  • If you already have a QuickBooks Payroll subscription and click this link inadvertently, contact QuickBooks Payroll. Clicking this link does not cancel your QuickBooks Payroll subscription.

If you are sure you want to manually calculate your payroll taxes in QuickBooks, click here: Set my company file to use manual calculations


E-mailing paystubs to employees

Send pay stubs to your employees via e-mail

You can e-mail paystubs to your employees directly from QuickBooks. Paystubs are delivered as PDF attachments, which preserve the format and layout of the pay stub. After receiving the e-mail, the employee can simply save and print the pay stub from a local computer.

PDF

QuickBooks uses the company's e-mail address as the sender (in the From line) and the employee's e-mail address as the recipient (in the To line). If your company file doesn't include an e-mail address for the company and/or for the employee, you'll be prompted to enter the information when you e-mail a pay stub to the employee.

To do this task

  1. Create the paychecks in QuickBooks. How?

  2. Click Print Paystubs in the Confirmation and Next Steps window.

    Alternatively, you can go to the File menu, click Print Forms, and then click Paystubs.

  3. Review the list of paychecks and their dates:

    • If you want to open the paychecks from a different payroll account, click the Bank Account drop-down arrow and choose that account.

    • If you want to display paychecks with a check date from a different date range, specify a new date range in the Dated and Thru fields.

  4. Select the paychecks for which you need paystubs:

    • Separate regular paychecks from Direct Deposit paychecks.

      To display only regular paychecks in the Select Paystubs window, click Paychecks in the Show field. To display only direct deposit paychecks, click Direct Deposit in the Show field. (You must have an active subscription to QuickBooks Payroll with Direct Deposit activated to send direct deposit paychecks to your employees.)

    • Manually select the paychecks that you want to e-mail.

      If you don't want to print a particular paycheck in the list, click it to clear the checkmark. If you only want to e-mail a few of the paystubs, click Select None, and then individually click next to the paychecks you want to e-mail.

  5. Click E-mail.

  6. Verify that the paystubs that you want to send are selected in the Forms To Send list.

  7. Click Send Now.

See also

  • E-mailing forms

  • Adding or changing an e-mail address for your employees

  • Changing your company's e-mail address

  • Editing (customizing) e-mail text when sending a paystubs to employees

  • Changing preferences for sending forms (such as paystubs)


Adding or changing an e-mail address for an employee

When you e-mail a paystub to an employee, QuickBooks uses the e-mail address provided on the Address and Contact tab in the employee record. If the employee's e-mail address is not provided in the employee record, you'll be prompted for an address when you e-mail the paystub.

  1. Open the employee's record.

    • Go to the Employees menu and click Employee Center.

    • Click the Employees tab, if necessary.

    • Select the employee from the Employees list and then click the Edit Employee... button.

  2. Click the Address and Contact tab.

  3. Enter the employee's e-mail address in the E-mail field and click OK.

See also

  • Sending paystubs to your employees via e-mail

  • About the employee record


Editing (customizing) an e-mail when sending a paystub to an employee

Editing (customizing) e-mail text when sending paystubs to employees

QuickBooks provides default e-mail text you can use as a template when you send paystubs via e-mail to your employees. You can edit the default or you can edit the e-mail text for an individual employee when you send the paystub.

Edit the e-mail text for an individual employee

  1. Send a paystub to an employee.

  2. While in the Select Forms to Send window, click Edit E-mail.

  3. Change or add information in the To, CC, BCC, From, or Subject fields.

  4. Edit the default text of the note, as needed.

    To edit the note, click anywhere in the note text and enter your changes. You can also make changes to the default e-mail text. Simply click the Default E-mail Text button and make the appropriate changes.

  5. Click OK.

Edit the default e-mail text for paystubs

Important: When you edit the default text from within the Select Paystubs window, you must close and then re-open the Select Paystubs window for the changes to take effect.

  1. Open the Send Forms preferences.

    • Go to the Edit menu and click Preferences. In the Preferences window, click Send Forms in the list on the left. Click Paystubs from the "Change default for" list.

      or

    • While in the Select Paystubs window, click Default E-mail Text. Click Paystubs from the "Change default for" list.

  2. Click the drop-down lists to change the salutation ("Dear," etc.) and the format (<First> <Last> etc.) of the customer's name.

    Here are examples of how the salutation and name format options work together:

    Dear Kristy Abercrombie
    To Kristy Abercrombie
    Dear Ms. Abercrombie
    To Ms. Abercrombie
    Dear Kristy
    To Kristy

  3. Edit the default text of the note, as needed.

    To edit the note, click anywhere in the note text and enter your changes.

  4. Click OK.

See also

  • Sending paystubs to your employees via e-mail

  • Changing preferences for sending forms


Process payroll manually (without a subscription to QuickBooks Payroll)

manual payroll calculations

calculate payroll taxes myself

process payroll without QuickBooks Payroll

What we recommend

We strongly recommend that you sign up for QuickBooks Payroll to make sure that you have the most current tax tables available. In addition to providing current tax tables, QuickBooks Payroll provides additional features that take the worry out of doing your payroll.

If you prefer to process your payroll manually

  1. Set up your payroll using the Payroll Setup interview.

    Go to the Employees menu and click Payroll Setup.

    What if the menu item isn't there?

  2. Set your company file to use the manual payroll calculations setting.

    Important: When your company file is set up for manual payroll calculations, QuickBooks inserts a "zero" amount for each payroll item associated with a tax.

    • What does this mean?

      Each pay period you must replace the "zero" amounts with the appropriate tax for each paycheck.

      Payroll tax information for the federal, state, and local agencies can change at various times throughout the tax year. To avoid penalties, be sure to consult your tax agencies often for any change.

    • What will happen in QuickBooks if I choose manual calculations?

      If you are not a QuickBooks Payroll customer, QuickBooks won't calculate your payroll taxes or provide payroll tax forms. You must manually calculate your payroll tax figures and enter them for each paycheck.

      If you want to reinstate payroll tax calculations in QuickBooks, you must sign up for QuickBooks Payroll.

  3. Contact the IRS, your state and local tax agencies, and your professional tax advisor to get the most recent payroll tax information, such as:

    • Tax tables, including mid-year tax changes that can affect your payroll

    • Wage base limits on taxes such as FUTA

    • The frequency with which you pay your payroll taxes. (The frequency can change from year to year, depending on certain conditions in your company.)

  4. Then, each pay period use the information you gather in Step 3 to calculate the current and year-to-date federal, state, and local tax information for each employee.

  5. Pay your payroll tax liabilities using the tax schedules provided by the IRS and your state or local tax agency.

See also

  • Calculate payroll taxes manually

  • Learn about Intuit Payroll Services


Displaying the Payroll and Employees Preferences

  1. Open the payroll and employees preferences.

    Opening payroll and employees preferences


Sign up for QuickBooks Payroll

You can sign up for QuickBooks Payroll either via the Internet or by telephone.

Signing up via the Internet

You can sign up for the service or convert to QuickBooks Payroll from another integrated payroll service through the QuickBooks Payroll web site.

QuickBooks Payroll web site

If you don't have an Internet connection

Signing up by telephone

To sign up by telephone, contact the payroll service.

A service representative will collect some basic information from you and provide you with a payroll service key, which you use to complete the sign-up process.

See also

  • QuickBooks Payroll sign-up checklist

  • Activating Direct Deposit

  • Subscribing to QuickBooks Payroll


How much does a subscription to QuickBooks Payroll cost?

For pricing and other information about QuickBooks Payroll, display the QuickBooks Payroll Web site or contact a QuickBooks Payroll service representative.

Learn More About Payroll Options


QuickBooks Payroll sign-up checklist

Use this checklist to gather information you need to complete the sign-up process for QuickBooks Payroll.

  • Federal Employer Identification Number (EIN)

    The EIN is a nine-digit number issued by the IRS. If you do not have an EIN, you can request one on Form SS-4. To get this form or apply by Tele-TIN, contact the IRS.

  • Company principal's name

  • Company legal name and address

    The IRS uses this name to identify your company. You can find it on payment coupons or previously filed tax forms.

  • Company mailing address

    A valid address that can receive documents sent via Federal Express or other shippers (not a post office box).

  • If you are activating Direct Deposit with your subscription, you should also have:

    • The bank account you want to use set up in QuickBooks prior to activating the service.

    • The bank account number and routing number of this account.

See also

  • Contacting the payroll service


Finding out which version of the tax table you have

Finding out the version of the tax table you have

Go to the Employees menu and click Get Payroll Updates.

Your tax table version number is at the top of the QuickBooks Payroll Information window.

See also

  • Contacting the payroll service


Get a payroll update

 Get the most current version of Form W-2 10 Get a payroll update 20 Pay my payroll taxes and liabilities 20 Get current tax rates 40 Pay my payroll taxes and liabilities 20 Get current tax rates 40 Get the most current version of Forms W-2 and W-3 60 Get the most current version of Form 940 10 Get the most current version of Form 941 and Schedule B 10

Get a payroll update (online option)

install payroll update

For QuickBooks to calculate your payroll taxes and provide payroll tax forms, you must sign up for QuickBooks Payroll and connect to the payroll service to get payroll updates. Internet access is required. We recommend that you connect to the payroll service each time you pay your employees (or at least every 45 days) to help ensure that you have the most current tax table available. Note for Assisted Payroll subscribers

To do this task

  1. Go to the Employees menu and click Get Payroll Updates.

  2. Click Update (or Download Latest Update, if you're a disk delivery customer) to download the payroll update.

    A progress bar appears indicating that the payroll update is downloading.

  3. To see the contents of the most recent update, click OK in the confirmation window or click the Payroll Update Info button.

To see the latest information on changes planned for future payroll updates, open the Payroll Center and check the Useful Links section.

  1. Go to the Employees menu and click Payroll Center.

See also

  • Troubleshooting payroll updates

  • Signing up for QuickBooks Payroll

  • Connecting QuickBooks to the Internet

  • Sharing updates in a multi-user environment


Adjusting workers compensation liabilities

workman comp; worker comp

If you are not using the Workers Compensation feature in the standard way, you might need to adjust your workers compensation liabilities. This usually happens when the Workers Compensation feature doesn't support your particular need. For example, QuickBooks does not track wage limits on workers compensation. If you live in a state that has such wage limits, you will want to adjust the liability calculations QuickBooks makes to produce your actual liability.

To adjust your workers compensation liabilities, follow the same steps that you would to adjust a payroll liability account.

See also

  • Workers Compensation overview


Create a Workers Compensation code

workman comp

worker comp

Important: If you are just starting to use the Workers Compensation feature in QuickBooks, you must first set up Workers Compensation.

After you have set up Workers Compensation, you can create a new Workers Compensation code.

To do this task

  1. Go to the Employees menu, click Workers Compensation, and then click Workers Comp List.

  2. Click the Workers Comp Code button and then click New.

  3. In the Code field, enter the number for the code.

  4. In the Description field, enter the name of the job that the code represents (for example, "clerical").

  5. In the Rate field, enter the rate for the code.

  6. In the Start using rate on field, enter the date that the rate goes into effect.

See also

  • Entering a new rate for a workers compensation code

  • Setting up Workers Compensation

  • Workers Compensation overview


Displaying the Workers Comp Code List

workman comp; worker comp

Go to the Employees menu, choose Workers Compensation, and then click Workers Comp List.


Entering or updating your experience modification factor

workman comp; worker comp

When you first start using the Workers Compensation feature

Important: If you are just starting to use the Workers Compensation feature in QuickBooks, use the Workers Compensation Setup Wizard to set up your experience modification factor.

After you have already set up workers compensation

To modify your experience modification factor

  1. Go to the Employees menu, choose Workers Compensation, and then click Workers Comp List.

  2. Click the Experience Modification button and choose Edit.

  3. Enter the new rate in the New Experience Modification Factor field.

  4. Enter the date you want QuickBooks to start using the new rate in the Start using rate on field.

    This date should come before the first payroll whose wages will be applied to the new rate. If the date is after that payroll, QuickBooks Workers Comp reports will automatically update the numbers. However, it won't update individual paycheck data and you may need to make manual payroll liability adjustments.

    What if my Workers Compensation reports don't match the corresponding liability amounts?

See also

  • Setting up Workers Compensation

  • Workers Compensation overview


Entering a new rate for a workers compensation code

 Enter a new rate for a workers compensation code 20

Updating the rate for a workers compensation code

workman comp; worker comp

Workers compensation insurance companies usually change the rates they charge for each workers compensation code on an annual basis. When you get your new rates from your insurance company, you can enter them into QuickBooks and tell the system when to start using the new rates.

  1. Go to the Employees menu, choose Workers Compensation, and then click Workers Comp List.

  2. Select the code you want to update.

  3. Click the Workers Comp Code button and choose Edit.

  4. In the New rate for this code field, enter the code's new rate.

  5. In the Start using rate on field, enter the date you want QuickBooks to start using the new rate.

    If the date is after that payroll, QuickBooks Workers Comp reports will automatically update the numbers. However, it won't update individual paycheck data and you may need to make manual payroll liability adjustments.

    What if my Workers Compensation reports don't match the corresponding liability amounts?

See also

  • Setting up Workers Compensation

  • Workers Compensation overview


Excluding overtime premiums from your workers compensation calculations

workman comp; worker comp

When you first start using the Workers Compensation feature

Important: You must set the overtime premium preference before you begin running your payroll. Otherwise, your workers compensation reports might be inaccurate.

Note: If this is your first time using Workers Compensation, use the Workers Compensation Setup Wizard to set this preference. Otherwise, you can set this preference from the Payroll and Employees preferences.

After you have already set up workers compensation

If your workers compensation insurance changes its policy regarding overtime premiums, you might need to change this setting.

  1. Open the payroll and employees preferences.

    Opening payroll and employees preferences

  2. In the Workers Compensation section, click Set Preferences.

  3. Check Track Workers Comp.

  4. Check Exclude overtime premium from Workers Comp calculation.

  5. Click OK in the Workers Comp Preferences window.

  6. Click OK in the Preferences window.

See also

  • Setting up Workers Compensation

  • Workers Compensation overview


Pay workers compensation premiums

workman comp; worker comp

Important: If you use the Workers Compensation feature, you must pay your workers compensation premiums using payroll liability checks in the Payroll Liabilities window or through the scheduled payments feature. Do not pay them using regular checks in the Write Checks window. Your workers compensation premiums accrue as payroll liabilities with every paycheck you create. If you do not pay them using payroll liabilities checks, the liability account in which your workers compensation liabilities accrue will never be reduced, and your payroll liabilities balances reports will be incorrect.

To pay your workers compensation premiums, follow the same steps you would to pay payroll liabilities. The payroll item you use is called Workers Compensation, unless you renamed it when you set up workers compensation.

See also

  • Adjusting workers compensation liabilities

  • Workers Compensation overview

  • About scheduled payments


Track workers compensation premiums on paychecks

workman comp; worker comp

Workers compensation premiums accrue automatically on paychecks when workers compensation codes are assigned to specific earnings items. If an employee has a default workers compensation code, that code appears automatically in the WC Code column of the Earnings section. The WC Code column appears in the Preview Paycheck window when the Workers Compensation feature is turned on.

If an employee does not have a workers compensation code, or if their code varies depending the particular task they perform during a given pay period, you can assign workers compensation codes for individual earnings on a paycheck itself.

To do this task

  1. In the Earnings section of the Preview Paycheck window, click the row of the earnings item to which you want to assign a workers compensation code.

  2. Click the workers compensation code from the drop-down arrow. If the code is not set up in QuickBooks already, click <Add New> to create the new code.

See also

  • Assigning a default workers compensation code to an employee

  • Workers Compensation overview


What if my Workers Compensation reports don't match the corresponding liabilities

workman comp; worker comp

If you changed your Workers Compensation rate and specified the start date to affect paychecks that have already been processed, your Workers Compensation reports will not match your Workers Comp liability totals. That's because QuickBooks updates the reports but does not update individual paycheck transactions. You need to do that manually.

To see the premium for each employee by paycheck, run the Workers Compensation Detail report:

  1. Go to the Reports menu, choose Employees & Payroll, then click Workers Comp Detail.

  2. Change the date range if necessary, then click Refresh.

  3. The report displays employee names, individual paychecks, and the premium calculated for each paycheck.

To see the premium calculated for a specific employee at the time the paycheck was created, run the Payroll Item Detail report:

  1. Go to the Reports menu, choose Employees & Payroll, then chose Payroll Item Detail.

  2. Click Modify Report in the report button bar.

  3. Click the Display tab, then change the date range of the report if necessary.

  4. Click the Filters tab, then in the Filter list, select Payroll Item.

  5. In the Payroll Item drop-down list, select Workers Compensation.

  6. Click OK.

    To see the detail behind any number on a report, click the number when you see the QuickZoom icon.

Compare the two reports to locate differences then adjust the numbers to match, as needed.

See also

  • Setting up Workers Compensation

  • Workers Compensation overview


Set up Workers Compensation

workman comp

worker comp; worker comp

Important: You must set up the Workers Compensation feature using the Workers Compensation Setup Wizard before you begin paying employees, or your reports might be incorrect or incomplete.

To do this task

  1. Go to the Employees menu, click Workers Compensation, and then click Set Up Workers Comp.

  2. Complete the wizard to set up workers compensation.

If you pay workers compensation insurance in more than one state

See also

  • Turning workers compensation on and off

  • Workers Compensation overview


Changing an employee's default workers compensation code

 Set up an employee for Workers Compensation tracking 70

Setting an employee's default workers compensation code

workman comp; worker comp

The only thing you need to do to set up an employee for workers compensation is to assign them a default workers compensation code, if they have one.

If an employee is exempt from workers compensation insurance, such as an owner, assign them the Exempt code.

When you first start using the Workers Compensation feature

Important: If you are just starting to use the Workers Compensation feature in QuickBooks, use the Workers Compensation Setup Wizard to set up your employees.

Changing an employee's default code after you have already set up workers compensation

After you have started using the Workers Compensation feature in QuickBooks, you might sometimes need to change an existing employee's default workers compensation code, or you might need to assign a code to a new employee. You can perform these tasks on employee's record.

Editing an employee's default workers compensation code

  1. Click the Workers Comp tab of the employee's record.

  2. Click the Assign Workers Comp Code drop-down list and choose a code. If the code is not set up in QuickBooks already, click <Add New> to create the new code.

See also

  • Setting up Workers Compensation

  • Workers Compensation overview


Starting Workers Compensation in the middle of the year

Starting the Workers Compensation feature in the middle of your insurance year

workman comp; worker comp

The Workers Compensation feature can only track your premiums from the time you begin using the feature. There is no way to enter "year-to-date" information for your workers compensation premiums.

If you start using the feature in the middle of your insurance year, you will have to combine the information QuickBooks tracks for you with the information you tracked outside of QuickBooks before you started using the feature, in order to get the full picture of your workers compensation obligations for your insurance year.

Example

Let's say your workers compensation insurance policy begins on August 1 and ends on July 31. Now let's say you begin using the Workers Compensation feature in QuickBooks on November 1.

At the end of the year, on July 31, when you need to assemble a complete picture of your accrued premiums for the year, you will need to run a Workers Compensation Summary report for November 1 to July 31 and combine that data with the information you tracked manually from August 1 to October 31, in order to get the full picture.

See also

  • Workers compensation overview


Troubleshoot payroll updates

  • How do payroll updates and my payroll subscription work together?

  • What do the error messages mean?


Troubleshooting payroll updates

What do the error messages mean?

To get details about payroll update error messages:

  1. Go to QuickBooks support.

  2. In Search the Knowledge Base, choose your QuickBooks product.

  3. In "Enter search terms," type in "Troubleshooting payroll and QuickBooks update errors."

  4. Click "Troubleshooting payroll and QuickBooks update errors."

  5. On the page that opens, click "Payroll Update Errors."

Problems encountered while trying to get payroll updates are usually due either to an inactive (or nonexistent) payroll subscription or an incorrect Internet setup in QuickBooks.

If you know your Internet connection is working, follow these steps to identify the problem:

  1. Go to the Employees menu and click Get Payroll Updates.

    Click here if the option isn't available from the Employees menu.

  2. Check the Subscription Status field and refer to the table below for more information on how to proceed.

    Subscription Status field

             Your situation

    How to proceed

    Active

             You have a current payroll service subscription.

    Make sure that your subscription number (which identifies you as a subscriber and entitles you to payroll updates) also appears in this window.

    No subscription number and...

             ...and you know you have subscribed.

    Call Intuit Payroll Services (see the Phone Directory for the number) to obtain your subscription number. Proceed to step 3.

    No subscription number and...

             ...and you know you have not subscribed.

    Sign up for a payroll service.
    A subscription number | You have a current payroll service subscription. | Proceed to step 3.
    Inactive | Your subscription has expired. | Click Account Info and complete the information requested. Be sure to update your billing information. Then proceed to step 3.
    Not subscribed | You have not subscribed to the payroll service, and you are not entitled to receive payroll updates. | Click Subscribe and complete the wizard. Then proceed to step 3.

  3. Try downloading your payroll updates again. If you are still not able to update, continue to step 4.

  4. Check your QuickBooks Internet connection setup:

    1. Go to the Help menu and click Internet Connection Setup.

    2. Select Use my computer's Internet connection settings, click Next, and then click Done.

    3. If the problems persist, try troubleshooting QuickBooks' connection to the Internet.

  5. Try downloading your payroll updates again. If you continue to experience problems, call the payroll service (see the Phone Directory for the number) and ask them to send you your payroll updates on CD-ROM (a small shipping fee may apply).


What do the payroll update error messages mean?

  1. Go to QuickBooks support.

  2. In Search the Knowledge Base, choose your QuickBooks product.

  3. In "Enter search terms," type in "Troubleshooting payroll and QuickBooks update errors."

  4. Click Troubleshooting payroll and QuickBooks update errors.

  5. On the page that opens, click Payroll Update Errors.


Workers Compensation questions and answers

General

Does QuickBooks have workers compensation forms?

No. QuickBooks expedites the process of calculating your workers compensation premiums, but it does not fill out your forms for you.

Can I use the Workers Compensation feature to track premiums for more than one state?

Setting up workers compensation in QuickBooks

How do I exclude overtime premiums from my workers compensation calculations?

Why would I want to exclude overtime premiums from my workers compensation calculations?

Tracking workers compensation premiums

Does the Workers Compensation feature track wage limits?

Workers compensation reports

What will the following workers compensation reports tell me?

  • Workers Comp Summary

  • Workers Comp Summary by Employee

  • Workers Comp Job Summary

  • Workers Comp Detail

  • Workers Comp Listing

My reports look wrong. What could the problem be?

See also

  • Workers Compensation overview


Why do amounts connected to a payroll item show as unclassified on Profit & Loss by class report?

A payroll item amount shows as unclassified on a profit & loss by class report

When you set up or edit a payroll item, you need to select the Track Expenses By Job checkbox to allow addition or company contribution payroll items to carry class information. If the checkbox is cleared, the payroll item will show as unclassified on the report.

  1. Go to the Lists menu and click Payroll Item List.

  2. Double-click the affected payroll item to open the Edit Payroll Item window.

  3. Select the Track Expenses By Job checkbox to ensure future checks are allocated by class.

    Important: Selecting the checkbox won't correct paychecks that have already been issued.)

    What if the checkbox isn't there?

    The payroll preference "Report all payroll taxes by Customer:Job, Service Item and Class", must be turned on for the Track Expenses By Job checkbox to be visible when you're editing payroll items.

    To turn this preference on:

    1. Go to the Edit menu and click Preferences.

    2. In the Preferences window, click Payroll & Employees in the list on the left.

    3. Click the Company Preferences tab.

    4. Select the "Report all payroll taxes by Customer:Job, Service Item and Class" checkbox.

    5. Click OK.


Why upgraders need to create new overtime payroll items

Why do upgraders from QuickBooks 2004 or earlier need to create new overtime payroll items?

QuickBooks 2005 implemented a new kind of payroll item specifically for overtime pay.

The Overtime Pay payroll item is a multiplier which takes its value from an hourly payroll item. Now, when you give someone a raise, you only have to change their pay rate on the hourly payroll item. When you write paychecks, the overtime payroll item absorbs the raise, because it bases its rate on the hourly item's rate.

If you do not use the Overtime Pay payroll item and instead continue to use the overtime pay payroll items you created in QuickBooks 2004 and before, QuickBooks will not be able to back out your overtime premiums from the wages on which your workers compensation insurance premiums are based. If QuickBooks cannot back out your wages, the workers compensation reports cannot calculate the correct amount you owe for workers compensation insurance.


Fill in employee personal information for use in payroll

Click the Change tabs drop-down arrow at the top of the New Employee or Edit Employee window to move between sections and to enter or update employee information.

On the Personal tab:

  • Enter the name as you want it to appear on the employee's:

    • W-2 forms

    • State payroll tax forms that list individual employees and their earnings (QuickBooks Enhanced Payroll only)

  • If necessary, change the name in the Print on Checks as field.

    When you print paychecks, QuickBooks prints the name of the employee as it appears in this field.

    Note: The name should appear exactly as it is on file with the Social Security Administration. For example, if an employee goes by "Tim" but his legal name is "Timothy", enter Timothy.

  • Enter the employee's Social Security number. The number should match the number on the employee's social security card.

    QuickBooks observes federal standards for Social Security numbers. If the number you enter results in an error message, ask to see the employee's social security card, or call your local Social Security Administration office to check the validity of the number.

    Note: QuickBooks accepts 000-00-0000, the Social Administration's code for employees who have applied for but have not received a Social Security number.

  • Enter the gender of the employee (if required on payroll tax forms for this employee's state).

  • Enter the employee's date of birth.

On the Address and Contact tab:

  • Enter the address as you want it to appear on the employee's paychecks and W-2 forms. This address is also used as the destination address when you send paystubs to your employees via e-mail.

    If the employee is a member of the US military, you can use one of the military "state" abbreviations:

    • AA: For armed forces in the Americas, excluding Canada

    • AE: For armed forces in Europe, the Middle East, Africa, and Canada

    • AP: For armed forces in the Pacific and Alaska

On the Employment Info tab:

  • Enter the employee's Hire Date.

  • Leave the Release Date blank unless the person is no longer on your payroll.

  • Click the Type drop-down list and choose whether the employee is an officer or statutory employee. Otherwise, choose Regular. If the person is already on your Employees list but is an owner or partner, choose Owner to indicate this person is not on your payroll.

On the Workers Compensation tab (QuickBooks Enhanced Payroll):

  • Enter the employee's workers compensation code.

    If you do not pay workers compensation insurance for this employee, choose Exempt.

    If this employee usually works under more than one workers compensation code per pay period, enter the code that is more frequently used. If another code is required for a specific pay period, enter it directly on the employee's paycheck.

See also

  • Use the payroll setup interview to set up payroll information in QuickBooks

  • Workers Compensation overview

  • Sending paystubs to your employees via e-mail


Using the Employees list while not tracking payroll in QuickBooks

If you have employees, you must track payroll. You can do it yourself or use an accountant or bookkeeper, a payroll service, QuickBooks, or a combination of these methods. If you decide not to use the payroll functionality in QuickBooks to pay your employees, you still need to have employees on your Employees list to track the checks that you write to them.

When the payroll feature is turned off, the Employees list has only very basic information about each employee: name, address, phone number, Social Security number, hire and release dates, and any other custom information you define.

See also

  • Paying employees on commission

  • Using a payroll service other than one of the Intuit Payroll Services


What's important about the Federal tab of the Taxes window

For the employee defaults

Use this tab to indicate which federal taxes you want to add to the employee default setup. Select taxes that apply to most employees, whether they are paid by your company (such as FUTA tax) or withheld.

For an individual employee

Use this tab to select the federal taxes that apply to the employee and to enter federal withholding information from the employee's Form W-4. Select taxes that are paid by your company as well as taxes that are withheld.

What if the employee is a nonresident alien?

Important fields on the Federal tab of the Taxes window

Filing Status

If, on the employee's W-4, | Then choose
Box 7 is marked "Exempt" | Don't Withhold
Box 3 is checked "Single" | Single
Box 3 is checked "Married" | Married
Box 3 is checked "Married, but withholding at higher Single rate" | Married using Single Rate

Allowances

Enter the number of allowances entered in Box 5 on the employee's W-4 form.

Extra Withholding

Enter the amount entered in Box 6 on the employee's W-4 form.

Medicare and Social Security

How to set up the Medicare and Social Security options in the employee record

Advance Earned Income Credit

What is Advance Earned Income Credit?

Federal Unemployment Tax (FUTA)

What is Federal Unemployment Tax (also known as FUTA tax)?


What's important about the Other tab of the Taxes window

For the employee defaults

Use this tab to indicate which miscellaneous state and local taxes you want to add to the default setup.

For an individual employee

Use this tab to select the miscellaneous state and local taxes the employee is subject to.

For information that will help you fill in the fields, go to Intuit's Go online State and Local Payroll Taxes site.

See also

  • Entering miscellaneous state and local tax information for the employee defaults

  • Entering miscellaneous state and local tax information for an individual employee

  • Adding or removing a tax on the Other tab


What's important about the State tab of the Taxes window

For the employee defaults

Use this tab to indicate which state taxes you want to add to the default setup. Select taxes that apply to most employees, whether they are paid by your company or withheld.

For an individual employee

Use this tab to select the taxes that apply to the employee and to enter state withholding information about the employee. Select taxes that are paid by your company as well as taxes that are withheld.

Go to the Go online State and Local Payroll Taxes Web site for information that will help you fill in the fields for state withholding.

See also

  • Entering state tax information for the employee defaults

  • Entering miscellaneous state tax information for the employee defaults

  • Entering state tax information for an individual employee

  • Entering miscellaneous state tax information for an individual employee


About the employee record

Use the Employee Center to enter information about your employees or make changes to their existing information.

To do this task

  1. Click the Employee Center icon.

  2. Click the Employees tab.

  3. To add a new employee record, click New Employee at the top of the Employee Center, above the Employees tab.

    To edit an existing employee, double-click the employee record you want to edit, or click Edit Employee.

The New Employee or Edit Employee window has three sections (or four, if you have a QuickBooks Enhanced Payroll subscription), which you can access through the Change tabs drop-down arrow:

  • Personal Info

    Use this section to enter personal information about the employee, such as the employee's name, address, date of birth, and Social Security number.

    Note: If your company uses online banking services and if the Payee aliasing preference is turned on (located in the Company Preferences tab of Checking preferences), you will see a Manage Aliases button. Click this button to view or delete aliases used for matching downloaded transactions to register transactions.

  • Payroll and Compensation Info

    Use this section to enter the employee's salary or wages, taxes, and any other payroll items that affect the employee's pay. See Change payroll information for an employee (QuickBooks Standard Payroll, QuickBooks Enhanced Payroll, or no payroll service) or Change payroll information for an employee (Assisted Payroll).

  • Employment Info

    Use this section to enter employment information, such as the employee's hire date, release date, and employee type.

  • Workers Compensation (QuickBooks Enhanced Payroll only)

    Use this section to enter a default workers compensation code for the employee.

    Note: This option only appears when you've turned on the Workers Compensation feature.

How to move between the sections

Click the Change tabs drop-down arrow at the top of the window to move between sections of the New Employee or Edit Employee window.

See also

  • Filling in employee personal information you'll need for running payroll

  • Using the payroll setup interview to set up your payroll in QuickBooks

  • Setting up sick and vacation time

  • Setting up an employee for direct deposit

  • Using billing rate levels


Entering payroll tax information

To enter payroll tax information about this employee, click the Change Tabs drop-down list and choose Payroll and Compensation Info. Click the Taxes button on the Payroll Info tab.

The Taxes window has tabs for information about three different types of taxes.

  • Federal: All federal payroll taxes (income tax withholding, Social Security, Medicare, federal unemployment) as well as Advance Earned Income Credit (EIC).

  • State: State income tax withholding, state unemployment insurance (SUI) and state disability insurance (SDI, for states in which you pay it to the state).

  • Other: Miscellaneous state and local payroll taxes.

See also

  • Entering federal tax information for an employee

  • Entering state tax information for an employee

  • Entering other tax information for an employee


Paying a sales representative who is not on your payroll

1099 vendor

independent contractor

If the sales representative is on your payroll, do not add this person to the Vendor or Other Names list. Instead, add the sales representative as an employee and pay the commission with a paycheck rather than a regular check.

If a sales representative is not on your payroll

  1. Add the person to your Vendor list as a 1099 vendor.

    Note: You can also add sales representatives to the Other Names list, then add them to the Sales Rep list.

  2. Add the person to your Sales Rep list.

  3. Write a regular check to the name on the Vendor list. This way, you can track nonemployee compensation and report it on Form 1099-MISC.

See also

  • Setting up for reporting payments on 1099-MISC forms

  • Marking employees as sales representatives


About adding and editing employees

  • About the employee record

  • Entering and editing personal information you'll need for running payroll

  • Entering and editing payroll and compensation information

  • Assigning payroll schedules to the employee record

  • Setting up sick and vacation time

  • Setting up an employee for Direct Deposit

  • Changing an employee to a 1099 vendor

  • Releasing an employee


About entering sick and vacation information

Choose the type of help you need:

  • Entering sick and vacation information on the employee defaults or on an individual employee record.

  • Sick and vacation accrual periods

  • Verifying sick or vacation time

  • Adjusting sick time or vacation time for an employee

  • Changing the "Print As" name on the Payroll Printing Preferences

See also

  • Entering sick or vacation hours on a paycheck

  • Preventing the accrual of vacation or sick time on an individual paycheck

  • Controlling whether sick and vacation time appear on printed paychecks and paystubs


Make inactive employee active

Make inactive employees active

To do this task

  1. Click the Employee Center icon and then click the Employees tab.

  2. Click the View drop-down arrow (at the top of the list) and then click All Employees.

    Inactive employees appear with an X next to their names.

  3. Double-click the employee who you want to make active again.

  4. In the Edit Employee window, click the Employee is inactive checkbox to clear it.

  5. Click OK.

    The employee appears as active in the list (with the X removed).


Make employee inactive

How do I make an employee inactive?

What happens when I make an employee inactive?

Making an employee inactive removes the employee from the payroll schedule to which the employee is assigned and from the list of employees that appear in the Unscheduled Payroll windows. Making an employee inactive also removes the employee from the Active Employees list, but does not delete the employee record from QuickBooks. You could make inactive those employees who've been terminated or who're on leave, but still keep their record in QuickBooks.

How do I know which employees are currently inactive?

To do this task

  1. Click the Employee Center icon and then click the Employees tab.

  2. In the Active Employees list, double-click the employee you want to make inactive.

  3. In the Edit Employee window, click the Employee is inactive checkbox.

  4. Click OK.

    You can make inactive employees active again at a later time, if you choose to do so.

See also

  • Releasing an employee


Pay employees by class

If you want to create batch paychecks for all employees who're in the same class, use payroll schedules to group employees who belong in the class.

Important: Employees who are grouped in the same payroll schedule must have the same pay frequency.

To do this task

  1. Make sure that class tracking is turned on.

  2. Turn on payroll preferences for tracking payroll expenses by job costing and class.

  3. Identify the employees who belong to the same class.

    To view employees who're in the same class, either run a report or click Unscheduled Payroll (click the Pay Employees button if you haven't set up payroll schedules) and sort by class.

  4. Set up the payroll schedule by the appropriate pay frequency, if you haven't already.

  5. Assign the payroll schedule to employees who're in the same class.

  6. Write paychecks using the payroll schedule.

See also

  • Keep track of payroll expenses by class

  • Pay employees by department or location


FAQs about payroll schedules

payroll schedules

payroll

troubleshoot

enter hours

The following is a list of frequently asked questions about payroll schedules:

  • Why should I use payroll schedules?

  • What is the purpose of setting up multiple payroll schedules?

  • I don't want to use payroll schedules to pay my employees. How do I pay employees without using schedules?

    You can use Unscheduled Payroll to pay your employees if you don't want to use payroll schedules. In the Payroll Center, click the Pay Employees button if you haven't set up payroll schedules or click the Unscheduled Payroll button if you've already set up payroll schedules, but you don't want to use them.
    You can remove payroll schedule assignments from employee records if you've already assigned employees to payroll schedules.

  • How do I recreate paychecks from a scheduled payroll run?

  • Why aren't all my employees listed?

    How do I add an employee to this list?

    How do I remove an employee from a payroll schedule?

  • How can I see which payroll schedules my employees are assigned to?

  • How can I pay my employees by class?

  • How can I pay my employees by department or location?

  • My employee turned in their timesheet late. I had already run the payroll schedule for the pay period and missed paying this employee. How do I pay this employee?

    If you're running a payroll schedule and an employee assigned to that payroll schedule forgets to turn in their timesheet, remember to uncheck this employee from the payroll schedule when you're running it. To pay this employee at a later time, open the Enter Payroll Information window for Unscheduled Payroll (click the Pay Employees button if you haven't set up payroll schedules or click the Unscheduled Payroll button if you've already set up payroll schedules). Paying employees using unscheduled payroll.

See also

  • Overview of payroll schedules


Remove payroll schedule assignment from employee record

To do this task

  1. Open the employee record:

    1. Click the Employee Center icon and then click the Employees tab.

    2. In the Name column, single-click to select the employee who you want to assign the schedule to.

    3. Double-click the employee's name or click Edit Employee.

  2. Click the Change tabs drop-down arrow at the top of the window and then click Payroll and Compensation Info.

  3. Place your cursor in the Payroll Schedule field, and then press the Delete or Backspace key to leave the field blank.

  4. Click OK.

    Note: This employee is now not assigned to a payroll schedule. Use Unscheduled Payroll to pay this employee. However, if you want to use payroll schedules to pay your employees, assign a different payroll schedule to the employee.


View payroll schedules assigned to employees

To do this task

  1. Go to the Reports menu, click Employees & Payroll and then click any one of the following reports: Employee Contact List or Employee Withholding (depending on the type of report you wish to run).

  2. Click the Modify Report button in the top left corner.

  3. In the Columns section of the Display tab, scroll and click to select Pay Schedule.

  4. Click OK.

See also

  • Frequently asked questions about payroll schedules

  • Assigning payroll schedules to employee records


View employees by class

To do this task

  1. Go to the Reports menu, click Employees & Payroll and then click any one of the following reports: Payroll Item Detail or Payroll Detail Review or Employee Withholding (depending on the type of report you wish to run).

  2. Click the Modify Report button in the top left corner.

  3. In the Columns section of the Display tab, scroll and click to select Class.

  4. Click OK.

See also

  • Pay employees by class


View inactive employees list

To do this task

  1. Click the Employee Center icon and then click the Employees tab.

  2. Click the View drop-down arrow (at the top of the list) and then click All Employees.

    The X symbol appears to the left of the employees who're inactive.

See also

  • Making inactive employees active


When should an employee be marked as exempt from a tax?

It is almost never correct to remove a federal or state tax from an employee's record.

Many employers make the mistake of removing a tax from the employee record when they should not. Doing this incorrectly causes significant "downstream" problems that affect reports, tax forms, tax calculations, and liabilities due.

Critical things to know about employee payroll taxes

There are two kinds of taxes, company-paid and employee-paid.

  • Every tax that is calculated and tracked in QuickBooks is set up on the employee record and is added to employee paychecks, even when it is not included in the employees' gross-to-net-pay calculation.

  • All company-paid taxes are added to paychecks, but they don't impact net pay and are not printed on pay stubs. They do, however, appear in payroll reports.

  • Taxes that are set up on an employee's record are calculated on the employee's paychecks. These taxes are added to the balance to pay for both company and employee-paid taxes. If the tax is not set up on the employee record, it is not added to the paycheck. Even if you add it to the employee record later, it is not added on paychecks that have already been created.

    How can I correct the numbers if I've done this?

    If you have made this mistake and need to correct it, run Payroll Checkup to fix the "wage base" for this tax, and on the next payroll many straight-line percentage taxes (Medicare, SS, FUTA, SUI and SDI, but not FWH and SWH) will "catch up."

  • If you remove a tax from an employee, that employee will almost always be fully or partially excluded from any applicable tax forms including the 941, 940, and your state tax forms (if you use the Enhanced Payroll service).

Common reasons why employers mistakenly remove a tax from an employee's record:

  • The tax is company-paid: QuickBooks knows which taxes are company-paid and which are employee-paid. All are added to the employee record based on "state lived" and "state worked," but only those that the employee pays are deducted from gross pay.

  • The tax rate is 0%: Some employers confuse the case where the tax rate is 0% with being "not subject to" the tax. Typically, you are subject to a tax even when your rate is 0%, and you must report wages for the tax. If this is the case, you should include the tax on the employee's record, and set the rate to 0% on the Payroll Item list.

  • The employee claims "exempt" status: Typically this means that the employee is claiming that they will not owe federal or state withholding at year end due to hardship, high deductions, or low income status. This does not mean they are not subject to the tax. "Subject to" and "exempt from" are two different but confusing concepts. For example, if you live or work in the US, you are usually subject to federal tax. However, you may claim to be exempt from withholding. In this case, you should select "Do Not Withhold" as the withholding status.

  • My state doesn't collect this tax: In QuickBooks, all employees who live or work in the US should have a "state lived" and "state worked" selected, even when the state doesn't collect that particular tax. For Enhanced Payroll service customers, this means that employees are identified with a state and are included on the state forms. Employee mailing addresses are not used to determine an employee's locality.

  • The employee paid the tax while working for a previous employer this year: In this case you are almost always required to withhold the tax again and the employee must file for a refund at the end of the year. You would also have to withhold tax even if the employee met the SDI and SUI limits while working for a previous employer.

  • I don't think I owe this tax: For federal and state taxes, this is unlikely. Almost all employers owe the taxes QuickBooks suggests. Exceptions are noted in the next section.

  • The company has agreed to pay a tax that is usually paid by the employee: This is a rare case. Even if it's correct, it's not supported by QuickBooks and your tax forms will be incorrect.

When is it correct to omit a federal or state tax or a state selection on an employee's record?

  • The employee lives or works outside of the US: It's possible that the employee is subject to withholding in their home state, but since they work in another country the SUI and/or SDI taxes are not due on that employee. Check with your state agencies to be sure.

  • The employee has a special status: For example, they are not a US citizen or are on a special visa. In this case, they are subject to some taxes and may be exempt from others. Read the rules carefully or get professional advice for this special situation.

  • The employee is working in a US protectorate such as Guam: In this case, QuickBooks doesn't support any "state-level" taxes for the employee directly. Leave the "state worked" and "state lived" blank, but set up any applicable local taxes as custom taxes, whether employee- or company-paid. QuickBooks supports both types of custom taxes.

  • The employer has a special tax-exempt status: For example, a charity, church, or government organization may have a special status at the federal or state level. If you are sure you fall into this category, then deselecting some taxes may be appropriate.


What if I have more than three employees?

If you're subscribed to the Basic Limited Payroll service, you can only pay three employees at a given time, which means that you can have up to three active employees in QuickBooks.

Note: Owners and contractors aren't considered employees. See Paying an owner or partner and Paying independent contractors for more information.

You have the following options:

  • Learn about other payroll solutions offered by Intuit to meet your payroll needs—whether you prefer to do things yourself, or you want us to do it all for you: QuickBooks Payroll (Standard Payroll, Enhanced Payroll, Enhanced Payroll for Accountants, and Assisted Payroll). For detailed information about QuickBooks Payroll services, go to the QuickBooks Payroll Web site.

  • Make inactive terminated or on-leave employees.


Assign payroll schedule to all employees (Employee Defaults)

Using the Employee Defaults window, you can assign a single payroll schedule to all new employees (after you've already set up the employee defaults) in your company instead of doing this task individually.

Note: You can also do this during the Payroll Schedule Setup process.

To do this task

  1. Go to the Edit menu and then click Preferences.

  2. Click Payroll & Employees and then click the Company Preferences tab.

  3. Click the Employee Defaults button.

  4. Click the Payroll Schedule drop-down arrow and then click to select the payroll schedule that you want to assign all the employees to.

    If you don't see a payroll schedule you want to assign to all employees, click Add New to set up a new payroll schedule.

  5. Click OK to close both windows.

See also

  • How assigning payroll schedules to employees work

  • Assigning a payroll schedule to an employee (Employee record)

  • How paying employees work


Assign payroll schedule to employee (through the Employee record)

If you didn't assign a payroll schedule to an employee during the Payroll Schedule Setup process, you can do so from the Employee record.

To do this task

  1. Click the Employee Center icon and then click the Employees tab.

  2. In the Name column, single-click to select the employee who you want to assign the schedule to.

  3. Double-click the employee's name or click Edit Employee.

  4. Click the Change tabs drop-down arrow at the top of the window and then click Payroll and Compensation Info.

  5. Click the Payroll Schedule drop-down arrow and then click to select the payroll schedule that you want to assign this employee to.

    The Pay Frequency field is updated accordingly.

    Note: The Pay Frequency field becomes read-only after a payroll schedule is selected. You can update the pay frequency before you assign a payroll schedule to an employee.

    If you don't see a payroll schedule you want to assign to this employee, click <Add New> to set up a new payroll schedule.

  6. Click OK.

See also

  • How assigning payroll schedules to employees work

  • Assigning a payroll schedule to all employees (Employee Defaults)

  • Viewing employee assignments to payroll schedules

  • How paying employees work


When to use Unscheduled Payroll instead of creating a payroll item

Some payroll items can be included as part of the employee's paycheck and some payroll items can be paid to the employee as an Unscheduled Payroll check. For example, consider a bonus payment:

  • If you're paying a bonus at each pay period as an earning item, include the bonus item in the regular paycheck. Set up a bonus payroll item in the employee's paycheck or set up a bonus wage item in the Employee record.

  • If you give bonuses occasionally at your discretion for special occasions (for example, at the end of the year), create a bonus check for this special circumstance using Unscheduled Payroll (otherwise the bonus payroll item will keep appearing in the employee's regular paychecks).


Open the Edit Payroll Schedule window

Note: You can only open the Edit Payroll Schedule window if there are payroll schedules already set up.

  1. Open the Payroll Schedule List window in one of the following ways:

    • Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules.

    • Click the Payroll Center icon. From the Pay Employees section, click the Related Payroll Activities button and then click Add or Edit Payroll Schedules.

  2. From the Payroll Schedule List window, click to select the payroll schedule you want to edit, click the Payroll Schedule button, and then click Edit Payroll Schedule.


Open the New Payroll Schedule window

To do this task

  • If you're new to Payroll or if you're already using QuickBooks Payroll and have upgraded to QuickBooks 2007, you'll be prompted to set up payroll schedules before you can start paying your employees. More ...

    Click the Payroll Center icon. From the Pay Employees section, click Start Scheduled Payroll. Click Set up Now.

  • Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules. From the Payroll Schedule List window, click the Payroll Schedule button and then click New.

    or

    Click the Payroll Center icon. From the Pay Employees section, click the Related Payroll Activities button and then click Add or Edit Payroll Schedules. From the Payroll Schedule List window, click the Payroll Schedule drop-down arrow and then click New.


Get started with paying employees

Whether you're new to Payroll or already using QuickBooks Payroll and have upgraded to QuickBooks 2007, you can start paying your employees in any one of the following ways:

  • By clicking the Pay Employees button.

  • By clicking the Start Scheduled Payroll button. If you click the Start Scheduled Payroll button, you'll be prompted to set up payroll schedules before you can start paying your employees.

More about setting up paying employees using payroll schedules ...

After you set up a payroll schedule, QuickBooks asks whether you want to assign employees who have the same pay frequency to the payroll schedule. You have the option of doing this now or assigning the payroll schedule to employees in your company at a later time.

Note: If an employee's pay frequency doesn't match the pay frequency you've set up in your payroll schedules, then that employee will not be assigned to a payroll schedule. You can either set up a new payroll schedule to match the employee's pay frequency or assign the employee to the payroll schedules you've already set up.

Although you also have an option of paying your employees using Unscheduled Payroll, using payroll schedules is a more convenient and efficient way to pay your employees each pay period. Why?

When you use payroll schedules, QuickBooks automatically determines the payroll processing dates for each pay period, taking into account weekends and bank holidays. You set up your payroll schedule one-time and assign employees to it, and QuickBooks creates payroll schedules, based on the frequency you set up, for each upcoming pay period.

To do this task

  1. Click the Employee Center icon and then click the Payroll Center tab.

    What if Payroll menu options aren't there?

    Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

  2. If you're using payroll schedules, from the Pay Employees section, click Start Scheduled Payroll.

    You'll have the following options:

    • Click Set up Now to open the New Payroll Setup window from where you can set up payroll schedules. How?

    • Click Pay Employees to pay your employees using Unscheduled Payroll. How?

    • Click Cancel to close the message. To set up payroll schedules at a later time, click the Related Payroll Activities drop-down arrow and then click Add or Edit Payroll Schedules.

  3. If you're not using payroll schedules, click Pay Employees to pay your employees using Unscheduled Payroll.

    Note: The Pay Employees button changes to Unscheduled Payroll after you set up payroll schedules.

See also

  • How paying employees work

  • How assigning payroll schedules to employees work


Pay Employees overview

overview

pay employees

In QuickBooks 2007, you can set up payroll schedules or run payroll without a schedule. A payroll run that is set up to occur at a regular frequency is scheduled, while payroll that you might run only for special circumstances or outside your regular payroll run is "Unscheduled Payroll".

Use payroll schedules for regular payroll, and Unscheduled Payroll for other instances when you need to pay your employees outside their pay cycle. You set up payroll schedules, while Unscheduled Payroll runs are done on-the-fly, as and when you need to pay an employee off-cycle.

Note: You can pay employees without using payroll schedules by clicking the Pay Employees button. The Pay Employees button changes to Unscheduled Payroll after you set up payroll schedules.

Although you can pay employees without using payroll schedules, using payroll schedules is more efficient and convenient for running your regular payroll.Why?

When you use payroll schedules, QuickBooks automatically determines the payroll processing dates for each pay period, taking into account weekends and bank holidays. You set up your payroll schedule one-time and assign employees to it, and QuickBooks creates payroll schedules, based on the frequency you set up, for each upcoming pay period.

When should I use payroll schedules?

Use payroll schedules to pay employees at each pay period. More about payroll schedules ...

  • How do I get started?

  • How do I set up a payroll schedule?

  • How do I pay my employees using a payroll schedule?

When should I not use a payroll schedule?

Don't use a payroll schedule when you need to pay employees off-cycle from their regular pay day. You use Unscheduled Payroll to write off-cycle checks, or bonus checks that are not included in the employee's regular paycheck. More about Unscheduled Payroll ...

  • How do I use Unscheduled Payroll to pay employees?

  • How do I write a termination check?

  • How do I write a bonus check?

See also

  • Which employees do I set up for Payroll?

  • How assigning payroll schedules to employees work


How assigning payroll schedules to employees work

assign

The process for assigning payroll schedules to employees is as follows:

  1. During the Payroll Setup process, when you set up your employees, you specify their pay frequencies (or how often they're paid). The Pay Frequency field in the Employee record gets filled in with the pay frequency.

  2. After the Payroll Setup process, when you go to the Payroll Center and click Start Scheduled Payroll, you are prompted to set up a payroll schedule.

    How do I set up a payroll schedule?

    What if I don't want to use payroll schedules to pay my employees?

    You can use Unscheduled Payroll to pay your employees if you don't want to use payroll schedules. In the Payroll Center, click the Pay Employees button if you haven't set up payroll schedules or click the Unscheduled Payroll button if you've already set up payroll schedules, but you don't want to use them.
    You can remove payroll schedule assignments from employee records if you've already assigned employees to payroll schedules.

  3. After you set up a payroll schedule, you are given the option to assign the payroll schedule to all the employees with the same pay frequency.

    For example, if you set up a weekly payroll schedule and you pay some employees on a weekly basis, QuickBooks will assign the weekly payroll schedule to those employees.

  4. If you don't assign the payroll schedule to the employees with the same pay frequency at this point, you can always do it from the Employee record. How do I do this?

    If you want to assign the payroll schedule to all the new employees in your company (after you've already set up the employee defaults), you can do it all at once from the Employee Defaults window. How do I do this?

See also

  • Viewing employee assignments to payroll schedules

  • Frequently asked questions about payroll schedules


Example of payroll schedules

Here's an example of what payroll schedules that you have set up look like in the Pay Employees section of the Payroll Center.

Payroll schedules in the Payroll Center

  1. Before you start paying employees,

    • Set up a payroll schedule.

    • Assign the payroll schedule to employees.

  2. Click to select the payroll schedule that appears in the Pay Employees section and then click Start Scheduled Payroll.

  3. Pay your employees using the selected payroll schedule.

Note: If you want to write off-cycle paychecks to employees, use Unscheduled Payroll.


Payroll Schedules (definition)

A payroll schedule defines when you should run your payroll so that you can pay employees on their pay day. You can use payroll schedules to group together employees in whichever way makes the most sense for you to effectively run your payroll and your business. However, all employees grouped in the same payroll schedule must have the same same pay frequency (for example, weekly, bi-weekly, semi-monthly, and so on).

You define how often you pay your employees (weekly, biweekly, semi-monthly, and so on), which date their paycheck is due, and which day you run payroll, and QuickBooks calculates your upcoming payroll schedule so that you can pay your employees on time.

How does QuickBooks calculate payroll schedules?

When you set up a payroll schedule, you define a pay frequency (or how often an employee gets paid or the duration of time for which the employee is being paid, for example, weekly or semi-monthly), the next upcoming pay period end date (the last date of the pay period), the next upcoming paycheck date (the date the employee gets paid), and the day you run your next payroll. QuickBooks calculates your next payroll schedule accordingly, taking into account legal holidays and weekends. The upcoming payroll due dates appear in the Pay Employees section of the Payroll Center.

Note: If you're using Assisted Payroll or Direct Deposit services, the paycheck needs to be processed two business days prior to when the employee is due to be paid. QuickBooks takes this two-day lead time into consideration when creating payroll schedules.

Here's an example of what payroll schedules that you set up look like in the Pay Employees section of the Payroll Center.

Payroll schedules in the Payroll Center

What if I don't see the Payroll Center?

  1. Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

  2. Click OK to launch a Web browser.

  3. You can choose a QuickBooks Payroll Service or run your payroll manually.

.

Each time you run your payroll, the payroll schedule is updated to the next pay period and appears in the Pay Employees section.


Payroll schedule calculations

When you set up a payroll schedule, you define a pay frequency (or how often an employee gets paid or the duration of time for which the employee is being paid, for example, weekly or semi-monthly), the next upcoming pay period end date (the last date of the pay period), the next upcoming paycheck date (the date the employee gets paid), and the day you run your next payroll. QuickBooks calculates your next payroll schedule accordingly, taking into account legal holidays and weekends. The upcoming payroll due dates appear in the Pay Employees section of the Payroll Center.

Note: If you're using Assisted Payroll or Direct Deposit services, the paycheck needs to be processed two business days prior to when the employee is due to be paid. QuickBooks takes this two-day lead time into consideration when creating payroll schedules.


Delete a payroll schedule

You cannot delete a payroll schedule that has employees assigned to it. Before you delete a payroll schedule, you must reassign all the employees who're assigned to this payroll schedule to another payroll schedule. How?

You can always make a payroll schedule inactive instead of deleting it. This way you could always make it active again if you needed to do so, without setting up a new payroll schedule.

To do this task

  1. Open the Payroll Schedule List window.

    Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules

    or

    Click the Payroll Center icon. From the Pay Employees section, click the Related Payroll Activities button and then click Add or Edit Payroll Schedules.

  2. Click to select the payroll schedule you want to delete.

  3. Click the Payroll Schedule button and then click Delete Payroll Schedule.

  4. Click OK to confirm the deletion.

See also

  • How assigning payroll schedules to employees work

  • Updating a payroll schedule

  • Using the Payroll Schedule List window


Update a payroll schedule

Edit or update a payroll schedule

edit

Making changes to a payroll schedule automatically affects all the employees who're assigned to it. If you try to change the dates from the Enter Payroll Information window, your changes will only affect the current pay period and will not have an affect on the next upcoming pay period dates for the payroll schedule in the Pay Employees section of the Payroll Center. Make changes directly from the Edit Payroll Schedule window to affect all upcoming payroll schedules.

Instead of editing the dates of the current schedule, you might want to run Unscheduled Payroll if you want to pay employees off-cycle.

In addition to updating a payroll schedule, you can also delete a payroll schedule or make a payroll schedule inactive.

To do this task

  1. Open the Edit Payroll Schedule window.

  2. Click the drop-down arrows for the fields you want to edit and update information by following the procedure for setting up a payroll schedule.

    Note: If the payroll schedule has employees assigned to it, you see a warning message when you update the payroll schedule. If you still choose to update the payroll schedule, click Yes to update the payroll schedule (or pay frequency) for all the employees who're assigned to it. If you choose not to update the payroll schedule, click No.

    The Pay Frequency field in the Employee record updates accordingly when you update the Payroll Schedule field.

  3. Click OK.

See also

  • How paying employees work

  • Overview of assigning payroll schedules to employees

  • Using the Payroll Schedule List window

  • Recreating paychecks from a payroll run


Customize the Payroll Schedule List window

To do this task

  1. Open the Payroll Schedule List window

    Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules.

  2. Click the Payroll Schedule button and then click Customize Columns.

    The Available Columns list shows all the column headers that you can choose to display, and the Chosen Columns list shows all the column headers that appear in the Enter Payroll Information window.

  3. To add a column, click to select it in the left pane and then click Add.

    To remove a column, click to select it in the right pane and then click Remove.

  4. If desired, you can change the order in which the columns are displayed by selecting a column in the right pane and clicking Move Up or Move Down.

  5. When you're finished rearranging the columns, click OK.

You can click Default at any time to return to the preset columns for the list.

See also

  • Resizing columns in a list

  • Using the Payroll Schedules List window


Using Payroll Schedule lists

lists

How do I display this list?

Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules.

or

Click the Related Payroll Activities button in the Payroll Center and then click Add or Edit Payroll Schedules.

Access point to open the Payroll List window

What you store in this list

The Payroll Schedule list holds the payroll schedules that are currently set up in QuickBooks. You set up payroll schedules before you start paying employees.

What are payroll schedules?

Managing your payroll schedules

Click the Payroll Schedule button at the bottom of the window to add, edit, delete, hide, or customize how items in this window appear.

  • Add a payroll schedule

  • Edit a payroll schedule

  • Delete a payroll schedule

  • Make a payroll schedule inactive

  • Customize the Payroll Schedule List window

See also

  • Frequently asked questions about payroll schedules


Make a payroll schedule inactive

You can't make inactive a payroll schedule that has employees assigned to it. Before you can make a payroll schedule inactive, you must reassign all the employees who're assigned to this payroll schedule to another payroll schedule. How?

To do this task

  1. Open the Payroll Schedule List window.

    Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules

    or

    Click the Payroll Center icon. From the Pay Employees section, click the Related Payroll Activities button and then click Add or Edit Payroll Schedules.

  2. Click to select the payroll schedule you want to make inactive.

  3. Click the Payroll Schedule button and then click Make Payroll Schedule Inactive.

  4. In the Include Inactive checkbox that appears, click to check it if you want inactive schedules to display in the Payroll Schedule List window.

See also

  • How assigning payroll schedules to employees work

  • Using the Payroll Schedule List window


Set up a new payroll schedule

payroll setup

Using payroll schedules is a quick and convenient way to pay your employees at each pay period. You set up the payroll schedule one time, assign the payroll schedule to the appropriate employees, and QuickBooks calculates the due dates for each upcoming pay period.

Before you can start paying your employees, you need to set up at least one payroll schedule.

After you set up the payroll schedule, it appears in the Pay Employees section of the Payroll Center.

Payroll schedules in the Payroll Center

To do this task

  1. Open the New Payroll Schedule window.

  2. Enter a name for this payroll schedule in the What do you want to name this payroll schedule? field.

    You might want to name the payroll schedule the same as the pay frequency just for convenience, for example, weekly, bi-weekly, semi-monthly, and so on.

  3. Click the How often will you pay your employees on this schedule? drop-down arrow to specify the pay frequency for this payroll schedule.

    The options are: Daily, Weekly, Biweekly, Semimonthly, Monthly, Quarterly, and Annual.

  4. If you selected the semimonthly pay frequency, fill information in the following three fields and then skip to step 8:

    For the 1st Paycheck of the Month: Click the Paycheck day of the month drop-down arrow and then click the date that the paycheck date falls on for the first pay period of the month (for example, the 15th). Then click the for pay period ending on drop-down arrow and click the date that the pay period ends for that paycheck date (for example, the 15th).

    Note: For Assisted Payroll and Direct Deposit customers, if the paycheck date falls on a weekend or bank Holiday, QuickBooks adjusts the paycheck date to the last business day before the paycheck date.

    For the 2nd Paycheck of the Month: Click the Paycheck day of the month drop-down arrow and then click the date that the paycheck date falls on for the second pay period of the month (for example, the last day of the month). Then click the for pay period ending on drop-down arrow and click the date that the pay period ends for that paycheck date (for example, the last day of the month).

    Note: For Assisted Payroll and Direct Deposit customers, if the paycheck date falls on a weekend or bank Holiday, QuickBooks adjusts the paycheck date to the last business day before the paycheck date.

    Click the My next paycheck date is drop-down arrow and click the date that you will process your next paycheck using this new schedule (for example, if you're setting up the schedule on the 12th for the paycheck date of 15th, then you'll select 15th), and then click the for the next pay period end date on drop-down arrow and click the pay period for the selected paycheck date.

  5. Click the What is the pay period end date? drop-down arrow and then click the date your next pay period ends.

  6. Click the What date should appear on paychecks for this pay period? drop-down arrow and then click the paycheck date for next pay period that you just specified.

    What is the difference between pay period end date and paycheck date?

  7. If you selected the monthly pay frequency, fill information in the following field:

    Click the What day should appear on paychecks for the first pay period of the month? drop-down arrow and then click the date that the paycheck date falls on for the month.

  8. Click OK.

  9. Follow the prompts to assign the payroll schedule to all your employees with the same pay frequency.

    Note: If you decide to make the assignments now, a message confirms the number of employees who're assigned to this payroll schedule. If you don't make the assignments now, you have the option of assigning the payroll schedule to the employees who have the same pay frequency at a later time.

    QuickBooks creates the payroll schedule for each pay period based on the information you entered here and displays the due dates for the next pay period in the Pay Employees section of the Payroll Center.

    The payroll schedule that you just set up also appears in the Payroll Schedule List window.

See also

  • How paying employees work

  • How assigning payroll schedules to employees work

  • Using the Payroll Schedule List window


Payroll processing date

Your payroll processing date is the day you run your payroll. If you send paychecks to Intuit (Assisted Payroll) or use Direct Deposit services, you will need to process your payroll two business days prior to the date you pay your employees.

Note: If you are using payroll schedules to pay your employees, QuickBooks considers the two-day lead time when creating your payroll schedules. The Process Payroll by date that appears in the Pay Employees section takes the two-day rule into account for customers who use Assisted Payroll and Direct Deposit services.


Why set up multiple payroll schedules?

Purpose of more than one payroll schedule

You can use payroll schedules to group together employees in whichever way makes the most sense for you to effectively run your payroll and your business. However, all employees grouped in the same payroll schedule must have the same pay frequency (for example, weekly, bi-weekly, semi-monthly, and so on).

In other words, you can set up multiple payroll schedules for the same pay frequency. For example, even if you're paying all your employees weekly, you could set up separate payroll schedules to group together:

  • Salaried employees and hourly employees.

  • Employees who are paid via Direct Deposit and those who are paid by regular check.

  • Employees by location or department, class, or job.

    • Note: You can set up a maximum of 200 payroll schedules.

See also

  • Paying your employees in groups


Payroll schedules overview

pay employees

payroll

schedules

Payroll schedules allow you to group employees who have the same pay frequency in whichever way that helps make your payroll runs convenient and hassle-free. More ...

A payroll schedule defines when you should run your payroll so that you can pay your employees on their pay day. You define how often you pay your employees (weekly, biweekly, semi-monthly, and so on), which date their paycheck is due, and which day you run payroll, and QuickBooks calculates your upcoming payroll schedule so that you can pay your employees on time.

After you set them up, payroll schedules appear in the Pay Employees section in the Payroll Center. Here's an example of what payroll schedules look like after you've set them up.

Payroll schedules in the Payroll Center

  • How does QuickBooks calculate payroll schedules?

  • What is the difference between the check date and the pay period end date?

  • What is a payroll processing date?

  • Why should I use a payroll schedule?

    When you use payroll schedules, QuickBooks automatically determines the payroll processing dates for each pay period, taking into account weekends and bank holidays. You set up your payroll schedule one-time and assign employees to it, and QuickBooks creates payroll schedules, based on the frequency you set up, for each upcoming pay period.

See also

  • Setting up a payroll schedule

  • Frequently asked questions about payroll schedules

  • Getting started with paying employees

  • How paying employees work

  • How assigning a payroll schedule to employees work


If creating paychecks for terminated employees ...

If you're creating paychecks for terminated employees, use the Enter Payroll Information for terminated employees window to do so. How?


Employees to set up for Payroll

Which employees do I set up for Payroll?

QuickBooks defines an employee as someone you give a W-2 form to at the end of the year. You pay them with paychecks and withhold taxes for them. Set up all those who fall into this category as an employee.

QuickBooks defines an independent contractor as someone you give a 1099-MISC form to. You pay them with regular checks, and you do not withhold taxes on their behalf.

Note: Do not set up owners and independent contractors as employees.

See also

  • Paying independent contractors

  • Paying an owner or partner

  • Paying owners or partners for time worked

  • Paying nonemployees for time worked


Add employees with the same name

You may have two or more employees with the same first and last names. To differentiate employees with the same names, insert curly braces "{ }" after the employee name and enter any information that sets them apart. For example, let's say there are two John Smiths in your company. To differentiate the second John Smith, enter John Smith {your notes}.

Note: The information within the "{ }" doesn't get printed on the paychecks.


Gross v. net

Gross vs. net

The settings on this window affect whether the item affects the employee's gross pay or their net pay.

What gross and net mean for different payroll items

Note: If any of your payroll items are based on a percentage of gross pay, the order in which you add payroll items can be important because some of the items increase the gross pay, while others have no effect on it.

Payroll item | Effect on gross pay | Effect on taxes | How calculated
Addition to gross | Increases | Increases taxes you selected in the payroll item setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)
Addition to net | None | None | Flat amount or % of net; or amount or % times quantity (if based on quantity)
Deduction from gross | None | Decreases taxes you selected in the payroll item setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)
Deduction from net | None | None | Flat amount or % of net; or amount or % times quantity (if based on quantity)
Company Contribution | None | Increases taxes you selected in the payroll item setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)

See also

  • How QuickBooks calculates gross pay


Affecting amounts and gross pay on paychecks

The order in which you enter payroll items in the Employee Defaults window or the Preview Paycheck window can affect the amount QuickBooks calculates for each item and for taxes.

If any of your payroll items are based on a percentage of gross pay, the order in which you add payroll items can be important because some of the items increase the gross pay, while others have no effect on it.

Payroll item | Effect on gross pay | Effect on taxes | How calculated
Addition to gross | Increases | Increases taxes you selected in the payroll item setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)
Addition to net | None | None | Flat amount or % of net; or amount or % times quantity (if based on quantity)
Deduction from gross | None | Decreases taxes you selected in the payroll item setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)
Deduction from net | None | None | Flat amount or % of net; or amount or % times quantity (if based on quantity)
Company Contribution | None | Increases taxes you selected in the payroll item setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)

See also

  • How QuickBooks calculates gross pay


Sick and vacation time accrual periods

Sick and vacation accrual periods

You can choose to have sick and vacation accrue in one of three ways:

If you want to... | Do this | What happens
Grant a certain amount that the employee can accrue over the course of a year. | Click the Accrual period drop-down list and choose Beginning of year. | At the start of your accrual year, the system grants the employee the lump sum you designate.
Grant a certain amount on each paycheck | Click the Accrual period drop-down list and choose Every paycheck. | QuickBooks accrues the amount you specify on every paycheck you write for the employee. If you need to, you can choose to prevent sick and vacation time on individual paychecks.
Grant a certain amount for every hour the employee works. | Click the Accrual period drop-down list and choose Every hour on paycheck. | QuickBooks accrues the amount you specify for every hour recorded on the paychecks you write for the employee. If you need to, you can choose to prevent sick and vacation time on individual paychecks.

See also

  • Entering sick and vacation information for the employee defaults

  • Entering sick and vacation information for an individual employee


Accrual year for sick and vacation time (definition)

Accrual year for sick and vacation time

An employee's accrual year is the 12-month period over which an employee accrues sick or vacation time.

Example: Let's say you grant your employees 6 days of vacation every year. But you don't give them 6 days automatically at the beginning of the year. Instead, the employees earn—or accrue—a little bit of that time with every pay period until, by the end of the year, they've accrued the entire 6 days.

You set the accrual year on either the employee defaults or on the employee record.

You can set an accrual day to begin on any day of the year. You can set it to begin on January 1, if you tie accruals to the calendar year. Or you can set it to start on the employee's hire date, if you tie accruals to that date.


Class

You can use this field to choose or enter the name of a QuickBooks class. Entering a class here gives you another way to track employee payroll expenses. For example, you can use classes to group employees by location or by department.

If there is no Class field, class tracking is not turned on.

See also

  • Turning on class tracking


Pay frequency

The frequency with which employees are paid or the duration of each pay period.

The pay period affects the tax amounts for federal and state withholding on a paycheck. For example, an employee is in a higher tax bracket when paid $1000 every week than when paid $1000 every month.

For salaried employees, the pay period determines the portion of the annual salary that is paid on each paycheck.

Note: Biweekly means every two weeks (or 26 paychecks in a year). Semimonthly means twice a month (or 24 paychecks in a year).


Taxes

Click this button to enter federal, state, or local tax information that applies to the employee. For example, you need to enter the employee's filing status and number of exemptions for federal withholding tax.

See also

  • Entering federal tax information

  • Entering state tax information

  • Entering miscellaneous state or local tax information


Entering sick or vacation adjustments

  • If the employee has accrued and used sick or vacation hours since the beginning of the year, and you began using QuickBooks after the beginning of the year, you need to enter the number of hours available.

  • If you need to make any adjustments to accrued sick or vacation hours, such as adding hours for "comp" time, you need to adjust the number of hours.


Paying hourly employees

If you pay by the hour, click the the Name drop-down list and choose the hourly payroll item you use most often.

If most employees will also be paid at a second hourly rate, click a second hourly payroll item in the Name field.


Paying salaried employees

If you pay salaries, click the the Name drop-down list and choose the salary payroll item you use most often.


Example of assigning a tax line to a payroll sub account

For example, if you are setting up the subaccount to track commissions, choose "Schedule C: Commissions and fees."

If you are not sure which tax line to choose for an account, check with your accountant.


Example of payroll expenses to report for taxes

Examples of payroll expenses that you may have to report

  • Commissions (Form 1040, Schedule C)

  • Pension, profit-sharing plans (Form 1040, Schedule C; Forms 1120, 1120S, and 1065)

  • Employee benefit programs (Form 1040, Schedule C; Forms 1120, 1120S, and 1065)


Setting up state tax items

You need a payroll item for each state tax you add to your employee default setup. If the message "Payroll item not found" appears, click Set Up to create the payroll item. When you have set up the item, QuickBooks returns you to the Taxes window so you can finish entering tax information.


Taxes

Click this button to enter federal, state, or local tax information that applies to most or all employees.

See also

  • Entering federal tax information

  • Entering state tax information

  • Entering miscellaneous state or local tax information


Company pension plans

If your company provides a retirement plan such as a 401(k), 403(b), Simplified Employee Pension (SEP), or SIMPLE plan, your employees are considered covered by the plan even if they are not active participants in it.

There are only few cases when an employee is not covered by a company pension plan (for example, an employee or employee's spouse who is not covered for part of the year, Social Security or railroad retirement, reservists, and volunteer firefighters). Check with your accountant or refer to IRS Publication 590, Individual Retirement Arrangements (IRAs), for more information.


Adding a 1099 vendor (independent contractor)

If you use unincorporated vendors, such as outside consultants or subcontractors, you need to send a 1099-MISC form to those who are paid more than a specific amount per year. (For the last several years that amount has been $600, but the amount could change.) Who should receive Form 1099-MISC?

Who should receive Form 1099?

If you send 1099-MISC forms to any vendors, you can set up QuickBooks to track all 1099-related payments to each vendor. Then at the end of the year, QuickBooks can prepare a summary of and print the 1099-MISC and 1096 forms. The Form 1096 is a summary of all 1099 forms.

Before you add a 1099 vendor, make sure QuickBooks is set up for 1099 tracking.

To add an independent contractor

  1. Add the person as a vendor.

    Add the person as a vendor

  2. Turn the person into a 1099 vendor.

    Turn the person into a 1099 vendor.

    Note: The 1099 feature must be turned on for you to complete this step.

  3. Create an expense account for the payments you will make to this person.

See also

  • Working with 1099s


Adding or removing a tax on the Other tab of the Taxes window

To add a miscellaneous state or local tax

  • Click the first blank line in the Item Name field, and choose the name of the tax from the drop-down list.

    If the tax is not on the drop-down list, click <Add New> and set up the tax.

To remove a miscellaneous state or local tax

  • Select the tax and press Ctrl+Del.

    Important: For some states, QuickBooks places one or more taxes on the Other tab if the State tab has a tax for this state. For most companies the employees are subject to these taxes. However, if you know your employees are not subject to a tax, remove it from the Other tab. (Check with your state or your accountant if you're not sure.)


Change payroll information for an employee (No payroll service & QuickBooks Payroll)

Change payroll information for an employee
(QuickBooks Standard Payroll, QuickBooks Enhanced Payroll, or no payroll service)

If you're not using QuickBooks Payroll at all, or if you're using Standard Payroll or Enhanced Payroll to manage your payroll, you can change employee information at any time. Changing the employee's name updates the name on all payroll transactions where it appears. Most other changes you make affect only future paychecks not paychecks you've already written.

To do this task

  1. Click Employee Center.

  2. Click the Employees tab, if necessary.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.

    • To add another payroll item for earnings, additions, deductions, and company contributions, click the first blank line in the Item Name field, and choose a name from the drop-down list or type a new name.

    • To change tax withholding information, click Taxes, click the tab for that tax, enter the change and then click OK.

    • To change the amount, percentage, or annual limit for a payroll item,

    • To insert a payroll item above another item, select the item name. Go to the Edit menu and then click Insert Line.

    • To remove a payroll item, select the item name. Go to the Edit menu and then click Delete Line.

  5. Click OK to record your changes.

See also

  • Changing payroll information for an employee (QuickBooks Assisted Payroll)

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering miscellaneous state or local tax information (individual employees)

  • Entering sick and vacation time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)

  • Changes that affect the amounts on previously generated paystubs


Change payroll information for an employee (Assisted Payroll)

Change payroll information for an employee
(QuickBooks Assisted Payroll)

If you use Assisted Payroll, it's important to understand what employee information you can change and when those changes become effective.

  • Employee information you can change at any time:

    Legal Name, Date of Birth, Address, Earnings (items, rate, pay period), Class, Additions, Deductions, Company Contributions, Direct Deposit, Sick/Vacation, Allowances, Extra Withholding, Federal Filing Status, State Allowances, State Extra Withholding, State Filing Status, and State Estimated Deductions.

  • Changes that become effective the next pay period:

    State Worked, State Subject to Withholding, SUI, SDI, and Other Taxes.

  • Employee information you cannot change:

    Some employee information cannot be changed in QuickBooks. Please contact the Assisted Payroll service if you need to change the exemption status of the following:

    • Social Security, Medicare, Advanced Earned Income Credit, and Federal Unemployment Tax (company paid).

    • Retroactive changes for earlier payrolls during the current year to State Worked, State Subject to Withholding, SUI, SDI, and Other Taxes.

    • Tax-exempt status

To do this task

  1. Click Employee Center.

  2. Click the Employee tab, if necessary.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down list and click Payroll and Compensation Info.

    • To add another payroll item for earnings, additions, deductions, and company contributions, use the Payroll Item list or the payroll setup interview.

    • To change tax withholding information, click Taxes, click the tab for that tax, enter the change, and click OK.

    • To change the amount, percentage, or annual limit for a payroll item, edit the Hourly/Annual Rate, Amount, or Limit field.

    • To insert a payroll item above another item, click the item name and then go to the Edit menu and click Insert Line.

    • To remove a payroll item, click the item name and then go to the Edit menu and click Delete Line.

  5. Click OK to record your changes.

See also

  • Changing payroll information for an employee (QuickBooks Standard Payroll, QuickBooks Enhanced Payroll, or no payroll service)

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering miscellaneous state or local tax information (individual employees)

  • Entering sick and vacation time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)

  • Changes that affect the amounts on previously generated paystubs


Change default employee payroll information

You must be in single-user mode to do this.

When you change your employee defaults, you change the information that QuickBooks prefills the next time you add an employee.

Note: Changes in the default setup affect new employees only. Setup information for existing employees is not affected by changes to the default setup.

To do this task

  1. Click Employee Center.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. Make the changes you want.

    • To change a tax in the default setup, click Taxes, click the tab for the tax you want, enter the change, and then click OK.

    • To add another payroll item, click the first blank line in the Item Name field, and choose a name from the drop-down list or type a new name.

    • To change the default amount, default percentage, or annual limit for a payroll item, edit the Amount or Limit field.

    • To remove a payroll item, select the item name and press the Delete key.

    • To replace a payroll item, click the item name and choose a different name from the drop-down list.

  4. Click OK to record your changes.


Display an employee's Payroll Info tab

To do this task

  1. Click the Employee Center icon.

  2. Click the Employees tab.

    If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  3. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.


Display an employee's Workers Compensation tab

To do this task

  1. Click the Employee Center icon.

  2. Click the Employees tab.

    If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  3. Click the Change tabs drop-down arrow and then click Workers Compensation.

See also

  • Creating a workers compensation code


Edit employee payroll information

Note: If you're using QuickBooks Assisted Payroll, you can't change an employee's tax-exempt status because the payroll service prepares W-2 forms based on this information. If you need to change this information, contact the Assisted Payroll service.

To do this task

  1. Click Employee Center.

  2. In the Employees tab, double-click the employee record you want to edit.

  3. Edit the employee information.

    • Changing payroll information for an employee (QuickBooks Standard Payroll, QuickBooks Enhanced Payroll, or no payroll service)

    • Changing payroll information for an employee (Assisted Payroll)

  4. For help on filling out the other tabs, see Adding an employee.

  5. Click OK.

See also

  • Setting up or editing employee payroll information


Enter benefits and other payroll adjustments (individual employees)

Enter benefits and other payroll adjustments

Regardless of how you have set up your employee defaults, you can customize benefits and adjustments to gross or net pay for each employee. These benefits and adjustments can include the following:

  • Deductions, such as health insurance, payments to a retirement plan, or union dues

  • Company-paid benefits, such as health or life insurance

  • Additions, such as employee loans, reimbursed travel expenses, or advances against salary

    Note: Do not add anything that you rarely include on this employee's paycheck, such as a once-a-year bonus. The items you include in the employee record will automatically prefill on the employee's paycheck. As an alternative, you can add items to a paycheck as needed.

  1. Set up your payroll items first.

    2. Have you set up payroll items?

  2. Click Employee Center.

  3. Click the Employees tab.

  4. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  5. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.

  6. In the first line of the Additions, Deductions, and Company Contributions table in the Payroll Info tab, click a payroll item from the Item Name drop-down arrow.

    • If necessary, change the amount or limit that QuickBooks displays for an item. If the amount for an item varies between paychecks, you can leave the Amount field blank and fill in the field in the Preview Paycheck window when you are paying the employee.

    • If the payroll item you want is not listed, click <Add new> from the drop-down arrow.

  7. Enter other payroll items on additional lines of the table, as necessary.

    If any payroll items are based on a percentage of gross pay, the order in which you enter them in the table is important.

    How QuickBooks calculates gross pay

  8. Click OK to record the adjustments.

See also

  • Entering federal tax information (individual employees)

  • Entering miscellaneous state or local tax information (individual employees)

  • Entering sick and vacation time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)


Entering federal payroll tax information (individual employees)

Entering federal payroll tax information
(individual employees)

Regardless of how you have set up your employee defaults, you can customize the federal tax information for each employee. QuickBooks then prefills the information when you write a paycheck for the employee.

  1. Click Employee Center.

  2. Click the Employees tab, if necessary.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  5. Click the Taxes button.

  6. Enter the filing status, allowances, and extra withholding from the information on the employee's Form W-4.

  7. In the Subject to section, be sure that the federal taxes that apply to this employee are selected (including taxes that you owe on the employee's behalf).

  8. Do one of the following:

    • To continue entering tax information, click either the State or the Other tab.

    • If you have no more tax information to enter, click OK to return to the New or Edit Employee window.

See also

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering miscellaneous state or local tax information (individual employees)

  • Entering sick and vacation time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)


Entering miscellaneous state or local payroll tax information (individual employees)

Entering miscellaneous state or local payroll tax information
(individual employees)

Regardless of how you've set up your employee defaults, you can customize the miscellaneous state and local tax information for each employee. QuickBooks then uses this information when you write a paycheck for the employee.

You need an "other" tax payroll item for each miscellaneous state or local tax.

Have you set up payroll items?

Have you set up payroll items?

  1. Click Employee Center.

  2. Click the Employees tab, if necessary.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  5. Click the Taxes button. Click the Other tab.

  6. If the employee is subject to one of the miscellaneous state or local taxes in the drop-down list in the Item Name field, click that tax.

    If the tax you want is not listed, choose <Add new> from the drop-down list and set up a new "other" tax payroll item.

  7. If any blank fields appear on the Other tab for the tax you chose, fill them in.

    If you are not asked for the tax rate, QuickBooks already has the rate in its tax table. You can receive regular payroll updates, which include current tax tables, when you subscribe to QuickBooks Payroll. To learn more about QuickBooks Payroll, display the QuickBooks Payroll Web site.

    Display the QuickBooks Payroll Web site

    For additional information that will help you fill in the fields, go to Intuit's Go online State and Local Payroll Taxes Web site.

  8. If the employee is subject to more taxes, choose them from the drop-down list.

  9. Do one of the following:

    • To continue entering tax information, click either the Federal or the State tab.

    • If you have no more tax information to enter, click OK to return to the New or Edit Employee window.

See also

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering sick and vacation time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)


Give an employee a raise

If an employee's wage rate or salary changes, change it in the employee's payroll information record. After you modify the employee's record, the rate change will be applied when you create a new paycheck.

To do this task

  1. Click Employee Center.

  2. Click the Employees tab.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.

  5. In the Earnings section of the Payroll Info tab, enter the new salary or hourly wage rate.

  6. Click OK to record your changes.

See also

  • Keeping notes about an employee


Enter sick and vacation time information (individual employees)

Enter sick and vacation time information for an employee

Regardless of how you have set up your employee defaults, you can customize sick and vacation time information for each employee. QuickBooks then uses this information to automatically accrue vacation amounts when you write paychecks for the employee.

To do this task

  1. Navigate to the Sick & Vacation window of the employee's record.

    1. Click Employee Center.

    2. Click the Employees tab.

    3. If the employee is already on the list, double-click the employee's name.

      or

      If the employee is not yet on the list, click New Employee at the top of the list.

    4. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.

    5. Click the Sick/Vacation button.

  2. In the top half of the Sick & Vacation window, in the Hours available as of... field, enter the number of paid sick hours that are currently available to this employee.

    When should you enter or adjust the hours?

  3. Click the Accrual period drop-down arrow and choose one of the accrual periods for sick time.

  4. In the Hours accrued field, enter the number of sick hours the employee had at the beginning of the year.

  5. (Optional) In the Maximum number of hours field, enter the maximum balance of sick hours that this employee can have.

  6. If you want sick hours to reset to zero when a new accrual year begins, select the Reset hours each new year? checkbox.

  7. Enter the start date of the accrual year.

    If this employee accrues sick time on a calendar year, enter January 1.

    If this employee accrues sick time on a different schedule, for example an anniversary year, enter the day that that year begins.

  8. Enter the date that sick time should begin accruing.

    Example

    Let's say you give your employees sick time on an annual basis that begins on their hire date. But let's say you also require your employees to work for six months before they are entitled to start earning sick time. If you have an employee who starts work on June 15, their accrual year begins on June 15, but they don't actually start accruing sick time until December 15. Enter June 15 in the Year begins field, and enter December 15 in Begin accruing sick time on field.

  9. To specify accrual information for vacation hours, repeat Steps 2 through 8 for the Vacation section of the window.

  10. Click OK to record your changes.

Note: If the "Prints as" name is something other than "Sick" (for sick time) or "Vacation" (for vacation time), it's because you modified your payroll preferences to give that item a different label, such as "Paid Time Off", when it prints on employee paystubs and vouchers.

See also

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering miscellaneous state or local tax information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)


Entering state payroll tax information (individual employees)

Entering state payroll tax information
(individual employees)

Regardless of how you have set up your employee defaults, you can customize the state tax information for each employee. QuickBooks then uses this information when you write a paycheck for the employee.

QuickBooks can't find the payroll item

  1. Click Employee Center.

  2. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  3. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  4. Click the Taxes button. Click the State tab.

  5. In the State Worked section, click the State drop-down list and choose the state where the employee works.

    Depending on the state you select, QuickBooks displays the SUI and SDI checkboxes.

  6. If the employee is subject to state unemployment insurance, either company-paid or withheld, select the SUI checkbox. If the employee is subject to state disability insurance, select the SDI checkbox.

    Note: For corporate officers or a member/owner of a limited liability corporation, some states exempt income from SUI. This may impact FUTA. For more information, contact your professional tax advisor and your state tax agency.

  7. In the State Subject to Withholding section, click the State drop-down list and choose the state where the employee is subject to state withholding.

  8. Enter the filing status and other information from the state withholding form the employee gave you.

    For additional information that will help you fill in the fields, go to Intuit's Go online State and Local Payroll Taxes Web site.

  9. Do one of the following:

    • To continue entering tax information, click either the Federal or the Other tab.

    • If you have no more tax information to enter, click OK to return to the New or Edit Employee window.

See also

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering miscellaneous state or local tax information (individual employees)

  • Entering sick and vacation time information (individual employees)

  • Entering wage and salary information (individual employees)


Entering wage and salary information (individual employees)

Entering wage and salary information

Regardless of how you have set up your employee defaults, you can customize the wage and salary information for each employee. QuickBooks then prefills the information when you write a paycheck for the employee.

Have you set up payroll items?

Have you set up payroll items?

  1. Click Employee Center.

  2. Click the Employees tab, if necessary.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  5. (Hourly employees only) In the Earnings section of the Payroll Info tab, enter an hourly wage payroll item for each type of hourly wage the employee receives.

    • Regular wages: Click the name of the payroll item that represents the employee's hourly wage from the Name drop-down list, and enter the employee's hourly rate in the Hourly/Annual Rate column.

    • Overtime wages: If the employee regularly receives overtime, enter an overtime payroll item here. Since the overtime payroll item is a multiplier, QuickBooks populates the payroll item's rate automatically, based on the regular hourly rate directly above it.

      Important: Overtime payroll items must follow the payroll item for the hourly rate on which they are based; otherwise, the overtime rate will not calculate correctly.

      Examples

  6. (Salaried employees only) In the Earnings section, enter a salary payroll item for the employee.

    Click the name of the payroll item from the Name drop-down list and enter the employee's annual salary in the Hourly/Annual Rate column.

    How QuickBooks calculates salary

See also

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering miscellaneous state or local tax information (individual employees)

  • Entering sick and vacation time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)


Calculating gross salary

To calculate the gross salary for the employee's paycheck, QuickBooks divides the annual salary by the number of pay periods in one year. The gross salary is always the same, no matter how many hours the employee works.

Example

  • Annual salary: $40,000

  • Pay periods per year: 26 (biweekly)

  • Gross salary: $1538.46 ($40,000 divided by 26)


Wages

If you select this checkbox, QuickBooks automatically prefills the number of hours worked during the current pay period when you write a paycheck to the employee. The hours appear in the Hours column of the Earnings section in the Preview Paycheck window.

Hourly employees: QuickBooks prefills the number of hours worked and multiplies the number of hours by the hourly rate to determine gross wages.

Salaried employees: QuickBooks prefills the number of hours worked, but prorates the amount on the paycheck based on the annual rate and the pay period defined in the employee record. The number of hours worked does not affect how QuickBooks calculates paychecks for salaried employees.

If you don't want the hours to prefill when you write paychecks, clear the checkbox.


Grouping employees by department or location

 Group employees by department or location 50

Pay employees by department or location

Use class tracking in QuickBooks to group employees by department, location, or other criteria.

For example, if your employees are located in different geographical areas, you can assign a class (such as Northwest) to the employee on the Payroll Info tab of the employee record.

See Pay employees by class to do this task.

See also

  • Turning on class tracking

  • Adding classes


Tracking payroll expenses for income tax reporting

To report payroll expenses accurately on your income tax forms, you need to set up a separate payroll subaccount for each type of expense that you report. Example

  1. Go to the Lists menu and click Chart of Accounts.

  2. Click Account at the bottom of the list and click New.

  3. Click the Type drop-down list and choose Expense.

  4. Enter a name for the subaccount that will help you recognize its purpose.

    For example, if it is for tracking commission expenses, name it "Commissions."

  5. Select the Subaccount of checkbox, then select Payroll Expenses.

  6. Click the Tax Line drop-down list and choose the tax line. Example

    What if the list of tax lines is missing?

    What if the list of tax lines is missing?

  7. Record the new subaccount:

    • Click OK.

      or

    • Click Next to set up the next subaccount.

  8. Repeat Steps 3 through 7 to set up any other payroll expense subaccounts that you need.

  9. Assign the new payroll subaccounts to the appropriate payroll items:

    • In the Payroll Item list, select the item. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

    • Click Next. Click the Expense account drop-down list and choose the payroll expense subaccount you set up.

    • Click Next until you can click Finish.

See also

  • Setting up for income tax reporting

  • Preparing for end of year income taxes


Add an employee

QuickBooks defines an employee as someone you give a W-2 form to at the end of the year. You pay them with paychecks and withhold taxes for them. Set up all those who fall into this category as an employee.

Note: If the employee is an independent contractor, see Adding an independent contractor.

To do this task

  1. Click Employee Center.

  2. In the Employees tab, click New Employee at the top of the list. New Employee button

  3. Complete the Personal, Address and Contact, and Additional Info tabs.

    What if I have two or more employees with the same first and last names?

    See Filling in employee personal information. The information you enter in these fields can be exported and used in a form letter.

    On the Additional Info tab, enter any information you want to store for this employee.

    • Fill in any custom fields, or click Define Fields to add custom fields that track employee information, such as a birthday or spouse name.

    • Enter an account number to set up this employee as an online payee.

    • Enter the billing rate level if you want to set up custom service rates for this employee.

  4. Click the Change tabs drop-down arrow and then click Employment Info. Fill out the information in the Employment tab.

  5. Click the Change tabs drop-down arrow and then click Workers Compensation. Fill out the information in the Workers Comp tab.

    See Filling in employee personal information for filling in the Employment Info and Workers Comp tabs.

  6. If you are using QuickBooks to manage your payroll, click the Change tabs drop-down arrow and then click Payroll and Compensation Info. Fill out the Payroll Info tab.

    • Click Pay Frequency (if this field isn't prefilled from Payroll Setup) and select how often the employee will be paid.

    • Click Pay Schedule to assign a payroll schedule to the employee. See Overview of assigning payroll schedules to employees.

  7. Record the information you entered by doing one of the following:

    • Click Next to add another employee to the list.

    • Click OK to close the window.

See also

  • Entering employee year-to-date payroll amounts

  • Keeping notes about an employee


How to set up the Medicare and social security options in the employee record

With few exceptions, companies subject to Medicare are also subject to social security.

Because of this guideline, QuickBooks marks both the Medicare and the social security options in the employee record. If you deselect one option, the other option is automatically deselected. This helps ensure that the tax calculations in QuickBooks are accurate.

If your company is subject to one tax and not the other, you can correctly set the options in the employee record. Simultaneously press the Shift key and select the appropriate checkbox in the "Subject to" area of the window.

To find out how this setup affects your payroll taxes, consult your professional tax advisor.


Tracking and paying commissions based on sales

  1. Add the employee to the Sales Rep list.

    When you add the employee, make sure you do the following in the employee record: Click the Type drop-down list and choose Regular for this employee. On the Payroll Info tab, add a commission payroll item in the area for Earnings. Enter the commission rate as a percentage in the Hourly/Annual Rate field.

  2. Generate a sales by rep summary report to see the sales amount for each commissioned sales representative.

  3. Pay the commission with a paycheck.

    In the Earnings section of the Preview Paycheck window, enter the sales amount in the Quantity field.

See also

  • Paying a sales representative who is not your payroll


Setting up payroll items for officer compensation

QuickBooks allows you to create more than one salary payroll item so you can track officers' salaries separately from other salaries. By using separate salary items, you can generate reports showing a breakdown of these payroll items and expenses.

  1. Display the Payroll Item List.

    Display the Payroll Item List.

  2. Click Payroll Item at the bottom of the list and click New.

  3. Select Wage and click Next.

  4. Select whether the payroll item is for regular, sick, or vacation pay, and click Next.

  5. Enter a payroll item name, such as Officer Salary, and click Next.

  6. Choose an expense account.

    If you plan to use TurboTax, select or set up a different expense account, such as Officers' Salaries Expense. This account can be a subaccount of your regular payroll expenses account.

  7. Click Finish.


Entering paid time off for employees

How do I enter Paid Time Off for my employees?

If you give your employees Paid Time Off instead of sick or vacation time, use either Sick or Vacation time to keep track of how much PTO you offer your employees, and rename it on the payroll preferences so that when it prints on your paychecks and paystubs, it appears as Paid Time Off. Inside QuickBooks, however, it continues to appear as either Sick or Vacation, depending on which one you used.

See also

  • Payroll printing preferences

  • Displaying the Payroll and Employees Preferences


Release an employee

firing

terminating

retiring

died

When an employee leaves the company, you need to tell QuickBooks the employee's release date so that QuickBooks knows not to display their name when you go to pay employees using the payroll schedule the employee is assigned to.

Note: When you write a termination paycheck for the employee, QuickBooks will automatically update the release date information in the employee's record.

To do this task

  1. Click Employee Center.

  2. Click the Employees tab and then double-click the employee you want to release.

  3. Click the Change tabs drop-down arrow and click to select Employment Info.

  4. Enter a date in the Release Date field.

    QuickBooks displays the Deceased checkbox.

  5. (Optional) If the employee is deceased, click this checkbox so that this status is shown on the employee's W-2 form at the end of the year.

  6. Click OK to record your changes.

  7. Optionally, you can make the employee inactive. What are the differences between active and inactive employees?

Can I delete a released employee?

You can't delete a released employee if there are transactions associated with that employee. You can, however, hide the employee's name in the Employees list.

See also

  • Writing a termination check

  • Making an employee inactive


Selling products/services to employees and deducting payments from their paychecks

Selling products or services to employees and deducting payments from their paychecks

In order for employees to purchase products or services and make payments with a payroll deduction:

  1. Add the employee as a customer to the Customers & Jobs list. Use a nickname or put a -C after the name to designate this as a customer name, distinct from the employee name.

  2. Create an Other Current Asset account and name it appropriately, such as Employee Purchase Asset.

  3. Create a discount item to use on invoices:

    1. Go to the Lists menu and click Item List.

    2. Click Item at the bottom of the list and click New.

    3. Click the Type drop-down list and choose Discount.

    4. In the Item Name/Number field, enter a name, such as Employee Purchase.

    5. Enter a description in the Description field if desired.

    6. Leave the Amount or % field as 0.00.

    7. Click the Tax Code drop-down list and choose Non.

    8. Click the Account drop-down list and choose the Other Current Asset account created in step 2.

  4. Create an invoice for the customer (employee) created in step 1:

    1. Go to the Customers menu and click Create Invoices.

    2. Add the services or items purchased by the employee/customer on the invoice.

    3. Write down the Balance Due that appears at the bottom of the invoice.

    4. On the next item line in the body of the invoice, add the discount item created in step 3, and enter the amount as the entire amount of the invoice noted in step 4c above.

    5. The balance on the invoice should now be $0.00, but the Other Current Asset account created in step 2 will increase by the amount entered for the discount item in step 4d.

    6. Click Save & Close to record the invoice.

  5. Create a payroll deduction item:

    1. Go to the Lists menu and click Payroll Item List.

    2. Click Payroll Item at the bottom of the list and click New.

    3. In the Add New Payroll Item window, choose Custom Setup. Click Next.

    4. Choose Deduction and click Next.

    5. Enter a name such as Employee Purchases and click Next.

    6. Click the Liability Account drop-down list and choose the Other Current Asset account from step 2.

    7. Click Next four times. In the Gross vs. net window, select net pay. Click Next.

    8. Leave the Default Rate and Limit fields blank. Click Finish.

  6. Next time you create a paycheck for this employee, add the payroll deduction item created in step 5 in the Other Payroll Items area of the Preview Paycheck window. If the employee is paying the full amount in one payment, enter the amount of this item as the amount noted in step 4c. Click Create to save this paycheck. Now, the Other Current Asset account from step 2 should have a zero balance. If the employee is making more than one payment, use this item on as many paychecks as needed to result in a zero balance in the Other Current Asset account.

Notes

  • After all payments have been made by the employee, if the Other Current Asset account results in a negative number, then either the deduction has been tracked from the paycheck without tracking the invoice, or too much was deducted from the employee paycheck.

  • After all payments have been made by the employee, if the Other Current Asset account results in a positive figure, either the invoice was tracked without tracking the deduction from a paycheck, or too little was deducted from the employee paycheck.


Setting up default employee payroll information

When you set up your employee defaults, you enter payroll information that most employees have in common, such as deductions for taxes, health insurance, or union dues. QuickBooks saves the information so that you won't have to re-enter it when you set up the payroll record for an individual employee. If there are a few exceptions, you can change them on an individual basis whenever you need to.

Note: Any changes you make to the default setup will appear every time you enter information for a new employee.

See also

  • Entering benefits and other adjustments (employee defaults)

  • Entering federal tax information (employee defaults)

  • Entering miscellaneous state or local tax information (employee defaults)

  • Entering sick and vacation time information (employee defaults)

  • Entering state tax information (employee defaults)

  • Entering wage and salary information (employee defaults)


Calculating payroll or compensation of officers (for income taxes)

If you file Form 1120 or 1120S, the IRS requires that you report compensation for company officers separately from employee wages.

  • Click the Change Tabs drop-down list and choose Employment Info.

  • Click the Employment tab.

  • Click the Type drop-down list and choose Officer.

  • Add payroll items for officer salary, including sick and vacation salary.

To generate reports showing officers' salaries

  1. Go to the Reports menu, choose Employees & Payroll, and then click Payroll Summary.

  2. Make sure the date range is for the tax period you want.

  3. Add together the adjusted gross pay amounts for your company officers.

    This is the "Compensation of officers" line of Form 1120 or 1120S.

  4. Add together the adjusted gross pay amounts for your employees.

    This is the "Salaries and wages" line of Form 1120 or 1120S.

See also

  • Preparing for end of year income taxes


Enter benefits and other payroll adjustments (employee defaults)

Enter benefits and other payroll adjustments

In the employee default setup, you can enter payroll-related expenses and adjustments that affect most (or all) of your employees. These expenses and adjustments can include the following:

  • Deductions, such as health insurance, payments to a retirement plan, or union dues

  • Company-paid benefits, such as health or life insurance

  • Additions, such as reimbursed travel expenses, or advances against salary

Have you set up payroll items?

Have you set up payroll items?

To do this task

  1. Click Employee Center.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. In the first line of the Additions, Deductions, and Company Contributions table, click a payroll item from the Item Name drop-down arrow.

    • If the amount and limit are different for each employee, leave them blank. You can customize the amount and limit for each employee when you set up your employee records.

    • If the payroll item you want is not listed, choose <Add new> from the drop-down list.

  4. Enter other payroll items on additional lines of the table, as needed.

    If any payroll item is based on a percentage of gross pay, the order in which you enter them in the table is important.

    How QuickBooks calculates gross pay

    How QuickBooks calculates gross pay

  5. Click OK to record the employee default setup.

See also

  • Setting up your employee defaults

  • Entering federal tax information (employee defaults)

  • Entering miscellaneous state or local tax information (employee defaults)

  • Entering sick and vacation time information (employee defaults)

  • Entering state tax information (employee defaults)

  • Entering wage and salary information (employee defaults)


Adjusting employee salary or wages

QuickBooks calculates gross pay as follows:

Gross =

all compensation+special compensation (such as commissions) + taxable company contributions + additions to gross (in the order you add them to the table)

In general, the position that an addition to gross has in the table affects how QuickBooks calculates deductions based on a percentage of gross.

Example

An employee has a salary of $1,000, an addition to a gross of $100, and a 2% deduction from gross.

  • If you enter the addition first, QuickBooks calculates the 2% deduction on a gross of $1,000 + $100, or $1,100. The net salary is $1,078 ($1,000 + $100 -$22).

  • If you enter the deduction first, QuickBooks calculates the 2% deduction on a gross of $1,000. The net salary is $1,080 ($1,000 - $20 + $100).

See also

  • Affecting amounts and gross pay on paychecks


Enter federal payroll tax information (employee defaults)

Enter federal payroll tax information
(employee defaults)

As part of your employee default setup, you can specify which federal taxes affect your employees and your company. QuickBooks then prefills the taxes when you set up the payroll records for individual employees.

To do this task

  1. Click Employee Center.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. Click the Taxes button.

  4. On the Federal tab of the Taxes window, select the federal taxes that apply to most (or all) of your employees.

    Make sure that you select all taxes your company has to pay, regardless of whether they are withheld or are a company expense.

  5. Do one of the following:

    • To continue entering tax information, click either the State or the Other tab.

    • If you have no more tax information to enter, click OK to return to the Employee Defaults window.

See also

  • Setting up your employee defaults

  • Entering benefits and other adjustments (employee defaults)

  • Entering miscellaneous state or local tax information (employee defaults)

  • Entering sick and vacation time information (employee defaults)

  • Entering state tax information (employee defaults)

  • Entering wage and salary information (employee defaults)


Enter miscellaneous state or local payroll tax information (employee defaults)

Enter miscellaneous state or local payroll tax information
(employee defaults)

If most of your employees are subject to the same miscellaneous state or local taxes, you can add those taxes to the employee defaults. QuickBooks then prefills the taxes when you set up the payroll records for individual employees.

You need an "other" tax payroll item for each miscellaneous state or local tax you add to your employee default setup. If the payroll item for the tax you want is not listed, click <Add New> from the drop-down list. When you have set up the "other" tax payroll item, QuickBooks returns you to the Taxes window.

Have you set up payroll items?

Have you set up payroll items?

To do this task

  1. Click Employee Center.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. Click the Taxes button and click the Other tab.

  4. Click the Item Name drop-down list and choose the tax you want to apply.

  5. Fill in the fields for this tax only if the information applies to most (or all) of your employees:

    • If you are not asked for the tax rate, QuickBooks already has the rate in its tax tables. You can receive regular payroll updates, which include current tax tables, when you subscribe to QuickBooks Payroll. To learn more about QuickBooks Payroll, display the QuickBooks Payroll Web site.

      Display the QuickBooks Payroll Web site

    • If your employees are subject to taxes for different counties, cities, or school districts, you can customize the information when you set up the payroll tax information for each employee.

      For additional information that will help you fill in the fields, go to Intuit's Go online State and Local Payroll Taxes Web site.

  6. If most employees are subject to a second miscellaneous state or local tax, choose a second tax on the next line. Fill in the fields only if the information applies to most or all of your employees. Click the name of the tax to display the fields for the tax.

  7. Do one of the following:

    • To continue entering tax information, click either the Federal or the State tab.

    • If you have no more tax information to enter, click OK to return to the Employee Defaults window.

See also

  • Setting up your employee defaults

  • Entering benefits and other adjustments (employee defaults)

  • Entering federal tax information (employee defaults)

  • Entering sick and vacation time information (employee defaults)

  • Entering state tax information (employee defaults)

  • Entering wage and salary information (employee defaults)


Enter sick and vacation time information (employee defaults)

Enter sick and vacation time information on the employee defaults

vacation

If most of your employees accrue sick and vacation hours at the same rate, you can add sick and vacation accrual information to the employee default setup. QuickBooks then prefills this information when you set up the payroll records for individual employees.

To do this task

  1. Navigate to the Sick & Vacation window for the employee defaults.

    1. Click Employee Center.

    2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

    3. Click the Sick/Vacation button.

  2. In the top half of the Sick & Vacation window, choose an accrual period for sick time.

  3. In the Hours accrued field, enter the number of sick hours that accrue during the accrual period you selected.

  4. (Optional) In the Maximum number of hours field, enter the maximum balance of sick hours that this employee can have.

  5. If you want sick hours to reset to zero when a new calendar year begins, select the Reset hours each new year? checkbox.

  6. To specify accrual information for vacation hours, repeat Steps 4 through 7 for the Vacation section of the window.

  7. Click OK to record your selections.

Note: If the "Prints as" name is something other than "Sick" (for sick time) or "Vacation" (for vacation time), it's because you modified your payroll preferences so that that item has a different label, such as "Paid Time Off", when it prints on employee paystubs and vouchers.

See also

  • Setting up your employee defaults

  • Entering benefits and other adjustments (employee defaults)

  • Entering federal tax information (employee defaults)

  • Entering miscellaneous state or local tax information (employee defaults)

  • Entering state tax information (employee defaults)

  • Entering wage and salary information (employee defaults)


Enter state payroll tax information (employee defaults)

Enter state payroll tax information
(employee defaults)

If most of your employees are subject to taxes for the same state, you can add those taxes to the employee default setup. QuickBooks then prefills the taxes when you set up the payroll records for individual employees.

To do this task

  1. Click Employee Center.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. Click the Taxes button.

  4. Click the State tab.

  5. In the State Worked section, click the State drop-down arrow and then select the state where most (or all) your employees work.

    Depending on the state you select, QuickBooks displays the SUI and SDI checkboxes.

  6. If your employees are subject to state unemployment insurance, either company-paid or withheld, select the SUI checkbox. If your employees are subject to state disability insurance, select the SDI checkbox.

    QuickBooks can't find the payroll item

  7. In the State Subject to Withholding section, click the State drop-down arrow and then select the state where most (or all) of your employees are subject to state withholding.

  8. Do one of the following:

    • If you have no more tax information to enter, click OK to return to the Employee Defaults window.

    • To continue entering tax information, click either the Federal or the Other tab.

See also

  • Setting up your employee defaults

  • Entering benefits and other adjustments (employee defaults)

  • Entering federal tax information (employee defaults)

  • Entering miscellaneous state or local tax information (employee defaults)

  • Entering sick and vacation time information (employee defaults)

  • Entering wage and salary information (employee defaults)


Enter wage and salary information (employee defaults)

Enter wage and salary information

Have you set up payroll items?

Have you set up payroll items?

To do this task

  1. Click Employee Center.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. Fill in the Earnings section of the Employee Defaults window.

    If you pay by the hour

    If you pay salaries

    Important:

    • Do not enter an hourly rate or an annual salary unless you pay most employees at the same rate or salary.

    • Do not enter overtime, sick, or vacation payroll items in the Earnings section. If you do, QuickBooks displays them on all paychecks for all employees.

  4. Click the Payroll Schedule drop-down arrow to select a payroll schedule payroll schedule to assign for all your employees if they're all on the same pay frequency.

    If you can't find the payroll schedule that you want to assign, click <Add New> to set up a new payroll schedule.

    The Pay Frequency field updates automatically when you select a payroll schedule and becomes grayed out.

  5. (Optional for those who track payroll expenses by class) If you want to assign most of your employees to the same class, choose a class type from the drop-down list.

    For example, you can use classes to group employees by location or by department.

    If the class field is grayed out

  6. (Optional) Select the Use time data to create paychecks checkbox if you want employees' hours from your time data to prefill paychecks.

    How time data appears on paychecks

See also

  • Setting up your employee defaults

  • Entering benefits and other adjustments (employee defaults)

  • Entering federal tax information (employee defaults)

  • Entering miscellaneous state or local tax information (employee defaults)

  • Entering sick and vacation time information (employee defaults)

  • Entering state tax information (employee defaults)

  • Setting up payroll items


Setting up or editing employee payroll information

 Set up or edit employee information 30

Set up or edit employee payroll information

  • Using the payroll setup interview to set up your payroll in QuickBooks

  • (QuickBooks Payroll or no payroll service) Entering payroll information for an employee

    (Assisted Payroll) Entering payroll information for an employee

    • Entering payroll tax information

    • Entering employee benefits and other adjustments

    • Entering sick and vacation time information for an employee

    • Tracking and paying commissions based on sales

    • Setting up employees for direct deposit


Check vs. pay period end date

 What are "check date" and "pay period end" date? 50

Check date vs. pay period end date

The check date is the date when employees know they are getting paid. It is the date you want the paycheck to affect your bank account. For example, your pay period end date could be Friday, April 14, but your paycheck date is 5 business days later on the following Friday, April 21. The IRS bases your tax liability and that of your employees on the check date. For example, if you pay an employee in January 2007 for time worked in December 2006, the income is reported on the employee's 2007 W-2 form.

A pay period is the duration of time for which you are paying your employee wages. The pay period ends date is the last date of the pay period you have specified for a specific pay schedule. It is the last date of the pay period that you want this paycheck to cover. QuickBooks uses this date to calculate how many weeks an employee has worked in a year and the time information to include in the paycheck.


Update credit card information for QuickBooks Payroll

To do this task

  1. Go to the Employees menu, click My Payroll Service, and then click Account / Billing Information.

    What if the menu item isn't there?

    You either do not have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks:

    • Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

      or

    • Go to the Employees menu and click Payroll Service Options, and then click Learn About Payroll Options.

  2. In the Update Information section, click Edit.

  3. Edit, as necessary, your company information, payment information, and payroll administrator information.

  4. Check your changes on the Account Information page, and then click Update.

  5. Review the Confirmation page, and then click Done.


Entering a bill for an independent contractor

Let's say you hire a writer to create a brochure for you. It takes them 15 hours to complete the project, and you pay them $20 an hour. Let's assume you have already added the independent contractor as a vendor in QuickBooks.

  1. Create a service item called "Marketing Writing".

    • In the Rate field, enter "20".

    • In the Account field, select the expense account you created when you added the independent contractor to QuickBooks.

  2. When the writer sends you an invoice for the project, enter a bill.

    On the Items tab:

    • In the Items column, select Marketing Writing. QuickBooks automatically enters 20 in the Cost column. This is the rate you assigned to the Marketing Writing service item.

    • Enter 15 in the Qty column. QuickBooks automatically calculates the total cost of the service item (15 x 20 = 300) and enters that number in the Amount column.


Memo

You can enter a short note about the paycheck in this field. The memo appears on the paycheck itself, in your checking account register, and on reports that include this check.

If you have selected to print the pay period end date in the check memo in payroll and employees preferences, QuickBooks automatically inserts the ending date of the pay period in this field.


Paycheck Detail button

Displays the Review Paycheck window where you can edit the paycheck.

If you're using the Assisted Payroll service, and you've sent an online paycheck to the payroll service, you can modify only the following information on the paycheck:

  • Memo

  • Check number

  • Print status

  • Cleared status (for reconciling)

  • Bank account you wrote the check from

  • Expense and liability accounts affected (by editing the payroll items)

  • Class or Customer/Job

If you modify a paycheck, the edited check information will be re-submitted to the payroll service.


Paycheck Summary

This is a summary of the employee's earnings, additions, taxes, deductions, and hours worked for the pay period. If you need to edit any of this information, click Paycheck Detail.


Print on check as

When you print the paycheck, QuickBooks prints the name of the employee as it is shown in this field. QuickBooks prefills the "Print on Checks as" field on the employee record. This field appears when you change the name in the "Print on Checks as" field.


Adding a payroll item based on hours

Creating a payroll item that calculates based on hours or on a quantity

  1. Go to the Lists menu and click Payroll Item List.

  2. Click Payroll Item and choose New.

  3. In the Add new payroll item window, select Custom Setup.

  4. Follow the steps to create the payroll item.

  5. In the Calculate based on quantity window, choose one of the options:

    • Calculate this item based on hours

    • Calculate this item based on quantity


Direct Deposit is not yet active.

You have applied for Direct Deposit, but it is not yet active. You need to complete the bank account verification process before you can pay employees with Direct Deposit.

To complete bank account verification:

  • Check with your bank to see if the random debits you approved during sign-up have posted. Note the exact amounts of the two debits (less than $1.00 each) to QuickBooks Payroll Service.

  • Return to Direct Deposit activation. Go to the Employees menu, choose Payroll Service Activities, and then click Activate Direct Deposit.

  • Enter the amounts and complete activation.


What you cannot change on the paycheck

What you cannot modify on the paycheck

You cannot modify the following information on a paycheck:

  • Payee

  • Amount

If the amount of the paycheck is inaccurate, click Paycheck Detail and enter any changes needed for the payroll items listed for the check. When you enter the changes, QuickBooks recalculates the amount of the check. If you are in Lock Net Pay mode, however, you can make changes, such as modifying the details in the Earnings section, or the sick and vacation accrual, without recalculating the paycheck. For more information about locking the net pay on a paycheck, click About locking and unlocking net pay on a paycheck.

If you're using the Assisted Payroll service, and you've sent an online paycheck to the payroll service, you can modify the following information on the paycheck:

  • Memo

  • Check number

  • Print status

  • Cleared status (for reconciling)

  • Bank account you wrote the check from

  • Expense and liability accounts affected (by editing the payroll items)

  • Class or Customer/Job

If you modify a paycheck, the edited check information will be re-submitted to the payroll service.


Troubleshooting payroll processing problems

 Troubleshooting payroll processing problems 70

Troubleshoot payroll processing problems

troubleshoot

payroll processing problems

If you encounter an error or experience problems when processing your payroll, visit Go online Payroll.com or Go online QuickBooks Community site for answers to commonly asked questions.

QuickBooks Payroll customers

Visit the Go online Payroll.com support site. In the QuickBooks Standard and Enhanced Payroll Support section, you'll find information about current issues facing QuickBooks Payroll customers. For additional support, click the Go To Support button.

Assisted Payroll customers

Visit the Go online Payroll.com support site. In the Assisted Payroll Support section, you'll find information about current issues facing Assisted Payroll customers. For additional support, click the Go To Support button.

QuickBooks Community

Visit the Go online QuickBooks Community site. Many QuickBooks customers use the QuickBooks Community to ask and answer questions, share tips and advice, and act as peer support.


What information appears on previously generated paystubs or paycheck vouchers?

What information appears on paystubs or vouchers for previously generated paychecks?

How year-to-date amounts are calculated on a paystub

When you print a paystub or voucher for a previously generated paycheck, only the following data is included:

  • Items that were used on all paychecks created for this employee from January 1 of the current year through the check date of this ( previously generated) paycheck. However, the employee's marital status, withholding status, and sick and vacation hours do not appear on the paystub.

  • Items used on paychecks with the same check date as this paycheck, regardless of the order in which they were created.

  • Items on this paycheck.

If you created payroll items after the check date, they will not appear or affect the data on the paystub or voucher. If a paycheck was later voided, edited, or deleted, the changes are reflected on the paystub.


Reverting a voided paycheck

 Undo changes to a paycheck 20

Undoing your changes to a paycheck

To reverse a voided paycheck

Once you confirm the void in QuickBooks, you cannot revert to the original paycheck.

To undo unsaved changes to a paycheck

Click Revert in the Paycheck window to remove any changes you made since you last saved the paycheck.


Voiding a group of paychecks

Currently, you can only void one paycheck at a time in QuickBooks.


Write a regular paycheck if you have Direct Deposit

If you have activated Direct Deposit, but have not completed the employee setup in QuickBooks, you can do that now:

Set up employees for direct deposit

Important: You need to send your paychecks at least two banking days before your company's payday to allow time for the service to process your payroll information and transfer funds from your account into your employees' accounts. Example

To do this task

  1. Create the paychecks in QuickBooks. How?

  2. Click To be printed or To be handwritten or direct deposited in Paycheck Options.

    If you click To be handwritten or direct deposited, you can enter a text memo in the First Check Number field, which displays on your employees' checks or paystubs instead of a check number.

  3. Click Print Paychecks to print checks or advices of deposit on Intuit check stock.

    or

  4. Click Print Paystubs to print paystubs on blank paper.

  5. Send your payroll data to the payroll service.

See also

  • Setting up Direct Deposit


When can I enter a quantity on a paycheck?

Earnings Area

The Quantity field is visible only if you use Commissions. Use it to specify how many commissions the employee should receive.

Other Payroll Items Area

These Other Payroll Items use the Quantity field:

  • Addition, deduction, or company contribution based on quantity: Enter the quantity. For example, for a mileage reimbursement, enter the number of miles.

  • Other tax based on hours or days worked: Enter the number of hours or days worked.

The payroll item setup determines whether or not you can type in the Quantity field. If you do not enter anything in the Quantity field, QuickBooks calculates the amount for the payroll item without using the Quantity field.


Paying an owner or partner

Owners of sole proprietorships, as well as partners in unincorporated partnerships, are not on the business payroll. Instead, they have equity in the business. The equity of a business increases when the business makes a profit.

Owners and partners can take money out of the business by drawing on their equity. Payments to owners or partners are not business expenses unless the person is being reimbursed for a business expense paid for with personal funds.

If you track time for owners or partners, you can write a check against equity that is based on the number of hours worked.

Write a regular check for any amount as a draw against the owner's or partner's equity.


What's important about the Edit/Void Paychecks window

The Edit/Void Paycheck window simplifies the Edit/Void process and helps you locate your employees' paychecks more quickly.

Fields and Lists

Show Paychecks From/Through

Show Paychecks From/Through

Sort By

Sort By

List of Paychecks

List of Paychecks

Buttons

Edit

Edit

Void

Void

Done

Done

See also

  • Editing paychecks

  • Voiding paychecks

  • How voiding paychecks impacts payroll data

  • Alternatives to voiding a paycheck


Sort employee list in Enter Payroll Information window

enter payroll information window

sorting

Sorting allows you to organize the way the employee list appears in the Employee column of the Enter Payroll Information window.

  • Sorting gives you a way to group the list of employees by your chosen criteria, making it easier for you to view the list. For example, if you sort by class, all the employees belonging to the same class will appear grouped together.

    You can also use payroll schedules to group employees, as long as they have the same pay frequency.

  • Sorting also makes it easier for you to make changes to employees' paycheck details. For example, you promised a bonus to all the employees who're in the Class Contractor. After you sort by Class, all the employees who belong to the Class Contractor appear grouped together, which makes it easier for you to enter an amount in the Bonus column for these employees.

To sort the list of employees, click the Sort By drop-down arrow and make a selection to sort by. You can sort by the following criteria (the columns appear when you click the selection):

  • Employee Name (the default sort order)

  • Class

  • Employee Number

  • Last Check Date

  • Last Pay Period End Date

  • Pay Frequency

Note: You can't add or change information directly in the columns that appear when you select sort criteria. To change any of the information that appears in the sort columns, you'll need to make the change in the Employee record.

To remove a sort column from the Enter Payroll Information window, click the Show/Hide button.

See also

  • Using the Enter Payroll Information window


Recreate paychecks from a scheduled payroll run

reset payroll schedules

recreate paychecks

resetting

Problem: Scenario 1

After you created paychecks for your scheduled payroll run, you had to void or delete one or more (but not all) paychecks from the scheduled payroll run. You need to recreate only those paychecks that you voided or deleted.

Solution for Scenario 1

Create paychecks using Unscheduled Payroll to pay only those employees whose paychecks you voided or deleted.

Make sure that the dates in the Pay Period Ends and Check Date fields match the dates of the voided or deleted paychecks.

Problem: Scenario 2

You had to void or delete all the paychecks from a scheduled payroll run. You need to recreate all these paychecks, but the payroll schedule dates that appear in the Payroll Center have already advanced to the next pay period (even though paychecks haven't been created since you voided or deleted them).

Solution for Scenario 2

Edit the payroll schedule and reset the dates to match the payroll run, from which all the paychecks were voided or deleted.

After you finish editing the payroll schedule, the new schedule that appears in the Payroll Center shows the dates of the missed pay period. Pay your employees using the payroll schedule.


Show or hide columns in the Enter Payroll Information window

To do this task

  1. In the Enter Payroll Information window, click Show/Hide Columns.

    Note: If the Show/Hide Columns button is grayed out, you need to add the payroll item.

    The Available Columns list shows all the payroll items that you can choose to display, and the Chosen Columns list shows all the payroll items that appear in the Enter Payroll Information window. If you don't see a payroll item that you require under the Available Columns list, you can add the payroll item.

  2. To show a column, click to select the column from the Available Columns list and then click Add.

    To hide a column, click to select the column from the Chosen Columns list and then click Remove.

    Note: Removing an item using the Show/Hide - Enter Payroll Information window simply hides the column in the Enter Payroll Information window. If a payroll item exists in an employee's paycheck or record, but you choose not to display it in the Enter Payroll Information window, the item is still used to calculate the paycheck and affects the Total Hours column.

  3. When you've finished selecting the columns to display, click OK.

See also

  • Resizing columns in a list

  • Adding a paycheck item

  • Sorting columns in the Enter Payroll Information window


Using the Enter Payroll Information window

enter payroll information window

The Enter Payroll Information window is primarily used to view the list of employees you're paying, select the employees to pay from that list (if you're not using payroll schedules), quickly review their hours worked, and make changes in the window itself, if necessary, without opening individual paychecks. You can also group your list of employees by selecting different sort criterias.

How do I use the Payroll Information window?

The table in the Enter Payroll Information window is to help you review your employees' paycheck information and add or make changes quickly, without opening their paycheck details. Type directly in the table to enter or change a number or amount. For example, if hours are wrong for an employee, you can quickly change it from here and QuickBooks updates the Total Hours for you.

Important: Each earnings item column name is the name you gave the payroll item when you set up payroll items. For example, if you set up a payroll item called Hourly Rate, all you need to enter in the column is the number of hours worked.

For example:

For hourly wage items ... | Enter the number of hours worked in this pay period.
For salary wage items ... | Enter the number of hours worked in this pay period, if your local or state jurisdiction requires you to track salary hours for tax reporting purposes or if your business tracks salaried hours for sick and vacation accrual purposes. However, if you do not track time for salaried employees, use the Show/Hide button to hide this column. Note: Hours entered in the salary column do not affect the amount of pay. This information is used for tracking and reporting purposes only.
For vacation wage items ... | Enter the number of vacation hours in this pay period, if applicable.
For sick wage items ... | Enter the number of sick hours in this pay period, if applicable.
For bonus pay items ... | Enter a dollar amount, if applicable.
For commission pay items ... | Enter a dollar amount, if applicable.

Why can't I see all my payroll items?

How do I add or remove a column?

How do I see my employees' paycheck details?

You can view and make changes to the details of an employee's paycheck in the Preview Paycheck window by clicking the employee's name from the list, or you can click the Open Paycheck Detail button. The first selected employee's paycheck appears when you click the button. Click the Save & Previous and Save & Next buttons to go through the paycheck stack.

Note: The Open Paycheck Detail button is grayed out until an employee is selected to be paid (unless you're running a payroll schedule, in which case all the employees assigned to the schedule are selected by default). You select an employee by clicking in the Checkmark column in the same row as the employee's name.

How to use the Preview Paycheck window?

Why can't I add or change information in a gray cell?

Why aren't all my employees listed in this window (scheduled payroll)?

  • How do I add an employee to this payroll schedule list?

  • How do I remove an employee from a single instance of a pay run?

Why are all my employees listed (unscheduled payroll or termination payroll)?

How do I sort the list in this window?

Use the Sort By drop-down arrow to add selected columns and sort the list of employees by your chosen criteria.

See also

  • Troubleshooting paycheck calculations

  • Frequently asked questions about payroll schedules


Complete payroll run

 Use the Confirmation and Next Steps window 10

Complete your payroll run

The Confirmation and Next Steps window opens when you click Create Paychecks. This window provides confirmation that you have finished processing your payroll run and provides information on the steps that you need to take to complete the payroll run.

To do this task

  1. Click Print paychecks or Print Paystubs, or both.

    How to print paychecks?

    How to print paystubs?

  2. If you subscribe to Direct Deposit or you're an Assisted Payroll customer, click Send Payroll to Intuit to send your paychecks to Intuit for processing from this window.

    Note: If you don't use Direct Deposit or Assisted Payroll, you will not see the Send Payroll to Intuit button.

    If you don't take these steps to complete your payroll run, a warning message appears when you click Close. From the message window, you can click Send Payroll Now or click Send Payroll Later. You'll be reminded that you have checks to send whenever you open QuickBooks if you choose the latter option.

    To send paychecks after you have closed the Confirmation and Next Steps window, click the Related Payroll Activities button from the Pay Employees section, click Send Payroll Data and then follow the instructions.

  3. Click Close.

    If you're using payroll schedules, the next pay period's payroll schedule appears in the Pay Employees section of the Payroll Center.

  4. Distribute your employees' paychecks or paystubs to them the way you normally do.


What if I need to add other employees to this list?

Only those employees to whom this payroll schedule has been assigned show up in the list of employees. You can leave this window open while you assign this payroll schedule to other employees.

To do this task

  1. Add other employees to this payroll schedule.

  2. If you had left this window open, go to the Windows menu and then click Enter Payroll Information to return to this window.


Add or display columns in the Enter Payroll Information window

The columns in the Enter Payroll Information window represent the payroll items that you've set up in the employee's paycheck or record. Because of space limitations only 12 columns (not including the Checkmark, Employee, and Total Hours columns) are displayed the first time you open the Enter Payroll Information window, so if the number of payroll items exceeds 12, you won't see all the items the first time you open this window.

  • If you have already created the payroll item and it doesn't appear in the Enter Payroll Information window because the number of payroll items exceed the number of columns that display, you can choose to show the column that you want to see by using the Show/Hide button.

    Note: Payroll earnings items that are hidden in the Enter Payroll Information window are still used to calculate paychecks if these items appear in employees' paychecks. You can't remove the Checkmark column, the Employee column, and the Total Hours column.

    If you chose to display other payroll items that are in the employee paychecks or when you sort columns, additional columns that you choose appear. Because of space limitations, you might not be able to view the information in all the columns without resizing columns. To be able to view the information easily, you might want to remove columns that you don't want to view using the Show/Hide button.

  • If the payroll item you need does not appear because it doesn't exist, you can add it to the employee's paycheck or record.

    To add a payroll item in the employee's paycheck: In the Enter Payroll Information window, click the employee's name or click Open Paycheck Detail (to open the first paycheck in the stack, then click Save & Next to navigate through the stack). In the Preview Paycheck window, add the payroll item to the employee's paycheck.

    To add a payroll item in the employee's record: See the topics for changing payroll information for employees, if you're using Assisted Payroll or if you're using Standard, Enhanced, or no payroll service.

    To add a common payroll item in all the employee records: Set up a payroll item using Payroll Setup or the Payroll Item List menu.

See also

  • Resizing columns in a list

  • Sorting columns in the Enter Payroll Information window


Why can't I change or add information in a gray cell?

Gray cells in the Enter Payroll Information window mean that you can't edit them. You can't directly type information in these cells. Gray cells appear because:

  • Not all payroll items apply to each employee. The payroll item might not exist for one employee, but the column appears because it is used in another employee's paycheck. If a column is for a payroll item that applies to one employee but not another, the cell is gray for the employee that doesn't have that payroll item in their employee record.

    How do I add this payroll item to the employee's paycheck?

  • Gray cells that have a blue number represent a sum total of the same payroll item, used multiple times at different rates (for example, you might pay the same employee an hourly rate of $10 for one job and an hourly rate of $25 for another job). To change the blue number in a gray cell make changes in the Preview Paycheck window by either clicking the employee's name and opening that employee's paycheck or clicking the Open Paycheck Detail button and then navigating through the stack of paychecks of the employees selected for this payrun by clicking Save & Next.

    How do I make changes in the Preview Paycheck window?

    Note: You can't enter hours in the Total Hours column. It updates automatically when the hours change.

  • You can't add or change information in the columns that appear when you click the Sort By drop-down arrow. You can only change the information that appears in these columns from the Employee record.

See also

  • Using the Enter Payroll Information window


Payroll Information section

This section has the following fields:

  • Payroll Schedule: The name of the payroll schedule that is running. You gave this name to the schedule when you set it up.

    If you're running Unscheduled Payroll, only Pay Employees appears. If you're writing a termination check, Paycheck Type: Termination appears.

  • Employees selected to pay: The number of employees who are assigned to this scheduled payroll run. You can click the Checkmark column to uncheck an employee from this particular payroll run. The number of employees changes accordingly.

    If you're running a payroll schedule, the number of employees shown defaults to the number of employees who're assigned to the payroll schedule. If you're running Unscheduled Payroll or a termination paycheck, this number changes when you Checkmark an employee's name.

  • Check Date and Pay Period Ends date:

    Check Date vs. Pay Period Ends

    If you're running Unscheduled Payroll or a termination paycheck, update the Check Date or Pay Period Ends date.

    Note: If you're using Assisted Payroll or Direct Deposit services, remember to send your paychecks two business days before you want the employee to be paid.

    Important: If you're running a payroll schedule, don't update the Check Date or Pay Period Ends date here because doing so will cause scheduling problems. Instead, edit your existing payroll schedule.

  • Bank Account: The account QuickBooks uses to track payroll transactions. This account is not the actual bank account where you withdraw money from, but merely used for tracking purposes. If you want to change the account that tracks payroll transactions, click the Bank Account drop-down arrow and then click to select another account.

  • Bank Account Balance: The available balance in the bank account.


Print paychecks and pay stubs

Do one or both of the following:

  • Click Print Paychecks to open the Select Paychecks to Print window from where you can print paychecks.

  • Click Print Pay Stubs to open the Select Pay Stubs window from where you can print pay stubs or send pay stubs via email to your employees.

Note: If you need to print paychecks and pay stubs at later time, you can do so. How?

  • To print paychecks, go to the File menu, click Print Forms and then click Paychecks. Using the Select Paychecks to Print window.

  • To print pay stubs, go to the File menu, click Print Forms and then click Pay Stubs. Using the Select Pay Stubs to Print window.

Assisted Payroll only: You can also send your payroll information at a later time (as long as you send it two business days before the paycheck date).

Go to the File menu and then click Send Forms. Using the Select Forms to Send window.


Review and Create Paychecks window

This Review and Create Paychecks window summarizes all the information for the current payroll run so that you can review it before creating paychecks.

To do this task

  1. Review the information in the Payroll Information section.

    To make changes, click the Back button.

  2. Review the information in the employees' paychecks.

    To make changes, click the Back button or click the employee name to make changes in the Preview Paycheck window.

  3. If an employee is set up for direct deposit, the Direct Deposit column has a Checkmark by default next to those employees who are paid by Direct Deposit.

    Note: If, for some reason, you choose not to pay an employee via direct deposit, click to uncheck the column. For more information, see Setting up employees for direct deposit.

  4. Choose a print option.

    Note: Click Printing Preferences to open the Printing Preferences window from where you can set up printing options. Setting up Printing Preferences

    • Click To be printed to have QuickBooks print the paychecks. How to print paychecks?

    • Click To be hand written or directed deposited to write your paychecks by hand or deposited directly into the employee's account. What is the First Check Number?

      Note: If you use direct deposit to pay your employees, you can leave the check number field blank. You can enter a text memo (for example, DD) into the First Check Number field, which will print out on your employee's paystubs limited to 11 alphanumeric characters. If you use direct deposit but want to print out on advices of deposit, click To be printed.


List of employees in the Enter Payroll Information window (for scheduled payroll)

Why can't I see all my employees on this list?

Only those employees you have assigned to this payroll schedule appear in the list of employees for this scheduled payroll run.

Other reasons for employees not appearing in this list are:

  • If you specified an employee as an Owner on the Address Info tab of the employee record, QuickBooks does not display the employee's name in the Enter Payroll Information window. Specifying an employee type

    Note: If the payroll schedule isn't assigned to an employee, that employee doesn't show up in the Enter Payroll Information window for the payroll schedule.

  • If you entered a release date in the employee's record, that is earlier than the date in the Pay Period Ends field, QuickBooks does not display the employee's name in the Enter Payroll Information window. Releasing an employee

  • If you marked an employee as inactive in the Employee list, QuickBooks does not display the employee's name in the Enter Payroll Information window.

    Making an employee active again

  • If the employee is an independent contractor, you need to set them up as a vendor and you do not pay them as an employee. QuickBooks does not display the person's name in the Enter Payroll Information window.

    Paying independent contractors


What is Scheduled Payroll?

payroll schedules

payroll

Payroll schedules are a new feature of QuickBooks 2007. A payroll run that is set up to occur at a regular frequency is scheduled payroll. You can set up payroll schedules for paying employees to make your regular payroll runs error-free and convenient. Payroll schedules are also convenient when you want to pay your employees in batches or groups.

You set up payroll schedules after you have completed the Payroll Setup process, when you are in the Payroll Center.

  • What is a payroll schedule?

  • How do I get started using a payroll schedule?

Pay employees using a payroll schedule

To do this task

  1. After you set up your payroll schedule using the New Payroll Schedule window, the payroll schedule appears in the Pay Employees section of the Payroll Center.

  2. Assign the payroll schedule to employees.

    After you set up your payroll schedule, QuickBooks gives you the option of assigning the payroll schedule to employees with the same pay frequency. You can also assign the payroll schedule to employees at a later time.

  3. To run the payroll schedule, click the schedule to select it and then click Start Scheduled Payroll.

  4. Pay employees using a payroll schedule.

See also

  • Choosing the employees to set up for Payroll

  • How paying employees work

  • How assigning payroll schedules to employees work

  • Paying employees in groups

  • Frequently asked questions about payroll schedules


Pay employees using a payroll schedule

 Pay employees using a payroll schedule 20

Pay employees using a payroll schedule (write paychecks)

paychecks

paying employees

payroll

Before you start paying employees using a payroll schedule

  1. Set up at least one payroll schedule.

    How do I set up a payroll schedule?

  2. Assign employees to the payroll schedule.

    How do payroll schedules get assigned to employees?

To do this task

Open the window and make sure all employees who're assigned to the schedule are listed and selected

  1. Open the Enter Payroll Information for employees window.

  2. Make sure that all the employees who're assigned to this payroll schedule are listed. All the employees you want to pay should have a Checkmark next to their name.

    Why aren't all my employees listed?

    • Add an employee to this list.

    • Remove an employee from this pay run

Enter payroll information

  1. Make sure the information that appears in the Payroll Information section is correct.

  2. Verify the hours worked and the amounts for each employee you want to create a paycheck for. You can quickly enter information in the fields in the Enter Payroll Information window. How?

  3. If necessary, display the employee's paycheck to make changes. How?

    If you need to edit other information in the employee's paycheck, make changes in the Preview Paycheck window by either clicking the employee's name and opening that employee's paycheck or clicking the Open Paycheck Detail button and then navigating through the stack of paychecks of the employees selected for this payrun by clicking Save & Next.

    How to use the Preview Paycheck window?

  4. Click Continue.

Review the paycheck summary and create paychecks

  1. Review the summary information in the Review and Create Paychecks window, and make changes if necessary.

  2. Click Create Paychecks.

Print and distribute paychecks

The Confirmation and Next Steps window opens from where you can complete your payroll run.

Note: If you need to print paychecks and pay stubs at later time, after the window closes, you can do so from within QuickBooks. How?

  • To print paychecks, go to the File menu, click Print Forms and then click Paychecks. Using the Select Paychecks to Print window.

  • To print pay stubs, go to the File menu, click Print Forms and then click Pay Stubs. Using the Select Pay Stubs to Print window.

Assisted Payroll only: You can also send your payroll information at a later time (as long as you send it two business days before the paycheck date), after the window closes.

Go to the File menu and then click Send Forms. Using the Select Forms to Send window.

See also

  • Before you begin writing paychecks

  • Overview of paying employees

  • What is scheduled payroll?

  • About payroll schedules

  • Resolving problems when processing payroll

  • Tips on paying employees

  • Setting up Direct Deposit


Remove an employee from a scheduled payroll run

You can remove an employee from a payroll schedule run just the one time or you can remove the employee permanently from a payroll schedule and reassign the employee to another payroll schedule.

Remove an employee one time from a single scheduled payroll run

  1. If you don't want to pay an employee for a pay period, click in the Checkmark column next to the employee's name to remove the checkmark.

  2. Repeat for each employee you want to remove from this pay run.

    Note: All employees who are assigned to this scheduled payroll run appear checked by default.

Remove an employee permanently from a payroll schedule

To permanently remove an employee from a payroll schedule, reassign the employee to another payroll schedule or (if you don't want to use payroll schedules) delete the payroll schedule assigned to the employee.

Note: If you terminate an employee, the employee no longer appears in the employees list for the payroll schedule after their release date.


Display Enter Payroll Information window for employees

  1. Go to the Employees menu, click Pay Employees and then click Scheduled Payroll.

  2. In the Pay Employees section on the right side of the Payroll Center, click to select the payroll schedule you want to run and then click Start Scheduled Payroll.

    Open Enter Payroll Information window for scheduled payroll

What if Payroll menu options aren't there?

  1. Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

  2. Click OK to launch a Web browser.

  3. You can choose a QuickBooks Payroll Service or run your payroll manually.


Write a check using Unscheduled Payroll

paying employees

Use Unscheduled Payroll to pay employees off-cycle, for example, an annual bonus payment.

Note: You can also use Unscheduled Payroll to pay your employees if you don't want to use payroll schedules.

To do this task

Open the window and select the employees to pay

  1. Open the Enter Payroll Information for Unscheduled Payroll window.

  2. Select the employee or employees you're writing the check for.

    Why are all my employees showing up?

Enter payroll information

  1. Make sure the information that appears in the Payroll Information section is correct.

  2. Verify the hours worked and the amounts for each employee you want to create a paycheck for. You can quickly enter information in the fields in the Enter Payroll Information window. How?

  3. If necessary, display the employee's paycheck to make changes. How?

    If you need to edit other information in the employee's paycheck, make changes in the Preview Paycheck window by either clicking the employee's name and opening that employee's paycheck or clicking the Open Paycheck Detail button and then navigating through the stack of paychecks of the employees selected for this payrun by clicking Save & Next.

    How to use the Preview Paycheck window?

  4. Click Continue.

Review the paycheck summary and create paychecks

  1. Review the information in the Review and Create Paychecks window, and make changes if necessary.

  2. Click Create Paychecks.

Print and distribute paychecks

The Confirmation and Next Steps window opens from where you can complete your payroll run.

Note: If you need to print paychecks and pay stubs at later time, after the window closes, you can do so from within QuickBooks. How?

  • To print paychecks, go to the File menu, click Print Forms and then click Paychecks. Using the Select Paychecks to Print window.

  • To print pay stubs, go to the File menu, click Print Forms and then click Pay Stubs. Using the Select Pay Stubs to Print window.

Assisted Payroll only: You can also send your payroll information at a later time (as long as you send it two business days before the paycheck date), after the window closes.

Go to the File menu and then click Send Forms. Using the Select Forms to Send window.

See also

  • Before you begin writing paychecks

  • How paying employees work

  • Resolving problems when processing payroll

  • Tips on paying employees

  • Setting up Direct Deposit


List of employees in the Enter Payroll Information window (for special payroll)

Why are all my employees listed?

When you run Unscheduled Payroll, all your employees appear in the employees list in the Enter Payroll Information window. This is because Unscheduled Payroll is outside the regular payroll run or offcycle, so it might affect any of your employees.

If you pay your employees without setting up payroll schedules, all your employees appear in the employees list as well because you haven't as yet assigned payroll schedules to employees.

Terminated employees, regardless of whether they're made inactive or kept active, don't appear in this list after their release date has passed, while terminated employees who're kept as active appear in the Enter Payroll Information for terminated employees list only for six months after their release date.


Effect of terminating an employee in QuickBooks

Active vs. inactive employees

When you terminate or release an employee, you can keep the employee active or you can make the employee inactive.

Note: Regardless of the status, any employee who received a paycheck during the year will receive a W-2 form for that year.

Active status

When you keep a terminated or released employee as active, that employee's name

  • Still appears in the Enter Payroll Information for terminated employees window for six months after the employee's release date.
  • Doesn't appear in the Enter Payroll Information window for scheduled or unscheduled payroll.
  • Appears in the Released Employees list in the Employee Center for six months.
  • Still appears in the Active Employees list in the Employee Center for six months.

Inactive status

When you change a terminated or released employee to inactive status, that employee's name

  • No longer appears in any of the Enter Payroll Information windows (for terminated employees, for unscheduled payroll, or for scheduled payroll).

  • No longer appears in the Active Employees list.
  • Moves to the All Employees list (with an X next to the employee's name).
  • Moves to the Released Employees list (with an X next to the employee's name).


What is Unscheduled Payroll?

Unscheduled Payroll is designed to be used for those times when you need to create a check for an employee outside of their regular or scheduled payroll run or if you don't want to use payroll schedules.

Use payroll schedules to run your payroll and run unscheduled payroll for special occasions when you need to create paychecks that are not considered as part of the regular payroll. Examples of unscheduled payroll are annual bonus payments or any paychecks that are outside the regular payroll run.

Note: If you haven't set up payroll schedules, you can always use unscheduled payroll to pay your employees at each pay period by clicking the Pay Employees button.

Important: The Pay Employees button changes to Unscheduled Payroll after you set up payroll schedules.

Bonus paychecks

Click Unscheduled Payroll to pay an annual bonus.

Note: For bonus payments and other payroll items that are incidental or annual, determine whether it should be part of the regular payroll or unscheduled payroll. How do I know?

How do I create a Unscheduled Payroll check?

Termination paychecks

Although termination paychecks are unscheduled, click the Related Payroll Activities button in the Pay Employees section and then click Create Termination Check to run termination paychecks.

How do I create a termination check?

See also

  • How paying employees work

  • Getting started with paying employees


Release Date

What is a release date?

A release date is the last day that the employee worked or will work and the last day for any deduction of taxes from the employee's paycheck.


Display Enter Payroll Information window for Unscheduled Payroll

  • If you haven't set up payroll schedules, go to the Employees menu and then click Pay Employees

    If you have already set up payroll schedules, go to the Employees menu, click Pay Employees and then click Unscheduled Payroll.

or

  1. Click the Payroll icon.

  2. In the Pay Employees section on the right side of the Payroll Center,

    • If you haven't set up payroll schedules, click the Pay Employees button.

    • If you have already set up payroll schedules, click the Unscheduled Payroll button.

      Note: The Pay Employees button becomes the Unscheduled Payroll button after you set up payroll schedules.

What if Payroll menu options aren't there?

  1. Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

  2. Click OK to launch a Web browser.

  3. You can choose a QuickBooks Payroll Service or run your payroll manually.


Display Enter Payroll Information window for terminating employees

  • Go to the Employees menu, click Pay Employees and then click Create Termination Check.

or

  1. Click the Payroll icon.

  2. In the Pay Employees section on the right side of the Payroll Center, click the Related Payroll Activities button and then click Create Termination Check.

    Open Enter Payroll Information window for termination

What if Payroll menu options aren't there?

  1. Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

  2. Click OK to launch a Web browser.

  3. You can choose a QuickBooks Payroll Service or run your payroll manually.


Write a termination check

paying employees

To do this task

Open the window, select the employees to pay, and enter their release dates

  1. Open the Enter Payroll Information for terminating employees window.

  2. Click in the Checkmark column to select the employee who is being terminated.

    Why are all my employees showing up?

  3. Click the calendar that appears in the Release Date column when you Checkmark the employee and then select the employee's release date. What is a release date?

    A release date is the last day that the employee worked or will work and the last day for any deduction of taxes from the employee's paycheck.

Enter payroll information

  1. Make sure the information that appears in the Payroll Information section is correct.

  2. Verify the hours worked and the amounts for each employee you want to create a paycheck for. You can quickly enter information in the fields in the Enter Payroll Information window. How?

  3. If you need to edit other information in the employee's paycheck, make changes in the Preview Paycheck window by either clicking the employee's name and opening that employee's paycheck or clicking the Open Paycheck Detail button and then navigating through the stack of paychecks of the employees selected for this payrun by clicking Save & Next.

    How to use the Preview Paycheck window?

  4. Click Continue.

    A message appears, asking whether you want to make the employee inactive or keep the employee active. What are the differences between active and inactive employees?

Review the paycheck summary and create paychecks

  1. Review the information in the Review and Create Paychecks window, and make changes if necessary.

  2. Click Create Paychecks.

    Note: When you create the paycheck, the employee's record is updated with the release date information. Before writing the termination paycheck, you could also manually update the employee's record with the release date information.

Print and distribute paychecks

The Confirmation and Next Steps window opens from where you can complete your payroll run.

Note: If you need to print paychecks and pay stubs at later time, after the window closes, you can do so from within QuickBooks. How?

  • To print paychecks, go to the File menu, click Print Forms and then click Paychecks. Using the Select Paychecks to Print window.

  • To print pay stubs, go to the File menu, click Print Forms and then click Pay Stubs. Using the Select Pay Stubs to Print window.

Assisted Payroll only: You can also send your payroll information at a later time (as long as you send it two business days before the paycheck date), after the window closes.

Go to the File menu and then click Send Forms. Using the Select Forms to Send window.

See also

  • Releasing an employee

  • Making an employee inactive

  • Before you begin writing paychecks

  • How paying employees work

  • Resolving problems when processing payroll


Add a bonus payroll item in the employee's paycheck

To do this task

  1. In the Earnings section of the paycheck, click and start a new line, then click the drop-down arrow.

  2. Select Bonus from the list if it already exists, or click <Add new> to add a new Bonus payroll item and follow the next steps.

  3. In the Add new payroll item window, click Bonus and then click Next.

  4. In the Enter name for bonus field, type a name for the Bonus payroll item (for example, One-time bonus or simply Bonus) and then click Next.

  5. Click the drop-down arrow and select the expense account from which the bonus amount will be drawn.

  6. Click Finish.

    The newly created bonus payroll item appears in the Earnings section

  7. Enter an amount in the Rate column for the bonus item.


Write a bonus check

bonus checks

unscheduled payroll

Use Unscheduled Payroll to give your employees occasional bonuses that aren't part of their regular paychecks. What does this mean?

  • If you're paying a bonus at each pay period as an earning item, include the bonus payroll item in the regular paycheck. Set up a bonus payroll item in the employee's paycheck or set up a bonus wage item in the Employee record.

  • If you give bonuses occasionally at your discretion for special occasions (for example, at the end of the year), use the following procedure to create a bonus check for this special circumstance using Unscheduled Payroll (otherwise the bonus payroll item will keep appearing in the employee's regular paychecks).

Note: If you haven't set up payroll schedules, the Unscheduled Payroll button appears as Pay Employees. You can click Pay Employees to create paychecks if you don't want to use payroll schedules.

To do this task

Open the window and select the employees to pay

  1. Open the Enter Payroll Information for Unscheduled Payroll window.

  2. Select the employee you're giving the bonus to.

Enter payroll information

  1. Clear any earnings or benefits for the checked employee by clicking in each field that has a rate or number and pressing the Backspace or Delete key.

  2. Do one of the following:

    • If there's a Bonus payroll item column and it is editable (not grayed out) for the employee, type the bonus amount in the field.

    • If there isn't a Bonus payroll item column or it is grayed out for the employee, click the employee's name or click Open Paycheck Detail to open the Preview Paycheck window for the first checked employee. Click Save & Next to go through the stack. Add the bonus payroll item in the employee's paycheck.

  3. Calculate the federal and state withholding amounts, and enter them manually.

    1. In the Employee Summary section, place your cursor in the Amount column in the same row as the Federal Withholding Item Name and clear the amount.

    2. Type the bonus amount, press the * key on your keyboard, type the tax rate percentage decimal, and then press the = key on your keyboard. QuickBooks calculates the amount that should be withheld.

    3. Follow the same steps for the State Withholding amount.

    Important: QuickBooks calculates tax withholdings at the rate you specified when you set up the employee record and does not calculate withholdings for supplemental wages, such as an employee bonus. For information about the latest federal withholding requirements and rates for supplemental wages, Go online contact the IRS or refer to the Go online IRS Publication 15 (Circular E). For information about your state withholding requirements and rates for supplemental wages, contact your state agency.

  4. Click the employee's name or click Open Paycheck Detail to open the Preview Paycheck window for the first checked employee. Click Save & Next to go through the stack. Click to check the Do not accrue sick/vac checkbox.

  5. If you want to give the employee the entire bonus amount, click to check the Enter net/Calculate gross checkbox.

    Although QuickBooks calculates and deducts the appropriate taxes, checking Enter net/Calculate gross allows you to give employees the entire bonus amount as their net pay. This option is available only to subscribers of the QuickBooks Enhanced Payroll service.

  6. Click OK to close the Preview Paycheck window.

  7. Make sure that the information that appears in the Payroll Information section is accurate.

  8. Click Continue.

Review the paycheck summary and create paychecks

  1. Review the information in the Review and Create Paychecks window.

  2. Click Create Paychecks.

Print and distribute paychecks

The Confirmation and Next Steps window opens from where you can complete your payroll run.

Note: If you need to print paychecks and pay stubs at later time, after the window closes, you can do so from within QuickBooks. How?

  • To print paychecks, go to the File menu, click Print Forms and then click Paychecks. Using the Select Paychecks to Print window.

  • To print pay stubs, go to the File menu, click Print Forms and then click Pay Stubs. Using the Select Pay Stubs to Print window.

Assisted Payroll only: You can also send your payroll information at a later time (as long as you send it two business days before the paycheck date), after the window closes.

Go to the File menu and then click Send Forms. Using the Select Forms to Send window.

See also

  • Using the Enter Payroll Information window


Set up a bonus wage item

Set up a bonus wage item (Employee Defaults)

To do this task

  1. Click the Employee Center icon.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. If the bonus payroll item is already set up, in the Earnings section, click in the Item Name column to start a new line, click the drop-down arrow and select Bonus.

  4. If the bonus payroll item isn't already set up, in the Earnings section, click <Add New> to set up a new bonus payroll item.

    1. In the Add new payroll item window, click Bonus and then click Next.

    2. In the Enter name for bonus field, type a name for the Bonus payroll item (for example, One-time bonus or simply Bonus) and then click Next.

    3. Click the drop-down arrow and select the expense account from which the bonus amount will be drawn.

    4. Click Finish.

    Important: Do not enter a bonus amount unless you want to pay your employees the same bonus amount.

  5. Click OK to close the Employee Defaults window.


Paycheck window

What's important about the Paycheck window

What you cannot change on a paycheck

What you cannot change on a paycheck

Print as (appears only under certain conditions)

Print as

Memo

Memo

Paycheck Summary

Paycheck Summary

Paycheck Detail button

Paycheck Detail button

Click How Do I in the Paycheck window for more information about using this window.


Adding a payroll item to a paycheck

Add a payroll item to a paycheck

Add a wage or compensation item

To do this task

  1. In the Earnings section of the paycheck, click to start a new line, then click the drop-down arrow.

  2. Select an item from the list or click <Add new> to add a new one.

  3. Enter the Rate and Hours. You can enter other optional information like WC Code and Customer:Job, if needed.

Note: Overtime Pay payroll items must appear in the Earnings table below the earnings item on which the overtime rate is based. Why?

Add an Other Payroll Item

To do this task

  1. In the Other Payroll Items section of the paycheck, click to start a new line, then click the drop-down arrow.

  2. Select an item from the list or click <Add new > to add a new one.

  3. Enter the Rate and Quantity.

Adding "other tax" payroll items

You cannot create new "Other tax" payroll items by adding them directly to a paycheck. You must first add them to the Other tab of the Taxes window on an employee record. Then they'll appear on the employee's paycheck.

What do I need to know about adding other taxes to an employee's record?


Bank Account

To write the paychecks from a different account, click the Bank Account drop-down list arrow and choose a different bank account.


What to do before you begin writing paychecks

Before you begin writing paychecks, make sure that you:

  • Check to see that you have a current payroll update.

    QuickBooks cannot compute payroll taxes accurately unless you have a current payroll update.

  • Set up your payroll items.

  • Enter payroll information for your employees.

  • Specify your payroll and employee preferences.

  • Set up employee direct deposit information (for those who subscribe to one of Intuit's Payroll Services and have activated Direct Deposit).


Commissions

If a sales commission is 15% of sales volume, enter the sales volume on which you want QuickBooks to calculate the commission.


Customer and job names transferred

It means that QuickBooks transferred the customer and job names from the employee's weekly timesheet.

Editing a prefilled name. If you change any of the customer or job names on the paycheck, QuickBooks does not update the timesheet. The timesheet continues to show the names as you originally entered them. This has important implications for time reports, which are based on timesheets, not paychecks. If you want your time reports to reflect a customer or job change you make on a paycheck, you must also change the name on the employee's timesheet.


Deleting a payroll item from a paycheck

To delete a payroll item, select the item and press Ctrl+Del.

Note: You cannot delete Other tax payroll items directly from a paycheck. You first need to delete them from the Other tab of the Taxes window on the employee record and then they will cease to appear on the employee's paycheck.


Assisted Payroll

If you use the Assisted Payroll service to process your payroll, you can't edit:

  • State unemployment insurance (SUI)

  • State disability insurance (SDI)

  • Social security

  • Medicare

  • Other taxes


Stopping sick/vacation accrual

You may want to stop accruing sick and vacation hours on an employee's paycheck if, for example, the paycheck is a bonus or reimbursement of expenses. To do so, click Do not accrue sick/vac in the Preview Paycheck window. The values in the Sick and Vacation fields adjust appropriately.

How to access the Preview Paycheck window

  1. Start paying the employee with the payroll schedule assigned to the employee.

  2. Click the name of the employee for who you want to stop accruing sick and vacation hours.

  3. Click Do not accrue sick/vac.

  4. Click Save & Close .


Done

Click Done to close the window.

Note: When you click Done in the Edit/Void Paychecks window, your changes are not saved. Your changes are saved only when you confirm each void or edit.


Edit

Click Edit to open the selected paycheck in the Paycheck window. (You can also double-click the paycheck to open the Paycheck window.)


Why aren't all of my employees listed?

 Why aren't all of my employees showing up? 20

Why aren't all of my employees showing up?

  • If you specified an employee as an Owner on the Address Info tab of the employee record, QuickBooks does not display the employee's name in the Enter Payroll Information window. Specifying an employee type

    Note: If the payroll schedule isn't assigned to an employee, that employee doesn't show up in the Enter Payroll Information window for the payroll schedule.

  • If you entered a release date in the employee's record, that is earlier than the date in the Pay Period Ends field, QuickBooks does not display the employee's name in the Enter Payroll Information window. Releasing an employee

  • If you marked an employee as inactive in the Employee list, QuickBooks does not display the employee's name in the Enter Payroll Information window.

    Making an employee active again

  • If the employee is an independent contractor, you need to set them up as a vendor and you do not pay them as an employee. QuickBooks does not display the person's name in the Enter Payroll Information window.

    Paying independent contractors

See also

  • Using the Employees list

  • About payroll schedules

  • Terminating an employee


List of Paychecks

The Edit/Void Paychecks window displays all of the paychecks specified within the specified date range. After a paycheck has been voided, the Memo field displays "VOID" and the net amount of the paycheck is "0.00."


Selecting employee names

  • To select employees individually, click the Checkmark field next to the employee's name.

  • To select all employees, click the Check All button. QuickBooks places a Checkmark next to every employee and changes the button name to Uncheck All.

  • To clear all employees, click Uncheck All. QuickBooks clears the Checkmark next to every employee and changes the button name to Check All.


Payroll tips

You can pay employees in groups. Set up payroll schedules and assign groups of employees to the payroll schedule that matches their pay frequency.

Hourly wages. For employees who receive an hourly wage, QuickBooks automatically bases the current paycheck on the number of hours from the previous paycheck. If an employee worked a different number of hours this pay period, you can change the number of hours by previewing the employee's paycheck or directly from the Enter Payroll Information window.

Payroll items based on quantity. QuickBooks assumes that the quantity is the same from pay period to pay period and enters the quantity automatically each time you create paychecks. If you don't want QuickBooks to do this, clear the "Recall quantity field on paychecks" checkbox in payroll and employee preferences.


How QuickBooks calculates year-to-date amounts on a paystub

When you print: | The following occurs:
A paystub immediately after you create a paycheck | Year-to-date amounts on the paystub match those on the paycheck. On both printed paycheck vouchers and paystubs, there is a single amount for each unique payroll item, even if, for example, the original check had earnings split by job.
A paystub for a previously generated paycheck | Year-to-date amounts on the paystub show current totals as of the paycheck date and, if more than one paycheck was created on the paycheck date, the order in which the paychecks were created.


Amount

The amount on the paycheck or in the year-to-date transaction.

If the value in the User Edit column is "N" (the amount was not manually edited), then the "Amount" is the same as the "Calculated Amount".


Amount Difference

The difference between the "Calculated Amount" and the "Amount".


Calculated Amount

The original amount calculated by QuickBooks.

If the value in the User Edit column is "N" (the amount was not manually edited), then the "Calculated Amount" is the same as the "Amount".


Why some columns may not appear

You must have a tax table installed for QuickBooks to display all of the columns in the Payroll Detail Review Report.

If you don't have a tax table installed, then only the Date, Entered/Last Modified, Income Subject to Tax, Wage Base, User Edit?, and Amount columns appear in the Payroll Detail Review Report.


Date

The check date of the paycheck or the date of the year-to-date transaction.


Income Subject to Tax

The amount of income used to calculate the tax. This value is typically used to calculate flat-rate taxes, such as Medicare.


Entered/Last Modified

The date and time that the transaction was entered or last edited.


Payroll Tax Rate

The tax rate used to calculate the tax. For example, if the tax is Medicare, the value in this column would be 1.45% (as of tax year 2001).

This rate is used only for payroll items that represent flat-rate taxes, whenever the rate is available.


Tax Table Version

The tax table version used to create or recalculate the paycheck. The version is identified by a number, for example, 20108.

If the column displays "unknown" for a particular transaction, either the data originated from a prior version of QuickBooks, or there was no tax table installed when the transaction was created or edited.


User Edit?

Whether or not the amount was manually edited. The values in the User Edit column include "Y" (the amount was manually edited) or "N" (the amount was not manually edited).

If this amount represents a year-to-date transaction that you manually enter in QuickBooks, the value in the User Edit column is "N" unless the wage base was overwritten when the year-to-date transaction was entered or edited. If the wage base was overwritten, the User Edit value is "Y".


Wage Base

The total amount of employee wages or earnings on which the tax is calculated.


Salary

QuickBooks calculates salary by using the rate shown in the Earnings section. The rate is determined by the salary payroll item and the pay period setup in the employee record.


Hourly wages

QuickBooks calculates hourly wages by using the rate and hours shown in the Earnings section.


Commissions

Commissions/Piece Work

QuickBooks calculates commissions and piece work by multiplying the rate by the quantity shown in the Earnings table.


Sick salary

QuickBooks calculates sick salary by prorating the employee's salary for the pay period. For example, if the employee's salary is $2,000.00 and the employee was sick for 20 hours out of an 80-hour pay period, QuickBooks calculates the regular salary as $1,500.00 ($2,000.00 X 60/80) and the sick salary as $500.00 ($2,000.00 X 20/80).


Vacation salary

QuickBooks calculates vacation salary by prorating the employee's salary for the pay period. For example, if the employee's salary is $2,000.00 and the employee was on vacation for 32 hours out of an 80-hour pay period, QuickBooks calculates the regular salary as $1,200.00 ($2,000.00 X 48/80) and the vacation salary as $800.00 ($2,000.00 X 32/80).


Sick wages

QuickBooks calculates sick wages by multiplying the rate by the number of hours shown in the Earnings section.


Vacation wages

QuickBooks calculates vacation wages by using the rate and number of hours shown in the Earnings section.


Additions

QuickBooks calculates additions by using the rate shown in the Other Payroll Items section and (depending on how the payroll item was set up) gross wages, net pay, or quantity.


Deductions

QuickBooks calculates deductions by using the rate shown in the Other Payroll Items section and (depending on how the payroll item was set up) gross wages, net pay, or quantity.

To enter a credit for a deduction item, delete the minus sign and enter the amount of the credit.


Federal withholding taxes

QuickBooks calculates federal withholding taxes by using payroll updates and the information on the Federal tab of the employee's Taxes window.


State income tax

QuickBooks calculates state income tax withholding by using payroll updates and the information on the State tab of the employee's Taxes window.


State unemployment insurance

QuickBooks calculates state unemployment insurance withholding by using payroll updates, the rate specified in the state unemployment payroll item, and the information on the State tab of the employee's Taxes window.


State disability insurance withholding

QuickBooks calculates state disability insurance withholding by using payroll updates, the rate specified in the state disability payroll item, and the information on the State tab of the employee's Taxes window.


Other taxes

QuickBooks calculates other taxes by using payroll updates, the rate and limit specified in the other tax payroll item (for user-defined taxes), and the information on the Other tab of the employee's Taxes window.


Bonuses

Bonuses display in the Earnings section. You can enter a bonus amount in the employee's record or in the Earnings section in this window.


Other Payroll Items

This part of the window shows the deductions, additions, company contributions, and other (miscellaneous state and local) taxes that appear on the employee's regular paycheck.

Payroll items based on quantity. If the employee has additions, deductions, company contributions, or other taxes based on quantity, enter the quantity for those items in the Quantity column.

Note: If a payroll item is based on hours the employee worked, QuickBooks populates the Quantity column with the sum total of hours in the Earnings table. QuickBooks will include hours assigned to Sick Pay and Vacation Pay items in this total if you checked the Include Sick and Vacation hours checkbox on the Calculate based on quantity screen of the payroll item wizard.

Additions, deductions, and company contributions not shown. If the employee is to receive a deduction, addition, or company contribution not shown in the list, click the first blank line in the Item Name column. Then choose a payroll item, or choose <Add new> for a new payroll item.

You can't add payroll tax items in this window. You must add them to the employee record.

Deleting an addition, deduction, or company contribution. If a payroll item shown doesn't apply to this paycheck, you can delete it from the list. Select the item and then press Ctrl+Del. To show the year-to-date total for the item on the paycheck, leave the item on the list and enter the amount as zero.

You can't delete or edit the rate of other tax payroll items in this window. You must delete them in the Other tab of the Taxes window on an employee record.


Class (appears only when class tracking is on)

Class
(appears only when class tracking is on)

Use this field to choose or enter the name of a QuickBooks class. (By default, QuickBooks assigns a class to the entire paycheck.)

QuickBooks provides you with two ways to use classes with payroll data:

  • Assign a single class to the entire paycheck.

    For example, you can group paychecks by department on your reports.

  • Assign separate classes to individual payroll items listed in the Earnings section.

    For example, if an employee works in two different locations, you may want to group the employee's time and/or wages by location on your reports.

To assign separate classes to individual payroll items in the Earnings section

  1. Open the payroll and employees preferences.

    Opening payroll and employees preferences

  2. At the bottom of the window, click Earnings item next to Assign one class per.

  3. Click OK.

See also

  • Turning on class tracking


Company Summary

This part of the window shows company-paid taxes and contributions that do not affect the amount on the check. These include company-paid benefits as well as your company's share of taxes such as social security and Medicare. You can change any of the amounts shown in the Amount column, but you cannot change the YTD (year-to-date) amounts.


Earnings

The employee's earnings for the current pay period is displayed.

Salaried employees. The salary rate shown is the employee's annual salary divided by the number of pay periods in one year. You can change the rate for this paycheck. You can also enter the number of hours worked. QuickBooks uses this information to calculate sick and vacation time. (QuickBooks includes the number of hours on the payroll summary report.)

Hourly employees. The number of hours shown is the number of hours worked during the previous pay period. You can change the number of hours (and the hourly rates) for this paycheck. When you change either the hours or the rate, QuickBooks recalculates the net pay in the Employee Summary section of the window.

Important: Overtime Pay payroll items must directly follow the Regular Pay payroll item on which their rate is based; otherwise, QuickBooks cannot correctly calculate the Overtime Pay payroll item's rate. For more, see How Overtime Pay payroll items work.

Commissions/Piece work. If the employee receives a commission or receives piece work that is based on quantity, enter the quantity in the Quantity column. For example, if a sales commission is 15% of sales volume, enter the volume on which you want QuickBooks to calculate the commission. (The Quantity column displays only when the Earnings table includes a commission or piece work item.)

Bonuses. If the employee is to receive a bonus, a bonus item displays in this table. You can add a bonus item in this table, or in the employee's record.

Workers compensation code (QuickBooks Enhanced Payroll). If you entered a default workers compensation code in the employee's record, QuickBooks displays it in the WC Code column. You may also assign a different code to any earnings item. You would do this, for example, if you had not given the employee a default code. You might also do this if you classify the employee's wages under different codes because they perform different types of jobs that have separate codes.

Tracking wage expenses by customer or job. To assign earnings items to a particular customer or job, choose a customer or job in the Customer:Job column.

Tips for recording Sick leave:

  • Use a Sick Salary item (vs. Sick Hourly) for employees with an Annual Salary.

  • When a salaried employee uses sick and/or vacation time during a regular pay period, use both their regular salary item and their sick salary item, or use all three items, Regular, Sick, and Vacation.

  • When using Sick or Vacation salary items, enter the hours worked for each category. For example, for an employee paid weekly for a 40 hour week who takes two days of vacation, enter 16 hours for vacation and 24 hours for regular salary.


Employee Summary

This part of the window lists all amounts that determine the employee's net pay: wages, commissions, withheld taxes, and other additions and deductions that print on the employee's check voucher.


Pay period

The beginning and end dates of the pay period. You can change the dates that QuickBooks inserts in this field.

Where the dates appear. QuickBooks prints the dates of the pay period on the voucher portion of the payroll checks. If you want, you can also have QuickBooks print the dates on the Memo line of each check. To print the pay period end date in the check memo, select the "Print pay period in check memo" checkbox in payroll and employees preferences.


Sick and Vacation

This part of the window shows the number of hours accrued for sick and vacation time for this employee.

  • The Sick Available and Vacation Avail. fields show the total number of hours accrued for this employee.

  • The Sick Accrued and Vac. Accrued fields show the number of hours accrued during this pay period.

  • The Do not accrue sick/vac checkbox lets you stop accruing sick and/or vacation time for this paycheck if, for example, the check is for a bonus or a commission. To disable the sick and vacation accrual for this paycheck, select this checkbox.


Show Paychecks From/Through

By default, the Edit/Void Paychecks window displays all of the paychecks that were created with check dates in the previous two weeks. To specify a different date range, change the values in the Show Paychecks From/Through fields and press Tab.

What if the paycheck you want to void or edit isn't displayed?


Sort By (QuickBooks Enhanced Payroll only)

You can arrange employees by any of the columns shown. Click the Sort By drop-down list and choose a column title. If you use Class to indicate divisions, departments, or groups of employees, particularly if they're paid on different schedules, sorting the list lets you quickly identify them.


Sort By

You have the following sorting options in the Edit/Void Paycheck window:

  • By Paycheck Date. This option sorts the paychecks starting with the oldest paycheck in the specified date range.

  • By Employee Name. To specify whether the paychecks are sorted by the employee's first or last name, change the "Display Employee List by" option in the Payroll & Employee preferences window.


To be printed

Paycheck Options

  • Click Print paychecks from QuickBooks to have QuickBooks print the paychecks.

  • Click Assign check numbers to handwritten checks if you're writing your paychecks by hand or sending them to be deposited directly into the employees' account.

Note: If you use direct deposit to pay your employees, you can leave the First Check Number field blank. This field can be used to enter a text memo (for example, DD), limited to 11 alphanumeric characters, which will print out on your employees' pay stubs. If you use direct deposit, but you want to print out on advices of deposit, click Print paychecks from QuickBooks.


Use Direct Deposit

This checkbox appears only when the employee is set up for Direct Deposit. By default, the checkbox is selected indicating that you want to create a direct deposit paycheck for the employee. If you want to create a regular paycheck for this employee, clear this checkbox.

Setting up employees for direct deposit


Void

Click Void to void the selected paycheck.

Typically a confirmation message appears with additional information about how the voided paycheck affects your payroll data and may provide additional instructions to complete the process.


Why should I review paychecks?

When you review a paycheck, you can do the following:

  • View the amounts QuickBooks calculated for each payroll item on the paycheck.

  • Enter or edit the number of hours worked.

  • Enter or edit the class per payroll item or per paycheck, if you use class tracking.

  • Enter or edit the Customer:Job information.

  • Enter or edit the amount or rate for any payroll item.

  • Enter the base quantities on which to calculate commissions, additions, and deductions.

  • Add or delete wage, commission, addition, or deduction payroll items.

  • Enter sick and vacation hours.

  • Use the calculator to calculate amounts.


How year-to-date amounts are affected

  • If you delete the most recent paycheck, QuickBooks updates the year-to-date figures to reflect the change.

  • If you void or delete an earlier paycheck, the year-to-date figures on subsequent recorded paychecks will be correct on paystubs, paychecks, and in the Review Paycheck window, but not in the Preview Paycheck window.

  • The year-to-date figures for paychecks you write in the future will be correct.


Alternatives to voiding a paycheck

Modifying a paycheck amount can affect year-to-date amounts for future paychecks and payroll liabilities. Generally, you should void a paycheck in QuickBooks only when both of the following are true:

  • You and the employee agree that the amount on the paycheck is incorrect.

    and

  • You or the employee have the paycheck, or it's been destroyed.

Before you void the paycheck in QuickBooks, consider the following alternatives:

If you're voiding because | Do this instead
A paycheck was lost and needs to be reissued | Reissue a new paycheck and void the old one
The bank account or check number is incorrect | Edit the paycheck
The payroll item is incorrect (For example, the tax tracking type or the item name is wrong) | Edit the payroll item


Annual wages limit reached

A wage limit is a cap on the earnings that are taxed. Once an employee hits that cap, taxes generally cease to be withheld.

Case where the tax might not be 0.00 in the future

If your state or the federal government changes the wage limit, the tax might start calculating again.

If you think this is wrong

Create a payroll detail review report. The payroll detail review report provides detailed information about how QuickBooks calculates tax amounts on employee paychecks and in year-to-date transactions.

See also

  • Wage base (definition)

  • Determining the current wage base limit for a payroll tax

  • What to do if the paycheck appears to calculate incorrectly


Using a newer tax table to calculate a paycheck

Using a newer tax table to calculate a paycheck that you already created

You'll usually get this message when you're trying to edit a paycheck that you created earlier. Generally, this is not a good idea, because the paycheck will recalculate. This could adversely affect the data in QuickBooks, especially if the paycheck belongs to a previous quarter. For example, if you have already submitted a quarterly payroll tax form and this paycheck recalculates, your tax liability may change and you might have to re-file your tax form.

Alternatives to editing a paycheck you already created

Alternative paths depend on why you want to edit the paycheck:

  • If you underpaid your employee, it might be better simply to create a new paycheck for them.

  • If the paycheck you're trying to edit is in the current quarter, and you either haven't issued the check yet or have received it back from the employee, you can void this check and create a new one.

  • If you need to change the amount of a payroll item, you should make up the difference on a subsequent check.

Situations where the paycheck won't recalculate

There are only two fields that you can edit which will not cause the paycheck to re-calculate: Customer:Job and Class. If you go ahead and edit these fields, you should make sure that the check amounts are the same after you save the check.

See also

  • Voiding paychecks (No payroll service & QuickBooks Payroll)


Using an older copy of a tax table to edit a paycheck you already calculated

This is usually an error. Some common causes of this error include:

  • You re-installed QuickBooks but have not yet re-downloaded the tax tables you used to create this paycheck. You should download the latest tax tables.

  • You work in a multi-user environment. A co-worker downloaded the latest tax tables and created paychecks. But you haven't downloaded the latest tax tables and now you are trying to edit one of those paychecks. You should download the latest payroll updates before proceeding.

  • You have downloaded the 1-Time Tax Table Download, but you do not have your own QuickBooks Payroll subscription. Now you are viewing a company file belonging to a company with a QuickBooks Payroll subscription. You should open the company file in the payroll subscriber's copy of QuickBooks and edit the paychecks there.

See also

  • Getting a payroll update (online option)


Payroll item has reached its limit

A payroll item has reached its limit

When an employee reaches the limit you defined for a payroll item, that payroll item ceases to calculate on the employee's paycheck.

Where does QuickBooks get the limit for the payroll item?

You define the limits for payroll items in two places: on the payroll item itself and/or on the employee record. If you enter a limit in both places, QuickBooks uses the lower of the two to determine when to stop calculating the item for the employee.

What if the payroll item reached the wrong limit

  • If every employee has their own limit, you should avoid setting a limit for the payroll item itself. If you already entered a limit on the payroll item, simply delete it.

  • If there is only one possible limit for the item for all employees, you should enter the limit on the payroll item only and not enter it on individual employee records. That way you will avoid forgetting to update an individual employee's record when the limit changes.

See also

  • How payroll items work

  • Editing payroll items


When a withholding amount is 0.00

This usually happens when the wages are very small.

For example, in 2004, a married person with two exemptions making $13,000 will not have any Federal Withholding.

This can also happen if you selected "Don't Withhold" as the employee's filing status in the Taxes section of the employee's record. (For information on changing this setting, see Changing payroll information for an employee.)

If you think this is an error, you can take steps to correct it. See Fixing underwithheld taxes.

See also

  • Why are federal and state withholding calculations in QuickBooks different than the printed wage bracket tables?

  • What to do if the paycheck appears to calculate incorrectly


Enter net pay and let QuickBooks calculate the gross amount

If you subscribe to QuickBooks Enhanced Payroll or Enhanced Payroll for Accountants, you can enter the net dollar amount of the check in the Check Amount field, and QuickBooks will calculate and add the proper tax withholding and deductions to this amount. This feature is very useful for creating checks, for example, bonus checks, on which you want to "gross up" to the net amount.

To do this task

  1. Start paying your employees by using a payroll schedule or by running unscheduled payroll.

  2. From the Enter Payroll Information window, click the name of the employee whose paycheck you want to preview or click Paycheck Detail to open the first paycheck in the stack. Click Save & Next to go to the next paycheck in the stack.

  3. In the Preview Paycheck window, click the Enter net/Calculate gross checkbox and enter the amount in the Earnings section.

    Although QuickBooks calculates and deducts the appropriate taxes, checking Enter net/Calculate gross allows you to give employees the entire amount as their net pay.

  4. Click Save & Close and then continue to follow the procedure to pay employees.

See also

  • Using the Preview Paycheck window


How voiding a paycheck impacts payroll data

If you recovered the funds

  • If you void the most recent paycheck, QuickBooks updates the year-to-date figures to reflect the change.

  • The year-to-date figures for paychecks you write in the future will be correct.

Assisted Payroll, QuickBooks Payroll with Direct Deposit customers only:

  • The memo field on the affected paycheck is modified to indicate "Void: Payroll Service Funds Recovered."

  • Tax and Direct Deposit liabilities are reconciled and represented correctly in QuickBooks.

  • Tax and/or Direct Deposit funds for the voided paycheck are not debited from your company's bank account.

If you did not recover the funds
(Assisted Payroll, QuickBooks Payroll with Direct Deposit customers only)

  • The memo field on the affected paycheck is modified to indicate "Void: Payroll Service Funds Not Recovered".

  • You must recover funds directly from the employee.

  • Funds not already paid to the tax agencies will be adjusted through the Payroll Services Customer Assets Account and applied to subsequent payrolls, reducing the amount of the next liability check to be generated by the payroll service.

  • Taxes paid to the appropriate agencies will be adjusted by reducing the amount of payment to the agencies on subsequent payrolls in the same quarter. In some instances, taxing agencies do not adjust payments across quarter boundaries.

  • Taxes paid to agencies that are not fully reconciled during the current quarter will be refunded to you directly from those agencies.

See also

  • Voiding paychecks

  • Alternatives to voiding a paycheck


Adjusting sick time for an employee

How do I stop the accrual of sick time on an employee paycheck?

How do I stop the accrual of sick time on an employee paycheck?

To adjust sick time for an employee

  1. Click Employee Center.

  2. Click the Employees tab, if necessary.

  3. Double-click the employee whose hours you want to adjust.

  4. Click the Change tabs drop-down list and then click Payroll and Compensation Info.

  5. Click Sick/Vacation.

  6. Enter the number of hours in the Hours available as of field of the Sick section.


Adjusting vacation time for an employee

How do I stop the accrual of vacation time on an employee paycheck?

How do I stop the accrual of vacation time on an employee paycheck?

To adjust vacation time for an employee

  1. Click Employee Center.

  2. Click the Employees tab, if necessary.

  3. Double-click the employee whose hours you want to adjust.

  4. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  5. Click Sick/Vacation.

  6. Enter the number of hours in the Hours available as of field of the Vacation section.


Let QuickBooks calculate hours automatically on paychecks and timesheets

When you are entering hours in the Preview Paycheck window or the Weekly Timesheet window, you can enter a time range, and QuickBooks will calculate the hours for you automatically. For example, if you enter "8-1", QuickBooks will enter "5" in the same field. If you enter "8:30-4:35", QuickBooks will enter "8:05", and so on. The time format will be displayed using the time format set in General Preferences.


Change the dollar amount of a paycheck

Change the dollar amount of paycheck

Note: To make sure your records are correct and that taxes are properly calculated, you should change the amount of the paycheck by adjusting either the pay rate or the hours worked, rather than changing the amount on the face of the check.

Assisted Payroll customers: You cannot change the dollar amount of a paycheck after you've sent it to the payroll service.

To do this task

  1. Go to the Employees menu and then click Edit/Void Paychecks. Shortcut

  2. Enter a date range in the Select paychecks from/through fields.

    What does the date represent?

    What does the date represent?

  3. Select the paycheck you want to edit.

  4. Click Edit.

  5. Click Paycheck Detail.

  6. Under Earnings, you can change the amounts or quantities of existing earning items or add more earnings items.

    • To change an amount or quantity, click the item in the Rate or Hours column, and then change it.

    • To add an earnings item:

      1. In the Item Name column, click below the last item displayed.

      2. Click the drop-down arrow, and choose an earnings item.

      3. Enter the rate and/or hours for the item.

  7. Click OK.

  8. If you want to print the paycheck, click the To be printed checkbox.

  9. Click Save & Close.

  10. Click Done.

See also

  • Reviewing and correcting paychecks


Change the date of a paycheck

Assisted Payroll customers: You cannot change a paycheck's date after you've sent it to the payroll service.

To do this task

  1. Go to the Employees menu and then click Edit/Void Paychecks. Shortcut

  2. Enter a date range in the Select paychecks from/through fields.

    What does the date represent?

    What does the date represent?

  3. Select the paycheck you want to edit.

  4. Click Edit.

  5. In the Date field of the Paycheck window, enter the correct date.

  6. If you want to print the paycheck, click the To be printed checkbox.

  7. Click Save & Close.

  8. Click Done.

See also

  • Reviewing and correcting paychecks


Change the pay period on a paycheck

Assisted Payroll customers: You cannot change a paycheck's pay period after you've sent it to the payroll service.

To do this task

  1. Go to the Employees menu and then click Edit/Void Paychecks. Shortcut

  2. Enter a date range in the Select paychecks from/throughfields.

    What does the date represent?

    What does the date represent?

  3. Select the paycheck you want to edit.

  4. Click Edit.

  5. Click Paycheck Detail.

  6. In Pay Period fields in the upper right of the window, enter the correct dates.

  7. Click OK.

  8. If you want to print the paycheck, click the To be printed checkbox.

  9. Click Save & Close.

  10. Click Done.

See also

  • Reviewing and correcting paychecks


Change the payroll items on a paycheck

Change the payroll items on paycheck

Assisted Payroll customers: You cannot change payroll items on a paycheck after you've sent it to the payroll service.

To do this task

  1. Go to the Employees menu and then click Edit/Void Paychecks. Shortcut

  2. Enter a date range in the Select paychecks from/through fields.

    What does the date represent?

    What does the date represent?

  3. Select the paycheck you want to edit.

  4. Click Edit.

  5. In the Paycheck window, click Paycheck Detail.

  6. Under Other Payroll Items, you can either change an amount or quantity or add more payroll items. (For example, you might need to add a payroll item for Health Insurance, if an employee has just become eligible.)

    • To change an amount or quantity, click on the item and change it.

    • To add a payroll item:

      1. In the Item Name column, click below the last item displayed.

      2. Click the drop-down arrow, and choose a payroll item.

      3. If necessary, enter a rate or quantity.

  7. Click OK.

  8. If you want to print the paycheck, click the To be printed checkbox.

  9. Click Save & Close.

  10. Click Done.

See also

  • Reviewing and correcting paychecks


Checking payroll status

Checking the status of your payroll

If you subscribe to QuickBooks Payroll or the Assisted Payroll service and use Direct Deposit, you might want to check the status of paychecks you've submitted, to see whether they've cleared, for example.

To check the status of your payroll

  1. Go to the Employees menu and click View/Change Payroll Service Account Information.

  2. Log in, if requested to do so.

  3. Click Payroll Transmission Status.

  4. The Transmission Status page will tell you which payrolls have been successfully transmitted in the last seven days and which have failed.


Delete paychecks

You may want to delete a paycheck if it's a duplicate. You should rarely need to delete paychecks.

How does deleting a paycheck affect the year-to-date amounts?

How deleting affects year-to-date amounts

Note:

  • If the paycheck was for a prior quarter, you may need to adjust and refile your payroll taxes for the quarter.

  • If you are using the Assisted Payroll service, you cannot delete a paycheck once you send it to the payroll service. Contact the payroll service if you need more information.

To do this task

  1. Display the paycheck you want to delete.

  2. Go to the Edit menu and then click Delete Paycheck.

See also

  • Voiding paychecks


What if the paycheck isn't displayed in the Edit/Void Paychecks window?

By default, the Edit/Void Paychecks window displays all paychecks that were created with check dates in the previous two weeks.

If the paycheck you want to void or edit isn't displayed

  • Specify a different date range. For example, to void a paycheck with a check date of 10/13/2005, enter "10/13/2005" in both the Show Paychecks from and through fields.

  • Find the paycheck.


Display a paycheck

To do this task

  1. Click Employee Center and then click the Employees tab.

  2. Under Name, click to select the employee whose paycheck you want to change or view.

  3. Go to the Reports menu and then click QuickReport.

  4. In the report, double-click the paycheck you want to change or view.

    The Paycheck window opens.

See also

  • Correcting or changing paychecks after they've been created

  • Voiding paychecks

  • Voiding paychecks using Assisted Payroll

  • Deleting paychecks


Collecting payments from an employee

Use this procedure when an employee pays you back with a check for an advance or other expenses (such as underwithheld taxes) that you've paid for.

  1. Go to the Banking menu and click Make Deposits.

  2. If the Payments to Deposit window appears, click Select None, click OK, and then continue with Step 3.

    or

    If the Make Deposits window opens, continue with Step 3.

  3. In the Make Deposits window, choose the name of the employee in the Received From column.

  4. In the From Account column, choose the asset account for this advance (such as Employee Loans).

  5. In the Amount column, enter the amount of the payment.

    • If this payment is for a loan, enter the amount received toward the principal only.

    • If this is a loan payment, repeat Steps 2 through 4 for the interest part of the payment, but in the From Account field, enter the other income account used to track interest income.

  6. Save the changes.

    Save the changes.

Alternatively, you can deduct the amount that the employee owes you from one or more paychecks.

  1. Create a deduction payroll item for the loan repayment.

  2. Create a deduction payroll item for the loan repayment.

    Create a deduction payroll item.

    • In the Liability account field, enter the same asset account you used for the loan or advance.

    • Select None as the tax tracking type.

  3. Use this deduction on the employee's paycheck.


Creating bonus checks for employees

If you want to include the bonus item in each paycheck:

  1. Make sure a bonus payroll item is correctly set up in the Payroll Item list. If you use the "easy setup method," QuickBooks automatically sets up the bonus payroll item for you.

  2. Follow the procedure to pay the employee using the payroll schedule to which the employee is assigned.

    Enter the bonus amount in the Bonus column for the employee.

If you want to give the employee a special bonus (for example, a year-end bonus):

  • Write the employee a bonus check using Special Payroll.

    Enter the bonus amount in the Bonus column for the employee.


Assign a rate to an item not set up for an employee

If you haven't set up a payroll item rate for an employee, you can still use that item in a paycheck:

  1. Enter the hours in the item's column, and click OK to clear the warning message.

  2. When you are finished entering hours for all employees, select Preview check before creating and then click Preview.

  3. When you reach an employee with hours but no rate for a payroll item, select the rate field next to the hours and enter a rate.

QuickBooks will multiply the rate you entered by the hours worked, add it to any other amounts on this paycheck, and calculate taxes and withholdings.

See also

  • Adding payroll items


Enter sick or vacation hours on a paycheck

To do this task

  1. Start paying the employee using the assigned payroll schedule.

  2. Click the employee name for whom you want to enter sick or vacation hours.

  3. In the Preview Paycheck window that opens, enter the number of hours decreased by the amount of sick or vacation time specified in the employee's salary or hourly wage payroll items.

    For example, based on a 40-hour work week, you would enter 32 hours if the employee took 8 hours of sick time.

    Can I stop sick and vacation hours from accruing?

  4. Click the first blank line in the Item Name column of the Earnings section.

  5. Choose the appropriate payroll item from the list and enter the number of sick or vacation hours in the Hours column.

    For example, you would enter 8 sick hours for this employee. QuickBooks calculates the rate for sick or vacation hours using the employee's salary or the first hourly rate for hourly employees.


Research tax calculations with the payroll detail review report

Research payroll tax calculations with the payroll detail review report

When you create a paycheck, enter a year-to-date transaction, or enter a company liability adjustment in QuickBooks, you may notice that certain flat-rate taxes (such as social security) have stopped calculating, or that the tax amounts have increased or decreased. To see what numbers were used to calculate the tax amounts, you can generate a payroll detail review report. The report shows you the detail behind the calculation and can tell you if the tax amount was manually overwritten, if the tax has reached a wage base limit, or if the tax has reached a limit.

Create the report. Go to the Reports menu, choose Employees & Payroll, and then click Payroll Detail Review.

The report window appears with the following columns. Why can't I see all of the columns in the report?

Date

Entered/Last Modified

Tax Table Version

Income Subject to Tax

Wage Base

Payroll Tax Rate

User Edit?

Amount

Calculated Amount

Amount Difference

Work with the report. Initially, the report covers paychecks, year-to-date transactions, and company liability adjustments within the calendar year. The report is organized by employee and payroll item, followed by company-paid payroll items and related transactions. You can sort the information in the report by Date, Entered/Last Modified, or Transaction Number. To choose a different date range, click the Dates drop-down list and change the period of time covered.

Use the QuickZoom to see transaction in its original form; for example, the employee's paycheck.

Get the most out of a report


Giving an employee an advance

You can use QuickBooks to give an employee an advance on upcoming pay, which can then be reimbursed to the company through payroll deductions. Use this procedure if your company has a policy that allows you to give your employees advances for personal reasons.

Note: This procedure differs from the one you use to issue an employee advance for customer purchase.

  1. Create an asset account to track the advance.

  2. Create a payroll item of the type "addition" called "Employee Loans" or "Advances."

    • On the Expense Account screen, enter the asset account being used for the loan.

    • Select None as the tax tracking type.

  3. Use this addition on the employee's paycheck.

See also

  • Collecting payments from an employee


Paying your employees by group

Pay your employees by group

In QuickBooks 2007, you can pay your employees by group by assigning groups of employees to different payroll schedules.

To do this task

  1. Set up a payroll schedule.

  2. Assign the payroll schedule to your employees.

  3. Create paychecks using the payroll schedule.

See also

  • Pay your employees by class

  • Pay your employees by department or location


Pay independent contractors

pay employee 1099

You pay independent contractors the same way you pay any other vendor: by entering and paying bills.

To do this task

  1. Enter a bill for the work the independent contractor performed.

    Note: Use the Items tab on the Enter Bills window to fill in the details of the work the person performed for you.

    Use the Items tab

    Example

    Example

  2. Pay the bill.

See also

  • Working with 1099s


Preview and change a paycheck before it's printed

preview paychecks

paycheck details

Why should I preview a paycheck?

What numbers can't I change if I'm using the Assisted Payroll service?

What if I want to preview or change an after-the-fact paycheck?

From the Enter Payroll Information window, you can preview the paycheck details of all the employees you've selected to pay and make any changes to their paychecks. Open the Preview Paycheck window by clicking a checked employee's name to open that employee's paycheck or click Open Paycheck Detail to open the first selected employee's paycheck and then click Save & Next to go to the paycheck you want to preview.

To do this task

  1. Review or change information in the Earnings and Other Payroll Items sections.

    For more information, see the Earnings section below.

  2. Review the information in the Company Summary and Employee Summary sections.

    For more information, see the other sections below.

  3. To navigate between other paychecks in the stack, click Save & Previous or Save & Next.

  4. Click Save & Close when you're done to return to the Enter Payroll Information window.

Earnings

Enter or change the rates or hours in the Earnings section for Hourly employees and salaried employees.

  1. Click in the Item Name column to start a new line and then select the earnings item.

    What if a payroll item is missing?

    1. In the Earnings section of the paycheck, start a new line, then click the drop-down arrow.

    2. Select an item from the list or click <Add new> to add a new one.

    3. Enter the Rate and Hours. You can enter other optional information like WC Code and Customer:Job, if needed.

    Note: Overtime payroll items must appear in the Earnings table below the earnings item on which the overtime rate is based. Why?

    What if I want to delete a payroll item from this paycheck?

    To delete a payroll item from a paycheck

  2. Click in the Rate column to enter an amount, rate, or quantity.

    Note: If the item you selected has an associated rate in the employee record, it will automatically fill in. You can change amounts, rates, and quantities by typing over it.

  3. Click in the Hours column to enter the number of hours.

  4. If you use the Workers Compensation feature in QuickBooks, the employee's default job classification code appears in the WC Code column. You can click in the column and select a different code for a particular earnings item, if necessary.

  5. To track wage or salary expenses against different customers or jobs, click the Customer:Job drop-down arrow and select a customer or job.

    Assigning customers or jobs to earnings items makes it easier to invoice customers for the work done by the employee.

    How to assign wages or salaries to multiple jobs.

    If the Customer:Job column is already filled in

  6. If you selected the payroll preference that lets you assign one class for each earnings item on a paycheck, the Preview Paycheck window includes a Class column. To track wage expenses against different classes, click the Class drop-down arrow and select a class for each wage payroll item.

  7. To enter overtime pay, click in the Item Name column and click the drop-down arrow and select the Overtime Pay.

    Note: The Overtime Pay payroll item must follow the Regular Pay payroll item on which it is based. For more information, see How Overtime Pay payroll items work.

  8. Enter sick or vacation hours for the employee.

    1. For the Item Name of salary or hourly, in the Hours column, enter the number of hours decreased by the amount of sick or vacation time specified in the employee's salary or hourly wage payroll items. For example, based on a 40-hour work week, you would enter 32 hours if the employee took 8 hours of sick time.

    2. Click the first blank line in the Item Name column of the Earnings section, and select the appropriate payroll item (for example, vacation salary or sick salary) and enter the number of sick or vacation hours in the Hours column. For example, you would enter 8 sick hours for this employee. QuickBooks calculates the rate for sick or vacation hours using the employee's salary or the first hourly rate for hourly employees.

    Can I stop sick or vacation hours from accruing?

    Click the Do not accrue sick/vac checkbox.

Other Payroll Items

  1. Review the Other Payroll Items section.

    What if a payroll item is missing?

    1. In the Other Payroll Items column, click to start a new line and then click the drop-down arrow.

    2. Select an item from the list or click <Add new > to add a new one.

    3. Enter the Rate and Quantity.

    Important: You cannot create new "Other tax" payroll items by adding them directly to a paycheck. You must first add them to the Other tab of the Taxes window on an employee record. Then they'll appear on the employee's paycheck.

    What do I need to know about adding other taxes to an employee's record?

Employee Summary

  1. Review the amounts shown in the Employee Summary section. Here you'll see all the amounts that determine the employee's net pay. Learn more about the items in this section.

    Salary

    QuickBooks calculates salary by using the rate shown in the Earnings section. The rate is determined by the salary payroll item and the pay period setup in the employee record.

    Additions

    QuickBooks calculates additions by using the rate shown in the Other Payroll Items section and (depending on how the payroll item was set up) gross wages, net pay, or quantity.

    Hourly wages

    QuickBooks calculates hourly wages by using the rate and hours shown in the Earnings section.

    Deductions

    QuickBooks calculates deductions by using the rate shown in the Other Payroll Items section and (depending on how the payroll item was set up) gross wages, net pay, or quantity.

    To enter a credit for a deduction item, delete the minus sign and enter the amount of the credit.

    Commissions/Piece work

    QuickBooks calculates commissions and piece work by multiplying the rate by the quantity shown in the Earnings table.

    All federal taxes withheld

    QuickBooks calculates federal withholding taxes by using payroll updates and the information on the Federal tab of the employee's Taxes window.

    Sick salary

    QuickBooks calculates sick salary by prorating the employee's salary for the pay period. For example, if the employee's salary is $2,000.00 and the employee was sick for 20 hours out of an 80-hour pay period, QuickBooks calculates the regular salary as $1,500.00 ($2,000.00 X 60/80) and the sick salary as $500.00 ($2,000.00 X 20/80).

    State income tax withheld

    QuickBooks calculates state income tax withholding by using payroll updates and the information on the State tab of the employee's Taxes window.

    Vacation salary

    QuickBooks calculates vacation salary by prorating the employee's salary for the pay period. For example, if the employee's salary is $2,000.00 and the employee was on vacation for 32 hours out of an 80-hour pay period, QuickBooks calculates the regular salary as $1,200.00 ($2,000.00 X 48/80) and the vacation salary as $800.00 ($2,000.00 X 32/80).

    State unemployment insurance withheld

    QuickBooks calculates state unemployment insurance withholding by using payroll updates, the rate specified in the state unemployment payroll item, and the information on the State tab of the employee's Taxes window.

    Sick hourly rate

    QuickBooks calculates sick wages by multiplying the rate by the number of hours shown in the Earnings section.

    State disability insurance withheld

    QuickBooks calculates state disability insurance withholding by using payroll updates, the rate specified in the state disability payroll item, and the information on the State tab of the employee's Taxes window.

    Vacation hourly rate

    QuickBooks calculates vacation wages by using the rate and number of hours shown in the Earnings section.

    Other income taxes withheld

    QuickBooks calculates other taxes by using payroll updates, the rate and limit specified in the other tax payroll item (for user-defined taxes), and the information on the Other tab of the employee's Taxes window.

    Bonuses

    Bonuses display in the Earnings section. You can enter a bonus amount in the employee's record or in the Earnings section in this window. If this is a one-time or annual bonus, write a bonus check using Unscheduled Payroll.

  2. Except for wage and salary items, you can change any amount listed, although you probably won't need to. Changing an amount recalculates the net pay.

    What if I don't want changes to affect the net pay?

Company Summary

  1. Review the Company Summary section.

    To add or delete a payroll item in this section, make the change in the Edit Employee window.

See also

  • Troubleshooting paycheck calculations

  • How QuickBooks displays time

  • Enter net pay and let QuickBooks calculate the gross amount

  • Payroll preferences that affect paychecks

  • Overview of paying employees


Reprinting a lost or destroyed paycheck

These steps allow you to correctly reissue and void the lost or destroyed paycheck and ensure that your payroll data remains accurate. You will also have a record of the lost or destroyed check in your check register.

  1. Open the check register then find the paycheck that was lost or destroyed.

    Go to the Lists menu and click Chart of Accounts. Highlight the appropriate bank account then double-click its name.

  2. Make a note of the original check number, which you'll need later.

  3. Double-click the entry in the registry to open the Checking window. Click Print. Reprint the check using a new check number. In the Print Paycheck window, enter the next number in your check numbering sequence.

  4. Click OK.

  5. Now, in the iconbar click Check to write a new check.

  6. Use the employee's name, and use the same check number as the check that was lost or destroyed. Select Payroll Expenses as the Account. The check amount should be for the Net Pay amount of the original check. Click Save & Close.

  7. Find the check you just created then void it. Open the check register and highlight the check. Then, go to the Edit menu and click Void Check. You'll see the word "VOID" in the Memo field and the check amount displays as "0.00."

See also

  • Use the Find feature in QuickBooks to locate paychecks


Correcting or changing paychecks after they've been created

 Correct or change paychecks after they've been created 10

Correct or change paychecks after they've been created

After you create your paychecks, you can review them and change them, if necessary.

How changes affect year-to-date amounts

To do this task

  1. Go to the Employees menu and then click Edit/Void Paychecks. Shortcut

  2. Enter a date range in the Select paychecks from/through fields.

    What does the date represent?

    What does the date represent?

  3. Highlight the paycheck you want to edit.

  4. Click Edit.

    What you can't change on a paycheck

  5. At the Paycheck-Checking window, you can change the check number, check date, bank account, or employee's address.

    Note: If you are an Assisted Payroll customer, you cannot change the paycheck date if the check has already been sent to the service.

  6. To make other changes, click Paycheck Detail. The Review Paycheck window opens.

    Review Paycheck provides Lock Net Pay, which means that you can safely edit certain paycheck details without recalculating the net amount of the paycheck.

  7. Click OK to close the Review Paycheck window.

  8. Click Save & Close to record any changes and close the Paycheckwindow.

  9. Click Print to print the modified paycheck.

See also

  • Locking and unlocking net pay when editing a paycheck


Select a print option

If you print checks using QuickBooks, make sure the "To be printed" checkbox is selected. Clear this checkbox if you don't print checks using QuickBooks.

When the checkbox is cleared, QuickBooks displays the First Check Number field. Enter the appropriate check number in this field.


Write a paycheck based on hours entered

When you write a paycheck based on time data, QuickBooks automatically fills in the payroll hours you have tracked for that employee.

To do this task

  1. Make sure time tracking is turned on.

    If not, turn on time tracking.

    Note: When you turn on time tracking, the already selected Use time data to create paychecks option appears in the Payroll and Compensation Info Change tab of the Edit Employee window.

  2. Enter time using weekly timesheets or as a single activity entry.

    The time you enter for the employee is copied to the Enter Payroll Information window when you pay the employee.

  3. Pay your employees using a payroll schedule or using unscheduled payroll.

  4. In the Enter Payroll Information window, click an employee's name or click Open Paycheck Detail to open the first paycheck in the stack and then click Save & Next to navigate through the stack.

    In the Preview Paycheck window, QuickBooks displays a breakdown of hours worked for each job and each payroll item in the earnings section. It includes sick and vacation time from the timesheet.

  5. Make changes if needed.

Troubleshooting

  • If the hours don't appear on the paycheck, you may not have set up the employee so that QuickBooks bases the employee's paychecks on time data, or there may not be any time data for this period.

  • If the rates for the Overtime Pay payroll items appear wrong, the Earnings table might be listing them in the wrong order. This sometimes happens when an employee has more than one Regular Pay payroll item, and you transfer time information from a timesheet to a paycheck. For more, see How Overtime Pay payroll items work.

See also

  • Setting up time transfer for employees

  • Calculating hours automatically


Verifying sick or vacation time

To find out how much sick or vacation time an employee has used and has available

  1. Go to the Reports menu, choose Employees & Payroll, and then click Employee Contact List.

  2. Click Modify Report at the top of the report.

  3. Click the Display tab, scroll through the Columns list, and select the following:

    • Sick Available

    • Sick Used

    • Vacation Available

    • Vacation Used

  4. Click OK.

    The report refreshes to display the columns you selected.


Void paychecks (using QuickBooks Payroll or with no payroll service)

You may want to void a paycheck that was issued with an error. If the paycheck was issued in a previous quarter or year, you will have to re-file your payroll tax forms when you void the paycheck and issue a new one. You should rarely need to void paychecks.

How voiding affects year-to-date amounts

If you use the Assisted Payroll service, see Voiding paychecks (Assisted Payroll).

If you use Direct Deposit with QuickBooks Payroll, you can recover the funds if the void is sent to the payroll service before the start of payroll processing, which begins at 5 pm Pacific Time, two business banking days prior to the paycheck date. If you submitted your payroll data within two business banking days of the paycheck date, payroll processing begins at 5 pm Pacific Time of the day the payroll service receives your data.

If the paycheck was issued in a previous quarter, you can void it only if you haven't yet created paychecks for the current quarter.

To do this task

  1. Click the Employee Center icon, then click the Payroll tab.

  2. Click the Related Payroll Activities drop-down arrow, and then click Edit or Void Paychecks.

    Note: If you don't have payroll, go to the Employees menu and then click Edit or Void Paychecks.

  3. Enter a date range in the Show Paychecks from/through fields.

    What does the date represent?

    What does the date represent?

  4. Click to select the paycheck you want to void.

  5. Click Void.

  6. Follow the instructions in the message that appears.

    The instructions in the message that appears are determined by the check date and the payroll service you're subscribed to. After you void the paycheck, a notation is included in the Memo field and the net amount of the check is 0.00.

  7. Click Done to close the Edit/Void Paycheck window.

See also

  • How voiding a paycheck impacts payroll data

  • Alternatives to voiding a paycheck


Void paychecks (Assisted Payroll)

You may want to void a paycheck that was issued with an error. If the paycheck was issued in a previous quarter or year, you will have to amend your payroll tax forms when you void the paycheck and issue a new one. You should rarely need to void paychecks.

How voiding affects year-to-date amounts

Deleting vs. voiding a paycheck

  • You can delete a paycheck from QuickBooks before you send it to the payroll service. Deleting a paycheck does not affect payroll tax filing. You cannot delete a paycheck after you send it to the service.

  • You can void a paycheck after you send it to the payroll service. If the void is received after processing begins, tax funds will be applied to future payrolls in the same quarter. If the paycheck is in the last payroll of a quarter, tax funds will be refunded by the taxing agencies and an amendment will be required to correct tax filings.

    • Note: If the printed copy of a paycheck is lost or destroyed, and assuming the information on the check was correct, you don't need to void or delete it. Instead, you can reprint the paycheck.

Recovering funds

You can recover funds if the void is sent to the payroll service before the start of payroll processing, which begins at 5 pm Pacific Time, two business banking days prior to the paycheck date. If you submitted your payroll data within two business banking days of the paycheck date, payroll processing begins at 5 pm Pacific Time of the day the payroll service receives your data. If you void the check after processing begins, you can initiate a separate process to reverse the direct deposit or try to recover funds directly from the employee.

If the paycheck was issued in a previous quarter, you can void it only if you haven't yet created paychecks for the current quarter.

To do this task

  1. Click the Employee Center icon, then click the Payroll tab.

  2. Click the Related Payroll Activities drop-down arrow, and then click Edit or Void Paychecks.

  3. Enter a date range in the Show Paychecks from/through fields.

    What does the date represent?

    What does the date represent?

  4. Select the paycheck you want to void.

  5. Click Void.

  6. Read the information that is displayed. If you agree, type yes and click Void.

  7. Go to the Employees menu and click Send Payroll Data.

  8. Click Go Online.

  9. Enter your Payroll Service PIN and click OK.

After you void the paycheck, a notation is included in the Memo field and the net amount of the check is 0.00.

Reversing a direct deposit

After a direct deposit is transmitted to an employee's financial institution, there is no way to prevent the funds from being credited to the employee's account. You might, however, be able to reverse the direct deposit, if you do so within three business days of the deposit date.

Please contact QuickBooks Assisted Payroll support for instructions on Direct Deposit reversals.

Please be aware of the following:

  • Intuit cannot guarantee that the funds will be recovered.

  • If the entire amount of the direct deposit is not available in the employee's account, the reversal will be rejected and no funds will be recovered

  • You will be charged a $50 Direct Deposit Reversal fee, whether or not the funds are recovered.

See also

  • How voiding a paycheck impacts payroll data

  • Alternatives to voiding a paycheck


Change the way hours are displayed for paychecks

The way hours are displayed in the Preview Paycheck window is determined by the preferences set for all time entries in QuickBooks.

View or change the way hours are displayed


Allocated tips received by employees

Who needs to report allocated tips?

Tip for employers who print W-2 forms from QuickBooks

If you use the Assisted Payroll service, you must follow the procedure below so that you can send the information to the payroll service.

  1. Set up a payroll item for allocated tips.

  2. Assign allocated tips to the appropriate employees.

Reporting allocated tips

QuickBooks reports the amount for allocated tips on the employee's W-2 form. The amount is not included with wages and is not subject to any payroll taxes.

Businesses that report allocated tips are required to submit IRS Form 8027, Employer's Annual Information Return of Tip Income and Allocated Tips.

If you are using the Assisted Payroll service, the payroll service reports allocated tip income on employees' W-2 forms. However, the payroll service does not file Form 8027 for you.


If you've completed a quarter in which the new tax should have been on paychecks

Your liability for state unemployment insurance in QuickBooks is now too high for each completed quarter of the current year in which the new tax should have been on paychecks. You need to reduce this liability by the same amount that the wizard has already increased your liability for the new tax. Note that your total liability for state taxes should remain the same.

  1. To determine the amount of new tax for each employee for a completed quarter, create a payroll summary report for the quarter. The new tax is near the bottom of the report, in the section for company-paid taxes.

  2. For each completed quarter of the current year in which an employee has an amount for the new tax, enter a negative liability adjustment for that employee to decrease the liability for company-paid state unemployment insurance by the same amount.

  3. If an employee reached the annual wage base limit for state unemployment during the current quarter, also enter a liability adjustment for the current quarter. Otherwise, you don't have to enter any liability adjustments for the current quarter (or a future quarter). If an employee has not reached the limit, the tax amount will adjust automatically on the next paycheck.

  4. Edit your liability payment checks for this state for completed quarters to show that you have paid the liabilities for the new tax and have paid less company-paid state unemployment insurance by an equal amount. (The check total should not change.)

  5. As a final checkup, run the Payroll Checkup and print the log of the results displayed at the end. Go to the Employees menu and choose Payroll Service Activities. Click Run Payroll Checkup.

See also

  • Entering a liability adjustment for an employee

  • Editing a liability payment check

  • Running the Payroll Checkup


If you haven't written any paychecks that should have included the new tax

You are completely set up. You do not have to do anything else.

When you create new paychecks dated after the effective date of the new tax, they will include the correct amounts for both the new tax and state unemployment insurance.

If the tax is not yet effective, paychecks dated before the effective date will not include the new tax.


Opening the new payroll tax setup wizard

The new tax setup wizard automatically appears when:

  • Your tax table has a company-paid tax for the same state and based on the same wage base as a state unemployment tax already on the payroll setup record of at least one employee.

    and

  • This company-paid tax is not on your Payroll Item list.

    and

  • You try to pay employees.

To delete a new tax added by the wizard

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the tax added by the wizard. The type is Other Tax.

  3. Click the Payroll Item menu button and click Delete Payroll Item.

  4. Click OK to confirm the deletion.

    What if the item is being used in employee records

Note: You cannot delete a payroll item that is used in any existing payroll transactions.


What kind of payroll item is this question referring to?

You may have set up a payroll item of the type Other Tax or Company Contribution to accrue liabilities for this tax.

If you have an Other Tax payroll item for this tax, it would be one set up as a user-defined company-paid tax.


Does your unemployment rate include this tax?

Your state may have given you information about both the new tax and state unemployment insurance in the same notice. You may have entered the combined rate in QuickBooks as your company-paid state unemployment rate.

If you're not sure whether you've entered the combined rate in QuickBooks, compare the quarterly rates for state unemployment insurance displayed in the window with your company's rate as stated in the notice from your state. (In most states, a company's rate is the same for all four quarters of the calendar year.)


What the payroll tax setup wizard will do for you

QuickBooks has detected that your payroll tax table contains a new state tax that affects at least one of your employees and has just added the new tax to your Payroll Item list.

This wizard changes the tax setup for all affected employees and makes certain adjustments, if necessary.

The new state tax is a company-paid tax that affects all employees who are subject to state unemployment tax for this state. The wizard guides you through the correct setup, depending upon your answers to the questions it asks.

If QuickBooks detects that there is more than one new state tax that affects you, the wizard prompts you to set up the second tax after you have set up the first tax.

Important: The wizard sets up only certain kinds of new taxes. Always read the tax table documentation that describes the changes in your tax table to learn whether you need to take any additional action.

See also

  • How to redisplay this wizard in the future


How to set up on your own

If you leave the wizard now, here's what you need to do to complete the setup on your own.

  • For each employee subject to state unemployment insurance for the same state, add the new tax to the employee's payroll setup for other taxes.

  • Reduce the rate on your payroll item for company-paid state unemployment insurance for the same state.

  • Run the Payroll Checkup to look for incorrect company-paid state unemployment insurance amounts for each employee.

  • For each prior quarter of the current year in which an employee has an incorrect amount, enter a liability adjustment to decrease the liability for company-paid state unemployment insurance. Also add an adjustment for the new tax payroll item to increase the liability by an equal amount. For the new tax only, enter the wage base on which the tax is based (observing the annual wage base limit).

  • Edit your liability payment checks for this state to show that you have paid the liabilities for the new tax and have paid less company-paid state unemployment insurance by an equal amount. (The check total should not change.)

See also

  • Entering miscellaneous state tax information for an employee

  • Editing the rates for your state unemployment payroll item

  • Running the Payroll Checkup

  • Entering a liability adjustment for an employee

  • Editing a liability payment check


What would I have to do if I did the rest myself?

If you answer No at the window displayed, you need to do the following in order to track liabilities correctly for the new tax and for state unemployment insurance for the same state.

  • For each employee subject to state unemployment insurance for the same state, add the new tax to the employee's payroll setup for other taxes.

  • If the rate on your payroll item for company-paid state unemployment insurance for the same state currently includes the rate for the new tax, reduce the rate on your payroll item for company-paid state unemployment insurance.

If you answer Yes at the window displayed, the wizard does these setup tasks for you.


Reducing your liability for state unemployment insurance

You should reduce your liability for state unemployment insurance in QuickBooks for the current quarter only if:

  • You have at least one employee who has received paychecks accruing state unemployment insurance during the current quarter and who will not receive any more paychecks in the current quarter.

  • An employee has already reached the maximum annual wage base limit for state unemployment insurance DURING the current quarter.

To reduce your liability for state unemployment insurance

Take the following action for each such employee:

  1. Determine the amount of new tax added for the employee for the current quarter by creating a payroll summary report for the quarter. The new tax is near the bottom of the report, in the section for company-paid taxes.

  2. Enter a negative liability adjustment for the current quarter for the employee for company-paid state unemployment insurance. The adjustment should be the same amount as the amount of new tax added.

  3. On your next payment for state unemployment insurance for the current quarter, you will owe less unemployment insurance but you'll owe for the new tax. (The check total won't be affected.)

  4. As a final precaution, run the Payroll Checkup and print the log of the results displayed at the end. Go to the Employees menu and choose Payroll Service Activities, then click Run Payroll Checkup.

See also

  • Entering a liability adjustment for an employee

  • Editing a liability payment check

  • Running the Payroll Checkup


How can I tell whether these state unemployment insurance (SUI) rates are correct?

Compare the quarterly rates for state unemployment insurance displayed on the window with your company's rate as stated in the notice from your state. (In most states, a company's rate is the same for all four quarters of the calendar year.)

If you are unable to locate the notice the state has sent you, contact your state employment department or your accountant.

See also

  • Editing the rates for your state unemployment payroll item


How to complete any necessary adjustments

The new tax setup wizard has reduced your state unemployment insurance rate for each quarter of the current calendar year in which the new tax was effective.

The self-correcting tax calculation feature ensures that your liabilities for both the new tax and state unemployment insurance are correct for the current quarter.

Exception: Your state unemployment insurance liability will remain too high for the current quarter in either of the following situations:

  • An employee who accrued state unemployment insurance in the quarter receives no more paychecks in the quarter.

  • An employee has already reached the maximum annual wage base limit DURING the current quarter. You will have to reduce your liability for this tax by entering a liability adjustment for the employee.

Calculations for both taxes will be correct for the remaining quarters of the year.

See also

  • Reducing your liability for state unemployment insurance

  • What if the new tax isn't effective until next quarter?

  • What if I am adding the new tax after completing a quarter in which it should have been on paychecks?


If you previously included the rate for the new tax in your rate for unemployment insurance

The self-correcting tax calculation feature ensures that your liabilities for both the new tax and state unemployment insurance are correct for the current quarter for most employees.

However, if you create no more paychecks with unemployment insurance for an employee in this quarter, the unemployment insurance liability for the employee remains too high for that employee. (For example, the employee may have already reached the maximum annual wage base limit.)

When QuickBooks Assisted Payroll pays your state taxes for the current quarter, it issues you a refund if too much tax has been collected from your bank account for the current quarter.

Also, if the total tax already paid for past quarters of the current year is correct, Assisted Payroll issues you a refund of the money it has drawn to pay the new tax for those past quarters.


What if I don't know the rate for this payroll tax?

The state sets each company's rate for this tax. Locate the notice the state has sent you, or contact your state employment department or your accountant.


Which employees need summary information?

You must enter summary information for each employee whom you have already paid during the current year. Include former employees who received paychecks during the current year.

You can skip any employees who are new to your company and have not received any paychecks.

The table on the Employee Summary Information window shows which employees already have year-to-date summary information and which do not.

  • An amount in the column for a quarter indicates that you've entered summary information for the employee for that quarter.

  • A dash means that there is no summary information for the employee for that quarter.

To add year-to-date summary information for an employee, select the employee and click Enter Summary.

When you have finished entering all required summary information, click Next.


If you were using a tax set up as a deduction or company contribution (in a previous version of QuickBooks)

The current version of QuickBooks can create many miscellaneous state and local taxes as other tax payroll items using information in the tax table. The tax table contains the rates and annual wage limits for most of these taxes. Go to Intuit's Go online State and Local Payroll Taxes Web site to view a list of these taxes and information about them.

QuickBooks automatically adds any missing "other tax" payroll items for your state when you start to pay employees, review the tax setup in the Employee Defaults window, add a new employee, or change the state, in the employee record, where the employee works.

In a previous version of QuickBooks, you may have used deductions or company contributions to track miscellaneous state or local taxes. If a payroll item had the "Is a Local Tax" checkbox selected, it was converted to a user-defined other tax payroll item when you updated your company data. If the "Is a Local Tax" checkbox was not selected, the payroll item is still a deduction or company contribution.

If QuickBooks has already created another tax payroll item based on the tax table, you now have two payroll items for the same tax. You should merge the old payroll item with the new payroll item. QuickBooks may ask you to review your employee setup if a merged tax contains fields that need to be filled in.

Note: You cannot merge the new payroll item (set up from the tax table) into the old payroll item (deduction, company contribution, or user-defined other tax). You must merge the old one into the new one, so that only the new one remains.

If the tax is a local tax that QuickBooks doesn't set up from the tax table, from now on use a user-defined other tax payroll item for it. If the tax is still a deduction or company contribution on your Payroll Item list:

  • First create a user-defined "other tax" payroll item for the tax and use a slightly different name.

  • Then merge the old payroll item with the new payroll item.

Important note about wage bases for the current year to date


Merge payroll items

You must be in single-user mode to do this.

If you are using QuickBooks Assisted Payroll

If you are using QuickBooks Assisted Payroll, you cannot merge a payroll item used by the service.

Important: After you merge payroll items, you cannot separate them into two payroll items again.

To do this task

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the payroll item that you no longer want to use.

    Example

    If you are merging a predefined other tax payroll item for a miscellaneous state tax with a company contribution you set up for the same tax, select the company contribution.

  3. Click the Payroll Item button and then click Edit Payroll Item.

  4. Change the payroll item name to the same name as the payroll item you're combining it with. Make sure you type the exact name of the payroll item.

  5. Click Next until you can click Finish.

  6. Click Yes to confirm that you want to merge the two payroll items under the same name.

Situations where you cannot merge payroll items

You cannot merge two payroll items if:

  • They are different types of payroll items

    Exceptions

    You can merge this type of payroll item

    With this type

    a company contribution

    a user-defined or a predefined company-paid other tax payroll item

    a user-defined company-paid other tax payroll item

    a predefined company-paid other tax payroll item

    a deduction

    either a user-defined or a predefined employee-paid other tax payroll item

    a user-defined employee-paid other tax payroll item

    a predefined employee-paid other tax payroll item

  • One is a federal tax.

  • One is a state tax for withholding, unemployment insurance, or disability insurance.

  • One is the Workers Compensation payroll item (Workers Compensation feature only).

  • Both items are used in the same payroll transaction.

  • One payroll item affects gross pay and one affects net pay.

See also

  • If you were using a tax set up as a deduction or company contribution in your previous version of QuickBooks


Setting preferences for payroll

Where to find these preferences

Where to find these preferences

Company-wide preferences

These affect all users. Only the QuickBooks Administrator can change them.

QuickBooks Payroll Features

QuickBooks Payroll Features

Paystub and Voucher Printing

Paystub and Voucher Printing

Workers Compensation

Lets you set global preferences for Workers Compensation (a feature of QuickBooks Enhanced Payroll)

Copy last paycheck earnings when creating new one.

Copy last paycheck earnings when creating new one.

Recall quantity field on paychecks

Recall quantity field on paychecks

Job Costing, Class & Item tracking for paycheck expenses

Note: The wording of this option varies according to whether you have enabled class tracking, time tracking, or both.

Job Costing, Class & Item tracking for paycheck expenses

Assign one class per (appears when class tracking is enabled)

Assign one class per

Display Employee List by

Display Employee List by

Employee Defaults

Employee Defaults

Mark new employees as sales reps

Mark new employees as sales reps

Display employee social security numbers in headers on reports

Determines whether employee Social Security numbers appear on reports where data is broken out by employee.

Print Employee List one per page

Print Employee List one per page

See also

  • Using the Payroll Center


Determining when year-to-date summaries affect your payroll data

You must specify three dates when you enter your year-to-date summaries in QuickBooks:

  • The date your payroll liability and expense accounts are affected; that is, when QuickBooks increases all liability accounts and affects each expense account associated with payroll items.

  • The date your payroll bank accounts are affected; that is when QuickBooks starts recording net paycheck amounts in your payroll bank account.

  • The check date of the first paycheck you create using QuickBooks payroll.

These dates can be the same or different, depending on your payroll situation. See the following example of situations where you might consider different dates.

Example

Beth started using QuickBooks in March and set up her QuickBooks accounts with a start date of March 31. At the time she was using a payroll service outside of QuickBooks to process her payroll. During that time she has been keeping her bank account current in QuickBooks, but has not been keeping track of payroll liabilities.

She decides to start using QuickBooks payroll in June; her first paycheck date will be June 1 to pay employees for the May 21 through May 25 pay period.

In this situation, Beth would want to specify the following dates for her year-to-date summaries:

Affect liability and expense accounts: | April 1
Affect payroll bank account: | June 1
Earliest QuickBooks payroll date: | June 1


Using the QuickBooks payroll feature

QuickBooks payroll does the following payroll tasks for you:

  • Creates your paychecks

  • Creates checks to pay your company's payroll liabilities

The QuickBooks payroll feature is on when you install or upgrade to the current version of QuickBooks. If you had previously turned the feature off, you can turn it on again in Payroll & Employee preferences.


What does a {2} next to a payroll item mean?

You already have an item of the same name on your Payroll Item list. Since every payroll item must have a unique name, the {2} makes the name unique. You can rename the item to any other unique name.

See also

  • Renaming a payroll item


Summarizing payroll amounts for this year to date

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

Skip this procedure if your company has just hired its first employee(s) and has not done payroll before or has not done payroll this year. You are ready to start preparing and issuing paychecks.

When you're setting up payroll in QuickBooks, you need to enter summarized payroll amounts if you're just beginning to use QuickBooks payroll but you've already written paychecks earlier in the calendar year. The summarized amounts ensure correct year-to-date totals on the paychecks you write for the rest of this year.

Important: The Payroll History interview is for initial payroll setup only. To see current year-to-date information, use the payroll reports.

To enter year-to-date payroll amounts

  1. Go to the Employees menu and click Payroll Setup. Shortcut

    Important: Before setting up year-to-date amounts for employees, you must complete Steps 1 through 4 of the payroll setup interview, which include setting up your company information, setting up payroll information for your employees, and setting up company taxes.

  2. Click Payroll History (Step 5).

  3. Follow the onscreen instructions, which will guide you step-by-step through the process of entering payroll history.


Miscellaneous state and local payroll taxes that QuickBooks supports (details)

Miscellaneous state and local payroll taxes that QuickBooks supports

QuickBooks supports many miscellaneous state and local taxes. You set up these taxes by creating payroll items of the "other tax" type. If the tax you want is not on the list of preset "other taxes," you can create a user-defined tax.

For most of the preset taxes, QuickBooks provides all the information you need. During setup, you may be asked for your company's rate if the rate varies by company.

Go to Intuit's Go online State and Local Payroll Taxes Web site to see a list of preset "other taxes" and to get information about taxes that require you to enter information on the Other tab of the Taxes window for an employee (or for the employee default setup).


How Overtime Pay payroll items work

How QuickBooks calculates the Overtime Pay payroll item's rate

The Overtime Pay payroll item is a multiplier. It does not necessarily have a rate of its own. Instead, QuickBooks bases its rate on the value of the multiplier you chose when you created the payroll item multiplied by the rate for the Regular Pay payroll item above it in the employee record or paycheck.

Example

Let's say time-and-a-half is an overtime pay payroll item. The multiplier you chose when you created the payroll item is 1.50.

Overtime payroll item

When you tab from the Item Name column to the Rate column, QuickBooks automatically calculates the rate for the Time-and-a-Half payroll item by multiplying 1.50 times the rate for the Regular Pay payroll item above it and gives it a rate of 30.00. (1.50 x 20.00 = 30.00)

Overtime rate calculation

Entering Overtime Pay payroll items in the correct order

When used as a multiplier, an Overtime Pay payroll item's rate is ultimately set on the paycheck. It must follow the Regular Pay payroll item on which it is based in order for QuickBooks to calculate the appropriate overtime rate. The best way to ensure this is to set up your payroll items in the correct order on the employee record.

If an employee has two Regular Pay payroll items

If an employee has two Regular Pay payroll items, you must create two Overtime Pay payroll items and make sure that they follow the correct Regular Pay payroll item in the Earnings table on the employee record and on the employee's paychecks.

Example

Let's say you have a catering business and you pay different rates for setup/cleanup than for serving. Let's say you have an employee show performs both tasks and also earns time-and-a-half overtime for each kind of task. For example, at an event one day, they work setup/cleanup and earn both regular hours and overtime. The next day, the employee does the serving and earns both regular hours and overtime.

In this case, you need:

  • Two regular pay payroll items (Regular Pay-Setup, Cleanup and Regular Pay-Serving)

  • Two overtime pay payroll items (Overtime-Setup, Cleanup and Overtime Pay-Serving) whose multiplier you set to 1.5 (for time-and-a-half)

  • To make sure that each overtime item follows the correct regular pay item in the Earnings table on the employee's paycheck

The Earnings table on the paycheck should look like this:

Multiple regular and overtime items

Notice how in the Rate column, each Overtime Pay payroll item picks up the correct rate from the Regular Pay payroll item above it. The overtime rate for setup/cleanup is $15.00, or 1.5 x $10, where $10 is the regular pay rate for setup/cleanup. Similarly, the overtime rate for serving is $18.75, or 1.5 x $12.50, where $12.50 is the regular pay rate for serving.

Transferring time from timesheets

When an employee has two Regular Pay and two Overtime Pay payroll items, and you transfer their time to their timesheets to their paychecks, you should always review their paychecks to make sure the payroll items are appearing in the correct order. If they are not, re-order them so that the Overtime Pay payroll items follow their corresponding Regular Pay payroll items.

Specifying a fixed rate

If you prefer, you can specify a fixed rate for an Overtime Pay payroll item by entering your own rate on either the employee record or the paycheck. QuickBooks will use that as the rate.

Exceptions

In the following situations, QuickBooks will override the specified rate for an overtime pay payroll item and recalculate it in relation to the regular pay payroll item above it:

  • You change the rate of the regular pay payroll item above the overtime pay payroll item

  • You insert a new regular pay payroll item directly above the overtime pay payroll item

  • You delete the regular pay payroll item directly above the Overtime Pay payroll item

  • You change the name of a regular pay payroll item directly above the Overtime Pay payroll item

Note: If you use the Workers Compensation feature, we recommend recommend that you do not enter a fixed rate for overtime pay payroll items because QuickBooks will not be able to back out overtime premiums if you do.

See also

  • Creating an overtime payroll item

  • Entering overtime payroll items on the employee record


How an outsourced payroll service differs from a service integrated with QuickBooks

QuickBooks Basic, Standard, Enhanced, and Assisted Payroll are fully integrated with the QuickBooks program. With these services, you can set up and track your payroll in QuickBooks. The program uses the most current tax information available to calculate taxes. Assisted Payroll provides additional features that make it a more comprehensive payroll service. QuickBooks Assisted Payroll:

  • Makes your federal and state payroll tax deposits from your payroll bank accounts.

  • Files required federal and state payroll tax forms.

  • Prepares and prints employee W-2 forms for your employees and mails them to you.

  • Files Form W-3 information for your company.

If you choose to use an outsourced payroll service, you do not enter your payroll information into QuickBooks. Instead, you call in your information to the payroll service and have the service process and print your paychecks, deliver paychecks to you, prepare and file payroll tax forms, make your payroll tax deposits on your behalf, provide reports, and so on.

Important: For specific information about current payroll offers and features, contact the QuickBooks Assisted Payroll.

See also

  • More information about QuickBooks Payroll

  • Using QuickBooks with an outsourced payroll service


Employee withholding tax: Details for each state

Go to Intuit's Go online State and Local Payroll Taxes Web site for information about the withholding method used by each state or for help on how to enter state withholding information for an employee.


Incorrect wage base for converted payroll tax

What's a wage base?

If the "Is a Local Tax" checkbox was selected on your old deduction or company contribution payroll item

The wage base of the tax for the current year should be correct.

If the "Is a Local Tax" checkbox was NOT selected on your old deduction or company contribution payroll item

QuickBooks was not tracking a wage base for the tax. QuickBooks tracks the wage base for the tax as of the date you merge it with an other tax payroll item. Thus, for the current calendar year, the wage base information for this tax may not be accurate. However, the wage base will be accurate next year.

See also

  • Determining the current wage base limit for a tax


What's important about the Affect Accounts window?

The settings in this window determine whether QuickBooks enters an adjusting transaction in your payroll liability and expense accounts and in the bank account from which you write payroll checks and pay liabilities.

The settings are preset based on the dates you entered in an earlier window in this year-to-date setup wizard. You should not have to change these settings.

Setting | What it does
Do not affect accounts | QuickBooks does not enter an adjusting transaction in any accounts, so your account balances do not change. Year-to-date amounts on payroll reports do change.
Affect liability and expense accounts but not the bank account | QuickBooks enters an adjusting transaction that affects your payroll liability and expense accounts, but not your bank account balance. This transaction affects your profit and loss statement and your balance sheet. Year-to-date amounts on payroll reports also change.
Affect liability, expense, and bank accounts | QuickBooks enters an adjusting transaction that affects your payroll liability, expense, and bank accounts. This transaction affects your profit and loss statement and your balance sheet. Year-to-date amounts on payroll reports also change.


What's important about the Prior Payments of Taxes and Liabilities window

Use this window to summarize the payments you've already made for taxes and other payroll liabilities from January 1 of this year through your start date.

See also

  • Entering prior liability payments


Opening payroll and employees preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Payroll & Employees in the list on the left.

  3. Click the Company Preferences tab.


Merging payroll items for the same tax

You can combine two payroll items that track the same tax when one is set up as a user-defined, company-paid tax and the other is a company-paid, other tax specified in the tax table.

  1. After leaving this wizard, go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the payroll item you set up as a user-defined, company-paid tax.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. Change the payroll item name to be exactly the same as the name of the payroll item the wizard has set up for the same tax. Be careful to use exactly the same spaces.

  5. Click Next until you can click Finish.

  6. Click Yes to confirm that you want to merge the two payroll items under the same name.


What's important about the YTD Adjustment window

Use this window to enter year-to-date summaries of each employee's earnings, taxes withheld, and other payroll-related amounts, including health insurance deductions.

See also

  • Entering employee year-to-date amounts


Entering an effective date for payroll liability payments and adjustments

If you are updating data from QuickBooks 5.0 or earlier, you may have payroll liability payments or adjustments that do not have an effective date. As a result, QuickBooks doesn’t know which payroll tax forms to apply the liability payments and adjustments. You need to enter the date that these payments and adjustments affected your payroll taxes.

  1. Generate a payroll transaction detail report for this calendar year.

  2. Filter the report to show only payroll liability adjustments and payroll liability checks:

    1. Click Modify Report at the top of the report.

    2. Click the Filters tab.

    3. Select Transaction Type from the Filter scroll box.

    4. Click the Transaction Type drop-down list and choose Multiple Transaction Types.

    5. In the window that appears, select Payroll liability check and Liability adjustment.

    6. Click OK twice.

  3. On each liability adjustment, double-click to QuickZoom on the transaction.

    Either the Liability Adjustment window or the Prior Payments of Taxes and Liabilities window opens.

  4. In the Effective Date (or For Period Ending) field, enter the date that this adjustment took effect, and click OK.

  5. QuickZoom on each liability check. Enter the effective date in the Payments for payroll liabilities through field in the Liability Check window, and click OK.

  6. After you’ve entered effective dates for all liability payments and adjustments, continue processing your payroll tax forms.


What happens when you run the Payroll Checkup

Payroll Checkup is a diagnostic tool within QuickBooks that helps you verify your current setup by scanning your payroll data for missing information and discrepancies.

The Payroll Checkup has three parts:

  • Review of employee records (looks for missing information and possible discrepancies)

  • Review of payroll item setup

  • Review of wage and tax amounts (for each flat-rate tax, compares an employee's actual tax amount with an amount calculated from the employee's wage base for the tax)

See also

  • Running the Payroll Checkup

  • What do I do if there are discrepancies in my payroll data?


Taxes and payroll items

The settings on this window affect the tax amounts QuickBooks calculates on paychecks.

If you are setting up a new payroll item, QuickBooks displays default settings built into the tax table. Generally, you should not need to change the settings unless you have local taxes that are not built into the tax table.

What the checkmarks mean

  • A deduction reduces the selected taxes because it reduces gross wages subject to these taxes.

  • A salary item, wage item, commission, addition, or company contribution increases the selected taxes because it increases gross wages subject to these taxes.

  • For a tax payroll item, the selected taxable compensation items are included in the gross wages subject to this tax. The selected pre-tax deductions reduce gross wages subject to this tax.

Note: If you are setting up a user-defined local tax, check with your accountant or the taxing authorities to determine which items affect gross wages subject to this tax.

See also

  • Research payroll tax calculations

  • Learn more about payroll tax law at Payroll.com


Using the Payroll Item list

How do I display this list?

Go to the Lists menu and click Payroll Item List.

What you store in this list

The Payroll Item list holds the payroll items that are currently set up in QuickBooks. The list is initially grouped by item type, but you can resort by item name.

What are payroll items?

Topic titled "Payroll item " goes here

Managing your payroll items

Click Payroll Item at the bottom of the list to add, edit, hide, or delete payroll items. You can make a payroll item inactive, print the list, and more.

To choose activities or view reports related to this list, click Activities and Reports at the bottom of the list.

See also

  • Sorting the Payroll Item List entries


What you need before you set up all taxes for a state

  • Your company's identification numbers for the states you want to set up. You can typically find these numbers on your state income tax return or state unemployment report.

  • Rates and limits for state unemployment insurance (SUI) or state disability insurance (SDI). Employee-paid or company-paid tax rates for the current calendar year.

SDI is collected in the following states only: CA, HI, NJ, NY, RI, and Puerto Rico.


Tip for employers who print W-2 forms from QuickBooks

If you print your W-2 forms from QuickBooks, you do not have to set up a payroll item for allocated tips. Instead, you can edit each employee's W-2 form when reviewing it to add the amount for allocated tips in the box for allocated tips.


Who needs to report allocated tips?

A large food and beverage establishment is required to allocate tips to employees when the total amount for tips reported by employees is less than the IRS-approved percentage of the establishment's gross receipts.

If you are not sure whether you need to report allocated tips, check with the IRS or your accountant.


What you should know before you delete a payroll item

  • You cannot delete a payroll item if you have used it in the employee default setup or in any employee record or payroll transaction.

  • If you have used a payroll item, you must first remove or replace it in every place you have used it (employee defaults, employee record, setup summaries, paychecks, liability checks) before you can delete the item. If you have used the item on a check you have already distributed, you must assign its amount on the check to another payroll item.

  • You cannot delete the federal tax payroll items: Advance Earned Income Credit, Federal Unemployment, Federal Withholding, Medicare Company, Medicare Employee, Social Security Company, and Social Security Employee.

  • You can make a payroll item inactive rather than deleting it from the Payroll Item list. When you make a payroll item inactive, QuickBooks retains the information associated with the item but removes it from the list. You can reactivate the item at any time.


Weekly wage base limits for SDI in New Work and Hawaii

Weekly wage base limits for SDI in New York and Hawaii

Because state disability (SDI) for both New York and Hawaii has a weekly rather than an annual wage base limit, you must manually adjust the wage base values for each New York or Hawaii employee affected by this tax. The SDI amounts that appear in the Period Amount and Wage Base columns should reflect the number of weeks in the specified period.

For more information about SDI in New York and Hawaii, contact the appropriate state agency.


How many commission items do you need?

Once you have created a commission item, you can apply it to all of your employees, even if the amount (or rate) of the commission differs for each employee. Set the actual amount or rate in each employee's payroll record, or when you write a paycheck. If you have different types of commissions that you want to track separately in your reports, we recommend using a separate payroll item for each commission type.


Insurance Benefits

You can set up the following common payroll items for insurance benefits:

  • (Pre-tax) Section 125 Health, Dental, Other Premium Only, Medical Care FSA, and Dependent Care FSA

  • (Taxable) Health, Dental, Vision, Other employee-paid insurance

  • Taxable Group Term Life

  • Medical benefits for officers or 2% shareholders (for S Corporations only)

Note: If you are not sure what type of insurance plan you have, contact the plan administrator at your insurance company.


Important tip about entering an annual limit

If this tax has an annual taxable wage limit, do not enter the taxable wage limit. Instead, enter the maximum amount of tax.

For example, if only the first $7,000 of wages is taxable and the tax rate is 0.5%, enter $35 (and not $7,000) as the annual limit.


Other Payments and Deductions

You can set up the following common payroll items for other types of payments and deductions:

  • Expense reimbursements

    • Mileage reimbursements

    • Reimbursements - other

  • Advances against salary and wages

    • Employee Loan

    • Advances - other (eg: travel)

  • Wage garnishments

    • Child support garnishments

    • Wage garnishments - other

  • Other deductions from net pay

    • Union dues

    • Charity donations

    • Deductions from net pay - other


Print Employee List one per page

Determines whether QuickBooks prints each employee's payroll information on a separate page when you print your Employee list. You can then file each employee's page with your other paper records for the employee.

Where to find this preference:

  1. Open the Payroll and Employees preferences.

    Opening Payroll and Employees preferences


Preferences for printing paycheck vouchers and paystubs

Sets the printing preferences you want to be in effect when you print paychecks.

Paycheck Vouchers Only

  • Employee address. Select this option to print the employee's address on the voucher portion of each paycheck.

  • Company address. Select this option to print your company's address on the voucher portion of each paycheck.

  • Pay period in check memo. Select this option to print the pay period dates in the Memo line of each payroll check. (The date always prints on the voucher portion of the check.)

Paycheck Vouchers and Paystubs

  • Vacation used and vacation available. Select this option to print an employee's available vacation hours on paystubs and the voucher portion of paychecks.

    • Print as: Enter a different term if you want this item to have a different label on employee paystubs and vouchers. For example, "Paid Time Off." The maximum number of characters is 15. If you do not enter a different term, QuickBooks will use "Vacation".

  • Sick used and sick available. Select this option to print an employee's available sick hours on paystubs and the voucher portion of paychecks.

    • Print as: Enter a different term if you want this item to have a different label on employee paystubs and vouchers. For example, "Paid Time Off." The maximum number of characters is 15. If you do not enter a different term, QuickBooks will use "Sick".

  • Legal company name. Select this option to print your company's legal name on paystubs and the voucher portion of paychecks.

  • DBA company name. Select this option to print your company's DBA name on paystubs and the voucher portion of paychecks.

  • Non-taxable company items. Select this option to print payroll items that are paid by your company but that are not taxed on paystubs and the voucher portion of paychecks.

  • Employee social security number. Select this option to print the employee's Social Security number on paystubs and the voucher portion of paychecks. As of the QuickBooks 2005 release date, California was the only state that required Social Security numbers to be printed on paycheck vouchers and paystubs.

  • Only the last four digits of SSNs and bank account numbers. Select this option to print only the last four digits of Social Security numbers (SSN) and bank account numbers. The numbers will be displayed as "***-**-9999" or "**-***9999."

  • Hours for salaried employees. Select this option to print hours worked for salaried employees.

  • Standard font size. Select this option to print the paycheck details in a standard font size.

  • Large font size. Select this option to print the paycheck details in a larger font size.

See also

  • Troubleshooting check printing


Recall quantity field on paychecks

Determines whether QuickBooks automatically carries forward quantities from the paychecks with the biggest transaction date as seen in the check register (this may not be the last paycheck you actually entered.)

Select this option when you have a fixed quantity that recurs from paycheck to paycheck and you want this quantity carried forward.

If you check "Recall quantity field on paychecks", QuickBooks carries forward quantities for all payroll items that are based on quantities that are also part of the employee's payroll record. The quantities are taken from the paycheck with the biggest (may not be most recent) transaction date.

Restriction: To carry the quantity forward to the next paycheck, the item must be on the employee record.

Where to find this preference:

  1. Open the Payroll and Employees preferences.

    Opening Payroll and Employees preferences


QuickBooks Payroll features

Determines which payroll features are turned on in QuickBooks.

  • Full payroll: Select this option if you are currently using or plan to use QuickBooks Basic, Standard, Enhanced, or Assisted Payroll, or if you plan to use QuickBooks for your payroll but plan to calculate it manually. "Full payroll" gives you access to all the payroll features in QuickBooks. You'll be able to:

    • Process and print paychecks.

    • Create payroll reports.

    • Track and pay your payroll-related liabilities.

    • Create and print 940 and 941 forms (not available with Basic Payroll).

    • Create and print W-2 and W-3 forms (not available with Basic Payroll).

  • No payroll: Select this option if you don't have payroll, or if you do not plan to integrate your payroll data into QuickBooks. "No payroll" turns off all payroll features in QuickBooks. (Note: If you have previously entered payroll information, the payroll data will remain in your QuickBooks company file.) If you have employees but use an outside payroll service, Intuit recommends this option.

  • Intuit Payroll Services Complete Payroll customers: Select this option if you are currently using Complete Payroll.

See also

  • Turning payroll on and off


Retirement Benefits

You can set up the following common payroll items for retirement benefits:

  • Employee-paid (Deductions)

  • 401(k)

  • Roth 401(k)

  • 403(b)

  • Roth 403(k)

  • 408(k)(6) SEP

  • Simple IRA

Company contributions

  • 401(k)

  • Roth 401(k)

  • 403(b)

  • Roth 403(b)

  • 408(k)(6) SEP

  • Simple IRA


Marking your new employees as sales representatives

  1. Add the employee.

  2. Go to the Lists menu, choose Customer & Vendor Profile Lists, and then click Sales Rep List.

  3. Click the Sales Rep menu button, then click New.

  4. Click the Sales Rep Name drop-down list and choose the name of the new employee.

  5. Click OK when you're finished.


How QuickBooks tracks disability insurance

If a state has an annual wage limit for disability insurance, QuickBooks stops computing the tax for an employee when the year-to-date gross wages subject to the tax reach the limit. If the state has a weekly limit for the tax (or taxable wages), QuickBooks stops computing the tax for an employee when the tax (or taxable wages) for a week reaches the limit.

When wage limits change, they are updated with tax table.


Viewing wage bases for taxes

To view wage bases for taxes, click Show Wage Bases in the YTD Adjustment window.

  • QuickBooks displays an additional column, Wage Base. If necessary, you can edit the amounts shown in this column. If you edit a wage base, QuickBooks uses the edited value to calculate the wage base for Form W-2 and reports.

  • If you add another payroll item to this window after editing a wage base, QuickBooks retains your edited value, although it calculates unedited values.

  • To make QuickBooks recalculate an edited wage base, delete it and press Tab.

QuickBooks calculates the wage base for taxes by adding the total of all earnings and commissions, adding those additions to gross pay subject to the tax, and then subtracting from gross pay those deductions that are not subject to the tax. The wage base does not include any income subject to tax that exceeds the tax limit.


Wages, Tips, and Taxable Fringe Benefits

You can set up the following common payroll items for wages, tips, and taxable fringe benefits:

  • Salary (regular, sick, and vacation)

  • Hourly wages (regular, overtime, sick, and vacation)

  • Unpaid time off

  • Tips (reported and allocated)

  • Bonus (for example: award or one-time cash compensation)

  • Piece work

  • Commission

  • Company car

  • Other taxable fringe benefits


Salary payroll items

You need a salary payroll item for each type of salary you want to list on a paycheck.

For example, to track paid sick time or paid vacation time, set up separate salary payroll items for regular salary, sick pay, and vacation pay. In addition, for income tax purposes, some companies may need to track the salaries of company officers separately from the salaries of regular employees.

Once you have created a salary payroll item, you can apply it to all of your employees, even though each employee's salary is different. Set the actual annual amount in each employee's payroll record, or when you write a paycheck.


Hourly wage payroll items

You need an hourly wage payroll item for each type of hourly wage you want to list on a paycheck. For example, you may need hourly wage items for regular, overtime, sick, vacation, or holiday pay.

When you set up an hourly wage item, you do not specify the pay rate. Instead, you enter the rate when you set up an employee or add the item to a payroll check. You can then apply the same hourly wage item to many employees even though they receive different rates of pay.


Assigning allocated tips to an employee

When you have determined the amount of allocated tips for an employee, you can assign the amount to the employee in QuickBooks in either of two ways:

  • In the Liability Adjustment window, enter the amount as a positive "liability" adjustment for your allocated tips payroll item. If you see a message suggesting that you create a paycheck instead, ignore the message.

    Important: Make both the date and the effective date within the calendar year for the allocated tips. Also, be sure to specify the employee name.

    or

  • Add your allocated tips payroll item and the amount to a regular paycheck for the employee. The amount does not affect the paycheck net amount. It does not print on the paycheck voucher or on a paystub.

Important: The paycheck date must be within the calendar year for the allocated tips.

In either case, you should enter the amount before sending any paychecks to QuickBooks Assisted Payroll for a new calendar year. If this is not possible, you must contact Assisted Payroll.

To verify that you have entered the allocated tips correctly, create a payroll summary report or employee earnings summary report for the calendar year. Check that each employee has the correct total for allocated tips.


Setting up a payroll item for allocated tips

Set up a payroll item for allocated tips as a company contribution.

Important: Because allocated tips do not create a payroll liability for your company, do not enter a liability account in the Liability Account field when setting up the item. Instead, enter the same expense account as the one you enter in the Expense Account field. When QuickBooks asks if you are sure you want both accounts to be the same type, answer Yes.

For the tax tracking type, choose Allocated Tips.


Changing the rate for a local payroll tax (or any user-defined tax)

A local tax is set up as an "other tax" payroll item.

The following instructions are for:

  • All user-defined taxes (that is, taxes set up as other tax payroll items but not chosen from the drop-down list of preset other tax payroll items).

  • IN Counties Tax, MI Cities taxes, OH School Districts Tax, and OR Worker's Benefit Fund (WBF) Assessment. (If there is a rate change for NY City or NY Yonkers City taxes, all you have to do is get a payroll update.)

You must edit each affected employee's record. You may also want to change the employee defaults so that new employees are set up with the new rate.

Editing an employee's record

  1. Go to the Employees menu and click Employee Center.

  2. To edit an employee record, in the Employees tab, double-click the employee's name.

  3. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  4. Click the Taxes button and click the Other tab.

  5. Select the tax that has a rate change.

  6. Enter the new rate for the tax.

  7. Click OK twice.

Editing the employee defaults

To edit the employee defaults, click Related Activities at the top of the list and click Employee Defaults.

See also

  • Changing the rate for a miscellaneous state tax


Changing the rate for a miscellaneous state payroll tax

Many miscellaneous state tax rates are built into the tax table. When your state changes its rates, all you have to do is get a payroll update.

If your state assigns different rates to different companies, and your company's rate changes, edit the Other Tax payroll item for the tax after issuing the last paychecks under the old rate. The tax must be one that is set up from the drop-down list of preset other taxes. (Exception: For an OR Worker's Benefit Fund (WBF) Assessment, edit the employee record, not the payroll item, as for a local tax.)

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the Other Tax payroll item created for the miscellaneous state tax.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. Click Next in the Payroll Item Setup wizard until you see the tax rate window.

  5. Enter your company's new assigned rate in the Company rate or Employee rate field.

  6. Click Next until you can click Finish.

See also

  • Changing the rate for a local tax


Changing the rate for state disability or unemployment insurance

If your state unemployment insurance rate changes, you can enter the new rate by editing the appropriate payroll item.

For some states, the state disability insurance rate is supplied by the tax table and you cannot edit it. If the rate changes, check to see if you have the current tax table.

In other states, if your state disability insurance rate changes, you can enter the new rate by editing the appropriate payroll item.

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select your state disability insurance or your state unemployment insurance payroll item.

    If your state disability insurance is collected by a private agency, the associated payroll item may be set up as other tax, not state disability.

    How do I edit the rate of a user-defined other tax payroll item?

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. Click Next until you see the tax rate window.

  5. Enter the new rate in the Company rate or Employee rate field.

  6. Click Next until you can click Finish.


What do changes to payroll items affect?

Changes you make to payroll items affect the new paychecks you write, but they can also affect employee information and paychecks that you have already created. If existing paychecks are changed, the change also appears on W-2 forms and in the paycheck detail.

Employee information is affected when you change any of the following payroll item information:

  • Item name

  • Accounts the item is assigned to

  • Based on Quantity

  • Tax tracking

  • Gross pay or net pay

  • Taxes affected (for additions to or deduction from gross pay)

Information on paychecks you have already created is affected when you change any of the following payroll item information:

  • Item name

  • Accounts the item is assigned to

  • Tax tracking


Checking your payroll item setup

Create a payroll item list report to show the information you entered for your payroll items (as well as information built into the tax table).

The payroll item list report shows the name, type, amount (or rate), annual limit (if any), expense account, liability account, and tax tracking of each payroll item.

For taxes predefined by the tax table, the annual limit is the annual wage limit for the tax. For nontax items and for user-defined taxes, the annual limit is the maximum annual amount for the item for an employee.

  1. Go to the Reports menu, choose Employees & Payroll, and then click Payroll Item Detail.

  2. To add or remove columns from the report, click Modify Report in the button bar.


Entering payroll data from an outside payroll service

If you are switching from an outside payroll service to tracking your payroll in QuickBooks, you need to enter some data from your payroll service into QuickBooks.

Payroll information from your payroll service is usually in the form of company taxes grouped together by pay period, rather than by employee. When you set up payroll in QuickBooks, you need to enter payroll information about both employee and company taxes grouped by each employee.

  1. Use the payroll setup interview to set up payroll in QuickBooks.

  2. When you begin summarizing year-to-date amounts, group the company-paid taxes by employee.

    For example, enter the tax amounts for the first employee on the list. Then go to the next pay period for the same employee, and so on, until you get to your final pay period for the year. Repeat this process for each employee.

  3. For company taxes that have a matching employee tax (generally Social Security and Medicare taxes), look at the tax amounts for the company to figure out the same tax amounts for each employee.

  4. For other company taxes and employee taxes, add the gross wages for each employee and calculate the amount based on the rate of the tax, observing the limit.

  5. Generate payroll summary reports for the same time periods as your reports from the payroll service.

  6. Compare the QuickBooks reports with your reports from the payroll service. If there are any small differences due to rounding errors, create a company liability adjustment.

If there are large discrepancies, you may have missed an employee's data or a payroll run when you were calculating the amounts.

See also

  • How an outsourced payroll service differs from QuickBooks Assisted Payroll


Editing a state reporting number

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the payroll item you use for that state.

  3. Click Payroll Item at the bottom of the list then choose Edit Payroll Item.

  4. Click Next until you reach the screen that displays the state reporting number.

  5. Edit the number in the Enter the number that identifies you to agency field.

  6. Click Next until you can click Finish.


Filling in the YTD Adjustment window

Salary and Hourly Wages: In this area of the window, enter totals for gross salary or hourly wages paid during this period. Do not enter net salary or wages.

  • Enter hours worked during the period if you want hourly totals to appear on reports.

  • Enter sick and vacation time taken during this period. Enter the number of sick and vacation hours used, and the corresponding wage amounts. Be sure to associate the hours and amounts with the correct payroll item (Sick Salary and Vacation Salary for a salaried employee; Sick Hourly Rate and Vacation Hourly Rate for an hourly employee).

  • After you enter the totals for the hours used, you may also need to specify the accrual rates for sick and vacation hours and the maximum number of hours available to the employee.

  • Add any bonus, commission, or piece work items.

Other Employee and Company Payroll Items: In this area of the window, enter totals for all other earnings, withholdings, and company-paid taxes or payroll expenses for this employee for this period. Include all accrued taxes regardless of whether you have paid them.

  • Enter an amount for the employee or company portion of social security and Medicare. When you enter one portion, QuickBooks enters the other portion for you, because the amounts should match. QuickBooks uses the separate amounts to track totals for employee withholding; it uses both portions to track your total tax liability.

  • Add payroll items for one-time-only payroll amounts, such as employee loans, that occurred during this period. You must enter anything that affects compensation or payroll taxes.

  • You must enter all tax liabilities created because of the compensation paid, even if the taxes were paid later and even if they were company expenses. For example, if the compensation was subject to state unemployment tax, enter the amount of the tax.

  • If you decide to track company-paid expenses, such as insurance, as a payroll expense for each pay period, you must enter amounts for the employee in this window. Later in the wizard, you must also enter amounts you paid, so that QuickBooks can keep track of how much you owe.

Important: If the amount for a payroll item was $0.00 during the period, enter the item but leave the Amount field blank (don't enter $0.00).

For every employee-paid and company-paid tax in the YTD Adjustment window, QuickBooks tracks the wage base for reports and payroll tax forms. You can view the wage bases and change them if they are incorrect.


Entering employee year-to-date amounts during payroll setup

You need to enter summaries of earnings, taxes, and other amounts for any employee you paid this calendar year. This could include terminated employees.

Prior to entering year-to-date summary information for an employee, make sure that you've organized your payroll data the way QuickBooks requested. That is, for prior quarters, organize the data on a quarter-by-quarter basis. For the current period, organize the data on a "paycheck by paycheck" basis. Always verify the period date on the transaction to ensure that you're entering the correct information.

To enter year-to-date payroll history

  1. Go to the Employees menu and click Payroll Setup. Shortcut

  2. Go to Payroll History (Section 5).

    Important: Before entering year-to-date amounts for employees, you must complete Sections 1 through 4 of the payroll setup interview, which include setting up your company information, payroll information for your employees, and company taxes. Completion of each section is indicated in by [image].

  3. Follow the onscreen instructions, which will guide you step-by-step through the process of entering payroll history.


Entering prior liability payments during payroll setup

You must enter summaries of payments you made for taxes and other payroll liabilities from the beginning of the calendar year through today. If your company has not made any payments for payroll taxes or other liabilities during this calendar year, you can skip this adjustment.

Enter summaries of payments made during the current calendar year for the following:

  • Each payroll tax (whether withheld or paid as a company expense)

  • Each deduction you withheld and then paid (for example, employee-paid dental insurance)

  • Each company contribution you tracked by payroll period and then paid (for example, company-paid health insurance)

    This adjustment is only for payroll liabilities that you paid. It isn't for expenses (for example, salaries, bonuses, or hourly wages) paid directly to employees.

To enter prior payments of taxes and liabilities

  1. Go to the Employees menu and click Payroll Setup. Shortcut

    Important: Before entering prior payments, you must complete Steps 1 through 4 of the payroll setup interview, which include setting up your company information, setting up payroll information for your employees, and setting up company taxes.

  2. Click Payroll History, then Tax Payments.

  3. Follow the onscreen instructions, which will guide you step-by-step through the process of entering prior tax and liability payments.


Group term life insurance

Follow the procedure that describes your payroll item setup for tracking taxable group term life insurance.

To set up new payroll items to track group term life insurance

  1. Set up one company contribution payroll item for the nontaxable portion of the premium, which pays the first $50,000 of group term life insurance for any employee. Choose a tax tracking type of None, because this part of the premium is not reported.

  2. Set up a second company contribution payroll item for the taxable portion of the premium, which pays the excess over $50,000 of group term life insurance for an employee. Choose the Taxable Grp Trm Life tax tracking type.

  3. Use both payroll items when setting up employees who have more than $50,000 of employer-paid group term life insurance.

If you are already using a company contribution payroll item to track the taxable portion of group term life insurance

Change the tax tracking for the company contribution payroll item to Taxable Grp Trm Life.

If you are not using QuickBooks Assisted Payroll

In QuickBooks 2003, the tax tracking type Taxable Grp Trm Life reports amounts correctly on payroll tax forms you print from QuickBooks. If you previously avoided using it because it was for Assisted Payroll subscribers only, you may use it now.


How payroll items work

When you create any kind of payroll transaction in QuickBooks—whether it's a paycheck, a payroll tax payment, or an adjustment,—QuickBooks expresses the transaction in terms of payroll items.

QuickBooks features that use payroll items

QuickBooks identifies payroll transactions by their use of payroll items:

  • Payroll reports include only those transactions that use payroll items.

  • Payroll liability balances (on payroll reports and in the window you use to write payroll liability payment checks) are based on transactions that use payroll items.

  • Employee year-to-date amounts are based on transactions that use payroll items.

Payroll-related accounts

Payroll items are associated with accounts that track your company's payroll liabilities and expenses. When you first turn on the payroll feature, QuickBooks automatically creates the following accounts:

  • Payroll Liabilities

  • Payroll Expenses

To keep your balance sheet and your profit and loss statements accurate, QuickBooks associates the appropriate account or accounts with each payroll item you create. You can modify this assignment, if you need to.

Customizing payroll accounts

You may change the names of the payroll liability account and payroll expense account that QuickBooks provides. If you use numbered accounts, you may change the account numbers QuickBooks provides.

You can also use subaccounts of Payroll Liabilities to see more detail on your balance sheet for payroll liabilities and subaccounts of Payroll Expenses to see more detail on your profit and loss statement of your payroll expenses. For example, corporations may need to report expenses for office salaries separately from those non-officer salaries.

Payroll items that are expenses

Some payroll items, such as employee wages, represent expenses to your company. When you create these payroll items, Quickbooks recommends that you associate them with the Payroll Expenses account.

Payroll items that are liabilities

Liabilities are amounts you owe but have not yet paid. When you write checks, QuickBooks deducts amounts for employee-paid taxes, for example, from the total that you pay your employee. QuickBooks then places those amounts in an account. When you set up your payroll items, QuickBooks recommends you associate these types of payroll items with Payroll Liabilities account.

The balance in the Payroll Liabilities account increases with each paycheck you write, until you go to the Pay Liabilities window and create a payment for your outstanding liabilities.

Payroll liabilities that are also expenses

Some payroll liabilities, such as company-paid payroll taxes or company-paid benefits, are a combination of liabilities and expenses. For example, federal unemployment tax (FUTA) both creates a tax liability and is a company expense at the same time. Payroll items for company-paid taxes and company contributions are usually assigned to both a liability account and an expense account.

Payroll liabilities that are not expenses

Some payroll liabilities are not company expenses. For example, when you write a paycheck, you withhold the amounts of federal and state withholding taxes that the employee owes. Those do not go to the employee but instead your company temporarily holds on to them until you turn them over to the government. These represent a liability to your company—an amount you owe but have not paid—but they are not an expense to your company, because it is the employee that owes them, not your company. Other examples of payroll liabilities that are not expenses include child support garnishments or employee contributions to a 401k plan.


Health Savings Account

Health Savings Accounts (HSAs)

W2

A Health Savings Account is a special kind of medical expense savings account, created by the federal Medicare Prescription Drug, Improvement, and Modernization Act of 2003. An HSA allows an individual who is covered by a high-deductible health insurance plan to put aside money for medical expenses.

Contributions made to an employee's HSA by an employer do not count as part of the employee's gross income. Instead, they are treated as employer-provided coverage for medical expenses. As such, these contributions are not subject to withholding from wages for income tax, and they are not subject to FICA, FUTA, Medicare or Railroad Retirement tax.

For more information about HSAs, consult your tax advisor or benefits professional.

Tracking HSA contributions made by the employer

You can set up a payroll item in QuickBooks to track employer contributions to an employee's HSA and report them on the employee's W-2.

To set up an HSA payroll item

  1. Set up a company contribution payroll item.

  2. On the Tax Tracking Type screen of the payroll item wizard, choose Health Savings Acct.

Employer-contributed HSA information on the W-2

  • Amounts collected via the Health Savings Acct payroll item appear in Box 12 of the employee's W-2. QuickBooks also enters Code W in Box 12, to indicate that the amount represents employers HSA contributions.

Tracking HSA contributions made by the employee

You can set up a payroll item in QuickBooks to track employee contributions to their HSA.

To set up an HSA payroll item

  1. Set up a deduction payroll item.

  2. On the Tax Tracking Type screen of the payroll item wizard, choose None.

  3. Don't select any taxes on the Taxes screen.

  4. At the Calculate based on quantity window, select Neither.

Employee-contributed HSA information on Form W-2

Employee HSA contributions do not appear on Form W-2.

Finding out how much an employee has contributed to their HSA

To find out how much an employee has contributed to their HSA, run a Payroll Item Detail report and filter the report so that it only shows transactions for the payroll item you set up to track employees' HSA contributions.


What if the payroll item is being used in employee records?

  1. Go to the Employees menu and click Employee Center.

  2. On the Employees tab, double-click an employee who is set up for state unemployment tax for the same state.

  3. In the Edit Employee window, click the Change tabs drop-down list and choose Payroll and Compensation Info.

  4. Click the Payroll Info tab, click the Taxes button, and then click the Othertab.

  5. Select the payroll item and press Ctrl+Del to delete it.

  6. Click OK twice to return to the Employee Center.

  7. Repeat Steps 2 through 5 for each additional employee set up for state unemployment tax for the same state.


Using QuickBooks with an outsourced payroll service

If you plan to use an outsourced payroll service, we recommend that you DO NOT set up payroll in QuickBooks. Instead, we recommend setting up your company file in the following ways:

  • Add your employees to the Employee list. Go to the Employees menu and click Employee Center, then click the Employees tab.

  • Decide how much payroll detail you want to track in QuickBooks so that your profit & loss statement and balance sheet have the information you need.

  • Set up an expense account for payroll expenses and sub accounts for each type of payroll expense.

    For example, suppose you need to track expenses for gross wages, company-paid taxes, and company-paid benefits. You would set up a sub account for each of these expenses.

  • Set up an Other Current Liability account for all employee-paid deductions that are paid later, whether they are taxes or benefits.

  • When you receive information from the payroll service, enter employee paychecks in the Write Checks window.

    On the Expenses tab, enter the gross wages on the first line and the deductions (with a minus sign) on the next line. Assign your Payroll Liabilities account as the account for the deductions.

  • When you enter a payment of taxes or benefits, use the Write Checks window.

  • Assign an expense account for the portion of the payment that is a company expense. Enter a separate line for the portion that the employees paid for as deductions. Use your Payroll Liabilities account for the deductions.


Information to gather before you set up payroll

Company

  • Pay period frequency or frequencies. How often your employees get paid.

  • State or states for which you file payroll taxes.

  • Start date for using payroll.

  • Federal Employer Identification Number (EIN). An EIN is required if you are signing up for QuickBooks Payroll (Standard, Enhanced, or Assisted Payroll).

Tax Information

  • State unemployment insurance (SUI) tax rate and identification number. Employee-paid and/or company-paid tax rates for the current calendar year.

  • State disability insurance (SDI) tax rate and identification number. Employee-paid and/or company-paid tax rates for the current calendar year.

    Note: SDI is collected in the following states only: CA, HI, NJ, NY, RI, and Puerto Rico.

  • Miscellaneous state tax rates for your company. Some states have additional taxes. Check with your accountant or state tax agencies.

  • Local income taxes that you withhold or pay on behalf of your employees. Does not apply to all localities. Check with your accountant or local tax agency.

  • Names and account numbers for financial institutions to which you'll make payroll tax and other liability payments.

  • Your federal payroll tax payment schedule (Assisted Payroll customers only)

  • Your payroll start date (Assisted Payroll customers only)

Compensation, benefits, and other paycheck items

  • Types of compensation you pay employees and officers. Examples include hourly wages, salaries, and/or commissions.

  • Types of deductions from net pay that you withhold. Examples include health or life insurance premiums that are paid by the employee, union dues, repayments of employee advances or loans, employee contributions to pension or retirement plans.

  • Types of additions you add to paychecks. Examples include bonuses, travel reimbursements, employee advances or loans, tips.

  • Types of company contributions (for instance, company-paid expenses) that you need to track with each paycheck. Examples include health or life insurance premiums that are paid by the company.

Employees

  • Employee personal data. For each employee, you need the employee's name, address, phone number, Social Security number, filing status, and number of exemptions.

    You can find this information on your employee's Form W-4 and its state equivalent.

  • Employee hire date.

  • Employees' hourly rate and overt me rate (if applicable), or annual salary.

  • Sick, vacation, and time off policies and time accrued so far.

  • A list of other deductions from or additions to your employees' pay. For each benefit, you need to know the amount or percentage for each employee; the annual limit, if any; and whether the deduction affects each of the payroll taxes.

  • Employee bank account and bank routing numbers, if using Direct Deposit (Assisted Payroll and QuickBooks Payroll customers who use Direct Deposit only)

Year-to-date (YTD) Totals

  • Quarterly and pay period summaries of employee payroll amounts from the beginning of the calendar year to your payroll start date. These totals should include gross salary or wages, taxes withheld, other deductions, and any additions such as commissions or bonuses.

  • Paychecks from your payroll start date to today.

  • Quarterly and pay period summaries of payroll tax payments from the beginning of this year to your payroll start date. These totals should include contributions to social security, Medicare, FUTA tax, and any other company-paid taxes or payroll expenses.

  • Checks or payment receipts for the payroll taxes you paid from your payroll start date to today.

  • Copies of all current calendar year federal and state withholding reports and coupons.

  • Form 941 information (Assisted Payroll customers only).


Finding problems with payroll data

What do I do if there are discrepancies in my payroll data?

After you run the Payroll Checkup to review wage and tax amounts, print the results. For each employee with discrepancies, QuickBooks suggests a solution. Follow the instructions in the solution to resolve the discrepancies.


Running the Payroll Checkup

Note: QuickBooks Payroll customers can run the Payroll Checkup at any time. Assisted Payroll service customers must review their payroll data and resolve any problems during the payroll service signup and setup process.

  1. Go to the Employees menu, choose Payroll Service Activities, and then click Run Payroll Checkup.

  2. Payroll Checkup helps you review:

    • Your employee records for missing information and possible errors

    • Your setup of compensation, benefits, and taxes

    • Wage and tax amounts

  3. Follow the onscreen instructions.

Note: If you find discrepancies in your payroll data, QuickBooks payroll reports can help you identify the source of the discrepancy.

See also

  • What happens when you run the Payroll Checkup?

  • What do I do if there are discrepancies in my payroll data?


Turning the payroll feature on and off in QuickBooks

 Turning the payroll feature on and off in QuickBooks 20 Turning the payroll feature on and off in QuickBooks 20

Turning payroll on and off

Only the QuickBooks Administrator can do this.

When you install QuickBooks, payroll is turned on by default. Depending on your company needs, however, you may want to:

  • Turn payroll off if, for example, you have no employees or you use another program to track your payroll.

  • Turn payroll on if you had previously turned it off.

To turn payroll on or off in QuickBooks

  1. Open the Payroll and Employees preferences.

    Opening Payroll and Employees preferences

  2. Select Full payroll to access all the payroll features in QuickBooks.

    or

    Select No payroll to turn off all payroll features in QuickBooks.

  3. Click OK.


Using the payroll setup interview

The payroll setup interview guides you through setting up payroll in QuickBooks.

It helps you get your first payroll update, set up payroll taxes for your company, and set up common compensation and benefits correctly. Then it leads you through setting up individual employees and year-to-date payroll amounts so you can start doing payroll through QuickBooks.

  1. Go to the Employees menu and click Payroll Setup. Shortcut

    What if the menu item isn't there?

  2. Follow the onscreen instructions.

See also

  • What you need to set up payroll

  • Setting up payroll without using the payroll setup interview


Adding payroll items

payroll items

The payroll setup interview guides you through setting up taxes and common payroll items that many companies need to do payroll. It automatically sets up the common items to affect taxes correctly (as long as your QuickBooks tax table is up to date).

You can also set up additional payroll items of the following types directly from the Payroll Item list:

  • Common payroll items (other than taxes)

  • Yearly salary

  • Hourly wage

  • State withholding

  • State disability

  • State unemployment

  • Other tax

  • Deduction

  • Addition

  • Commission/Piece work

  • Bonus

  • Company contribution

See also

  • Setting up a payroll addition


Set up a payroll addition

payroll items

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

You must set up a separate payroll item for each addition your company makes to gross or net pay.

Examples of payroll additions include tips, expense reimbursements, travel advances, and other additions to gross or after-tax pay.

To do this task

  1. Go to the Lists menu and then click Payroll Item List. Shortcut

  2. Click the Payroll Item menu button, and then click New.

  3. Choose either EZ Setup (for most users) or Custom Setup (for advanced users), then click Next.

  4. Click the payroll item you want to add and then click Next.

  5. Follow the onscreen instructions.

    To go back to a previous window, click Prev.

  6. Click Finish when you're done.

See also

  • Using the payroll setup interview to set up compensation and other payments

  • Setting up common payroll items easily


Setting up a bonus payroll item

Set up a bonus payroll item

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

If you pay your employees one-time bonuses, you can set up one or more payroll items to track the bonuses you pay.

To do this task

  1. Go to the Lists menu and then click Payroll Item List. Shortcut

  2. Click the Payroll Item button and then click New.

  3. Choose either EZ Setup (for most users) or Custom Setup (for advanced users), then click Next.

  4. Select the type of item you want to set up. Click Next.

  5. Follow the onscreen instructions.

    To go back to a previous window, click Prev.

  6. Click Finish when you're done.

See also

  • Creating bonus checks for employees


Set up a commission

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

If you pay your employees on commission, you can set up one or more payroll items to track the commissions you pay.

To do this task

  1. Go to the Lists menu and then click Payroll Item List. Shortcut

  2. Click the Payroll Item button and then click New.

  3. Choose either EZ Setup (for most users) or Custom Setup (for advanced users), then click Next.

  4. Select the type of payroll item you want to set up and then click Next.

  5. Follow the onscreen instructions.

    To go back to a previous window, click Prev.

  6. Click Finish when you're done.


Set up a common payroll item

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

Adding payroll items allows you to choose from lists of common compensation, benefits, and miscellaneous items (but NOT taxes). QuickBooks automatically sets up each item so that it has the correct payroll taxes attached to it (if your QuickBooks tax table is up to date).

To do this task

  1. Go to the Lists menu and then click Payroll Item List. Shortcut

  2. Click the Payroll Item button and then click New.

  3. Choose either EZ Setup (for most users) or Custom Setup (for advanced users), then click Next.

  4. Select the type of item you want to set up.

    • Wages, Tips, and Taxable Fringe Benefits

    • Insurance Benefits

    • Retirement Benefits

    • Other Payments and Deductions

  5. Click Next.

  6. Follow the onscreen instructions.

  7. Click Finish when you're done.

    The new payroll item appears in the Payroll Item List.


Set up a company-paid benefit or other expense

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

You must create a separate payroll item for each company-paid benefit or other payroll expense you want to track with each paycheck.

Examples of company-paid benefits and expenses include health or life insurance paid by the company and company contributions to a 401(k) plan.

To do this task

  1. Go to the Lists menu and then click Payroll Item List. Shortcut

  2. Click the Payroll Item button and then click New.

  3. Choose either EZ Setup (for most users) or Custom Setup (for advanced users), then click Next.

  4. Click Company Contribution and click Next.

  5. Follow the onscreen instructions.

    If you need to go back to a previous window, click Prev.

  6. Click Finish when you're done.

See also

  • Using the payroll setup interview to set up benefits

  • Setting up common payroll items easily

  • Entering company-paid benefits and expenses for all employees

  • Entering company-paid benefits and expenses for one employee


Set up a payroll deduction

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history) run the Payroll Setup interview. Shortcut

You must create a separate payroll item for each payroll deduction from gross or net pay.

Examples of payroll deductions include union dues, loan repayments, employee-paid insurance, and employee contributions to a pension or 401(k) plan.

You can also set up deductions that are based on something other than gross wages (such as number of hours).

To do this task

  1. Go to the Lists menu and then click Payroll Item List. Shortcut

  2. Click the Payroll Item button and then click New.

  3. Click Custom Setup, then click Next.

  4. Select Deduction, then click Next.

  5. Follow the onscreen instructions.

    If you need to go back to a previous window, click Prev.

  6. Click Finish when you're done.

See also

  • Using the payroll setup interview to set up benefits and other deductions

  • Setting up common payroll items easily


Delete a payroll item

What you should know before you delete a payroll item

Before you delete payroll items topic goes here

To do this task

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the entry.

  3. Click the Payroll Item button and then click Delete Payroll Item.

    Delete a payroll item

  4. Click OK to confirm the deletion.

Important: If you delete an entry by mistake, immediately go to the Edit menu and click Undo Delete Payroll Item.

See also

  • Ways to remove entries from lists


Edit payroll items

You may want to change a payroll item for some of the following reasons:

  • Your company is assigned a new rate for state unemployment tax.

  • The annual limit for a retirement plan deduction changes.

  • Your health insurance rates increase.

  • Your accountant wants you to assign an item to a different liability or expense account.

What the changes affect

If you're using Assisted Payroll, you cannot change the tax tracking classification or taxability of payroll items that are reported on federal and state forms. If you need to change this information, you must contact the payroll service because it is filing your tax forms based on these items. However, you can change your company's rate for state unemployment tax or any other tax rate that varies by company. You can also change any information that does not affect tax amounts or tax forms.

To do this task

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the item you want to change.

  3. Click the Payroll Item button and then click Edit Payroll Item.

  4. Click Next in the Edit Payroll Item wizard until you find the window you want and make the necessary changes.

    Note: You cannot change the type of the item. For example, you can't change a payroll item marked as an Addition to a Deduction.

  5. Click Finish to record your changes.


Set up an hourly wage

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

When do you need an hourly wage payroll item

To do this task

  1. Go to the Lists menu and then click Payroll Item List.

    Note: You must turn on the Payroll preference. To do this, go to the Edit menu and click Preferences. In the Preferences window, click Payroll & Employees in the list on the left. Click the Company Preferences tab and then click Full Payroll.

  2. Click the Payroll Item button and then click New.

  3. Choose either EZ Setup (for most users) or Custom Setup (for advanced users), then click Next.

  4. Click Compensation and then click Next.

    The Payroll Setup window opens.

  5. Click Hourly Wages and then click Next.

  6. Follow the onscreen instructions for setting up the following types of hourly wages: Regular Pay, Overtime Pay, Sick Pay, Vacation Pay.

    If you need to go back to a previous window, click Prev.

  7. Click Finish when you're done.

See also

  • Setting up common payroll items easily

  • How Overtime Pay payroll items work


Set up a miscellaneous state or local payroll tax

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

Set up a payroll item for each miscellaneous state or local payroll tax you pay. You can choose from the QuickBooks list of common miscellaneous state and local taxes, or you can set up taxes that aren't on the list.

To do this task

  1. Go to the Lists menu and then click Payroll Item List. Shortcut

  2. Click the Payroll Item button and then click New.

  3. Click Custom Setup and then click Next.

  4. Choose a predefined miscellaneous state and local tax.

    To get information about predefined miscellaneous state and local taxes, go to Intuit's Go online State and Local Payroll Taxes Web site.

    If the tax you need is not on the list, choose User-Defined Tax.

    How to set up a user-defined local tax

  5. Follow the onscreen instructions.

    To go back to a previous window, click Prev.

Note: QuickBooks computes payroll taxes on paychecks only if you subscribe to QuickBooks Payroll.

See also

  • Setting up all payroll taxes for a state


Setting up a user-defined local payroll tax

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), use the Payroll Setup interview. Shortcut

You need to set up a payroll item for each local payroll tax that you pay. QuickBooks includes a few local taxes on its list of common miscellaneous state and local taxes. For all other local taxes, you can set up a user-defined, other tax payroll item.

  1. Go to the Employees menu and click Payroll Item List. Shortcut

  2. Click the Payroll Item menu button, then click New.

  3. Choose Custom Setup then click Next.

  4. Click Other Tax and click Next.

  5. Click the drop-down list and choose User-Defined Tax.

  6. Do one of the following:

    • If the tax is withheld from employee wages, select Tax is paid by the employee.

    • If the tax is paid by the company, select Tax is paid by the company.

  7. Click Next.

  8. Follow the onscreen instructions to complete the display name on paychecks and tax agency information.

  9. On the Tax tracking type window do one of the following:

    • If the tax is withheld from employee wages, choose Loc. 1 Income Tax or Loc. 2 Income Tax. This tax will be reported as a local tax on W-2 forms of employees subject to the tax.

    • If the tax is paid by the company, choose Co. Paid Other Tax.

  10. Click Next.

  11. On the Calculate based on quantity window, select the checkbox only if this tax is based on days or hours worked.

  12. On the Default rate and limit window, follow the onscreen instructions.

    Important tip about entering an annual limit

  13. On the Taxable compensation window, be sure all compensation items subject to this tax are selected.

  14. On the Pre-tax deductions window, be sure that the only items selected are the ones that are deducted from wages before the tax is calculated. Check with your accountant or local tax agency if you are not sure what effect your deductions have on this tax.

  15. Click Finish.

See also

  • Setting up a predefined miscellaneous state or local tax

  • Adding a local tax to the employee defaults

  • Adding a local tax to an employee's setup


Creating payroll items for overtime, sick time, and vacation pay

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), use the Payroll Setup interview. Shortcut

Overtime payroll items

To create an overtime payroll item for hourly employees, create a hourly wage payroll item, select Overtime Pay on the Wages window, and follow the onscreen instructions.

Salaried employees most likely do not have overtime payroll items.

Sick and vacation payroll items

  • For salaried employees, create a salary payroll item, select either Sick Pay or Vacation Pay on the Wages window, and follow the onscreen instructions.

  • For hourly employees, create an hourly wage payroll item, select either Sick Pay or Vacation Pay on the Wages window, and follow the onscreen instructions.

See also

  • How Overtime Pay payroll items work

  • Entering overtime payroll items on the employee record


Set up an annual salary

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), use the Payroll Setup interview. Shortcut

When do you need a salary payroll item?

  1. Go to the Lists menu and then click Payroll Item List. Shortcut

  2. Click the Payroll Item button and then click New.

  3. Choose EZ Setup then click Next.

  4. Select Compensation and then click Next. The Payroll Setup window opens.

  5. Click Compensation and then click Next.

  6. Select Salary.

  7. Click Next and follow the onscreen instructions.

    If you need to go back to a previous window, click Previous.

  8. Click Finish when you're done.

See also

  • Setting up common payroll items easily

  • Setting up salary items for corporate officers


Setting up state disability insurance (SDI)

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

How QuickBooks tracks disability insurance

The following states collect disability insurance from employers: CA, HI, NJ, NY, RI; and Puerto Rico. You need a payroll item for each state to which you pay disability insurance.

If you pay state disability insurance as a company expense and also withhold it from employee earnings, you need to use separate payroll items for the company expense and the employee withholding. If this is the case for your state(s), QuickBooks helps you set up both payroll items at the same time.

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Click the Payroll Item menu button, then click New.

  3. Click State Tax as the type of tax you want to create and click Next.

  4. Click the state's two-letter abbreviation from the drop-down list.

    Assisted Payroll service customers: The payroll service does not pay third-party agencies. Check with your payroll service representative for any restrictions.

  5. Click State Disability and click Next.

  6. Follow the onscreen instructions.

If you need to go back to a previous window, click Prev.

Note: QuickBooks does not compute payroll taxes on paychecks unless you have signed up for QuickBooks Assisted Payroll or QuickBooks Standard or Enhanced Payroll.

See also

  • Setting up all payroll taxes for a state


Setting up state and local payroll taxes

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

QuickBooks uses different kinds of payroll items for different kinds of state and local taxes.

  • State withholding

  • State disability insurance (SDI)

  • State unemployment insurance (SUI)

  • Miscellaneous state and local taxes


Setting up all payroll taxes for a state

What you need before you set up all taxes for a state

  1. Go to the Employees menu and click Payroll Setup. Shortcut

  2. Click Step 4, "Taxes."

    Important: Before setting up company taxes, you must complete Steps 1 through 3 of the payroll setup interview, which include setting up your company information and setting up payroll information for your employees.

  3. Follow the onscreen instructions, which will guide you step-by-step through the process of setting up state taxes.


Setting up state unemployment insurance (SUI)

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

Most states collect unemployment insurance from employers. You need a payroll item for each state to which you pay unemployment insurance.

If you pay state unemployment insurance as a company expense and also withhold it from employee earnings, you need to use separate payroll items for the company expense and employee withholding. If this is the case for your state(s), QuickBooks helps you set up both payroll items at the same time.

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Click the Payroll Item menu button, then click New.

  3. Choose Custom Setup, then click Next.

  4. Click State Tax as the type of tax you want to create and click Next.

  5. Click the state's two-letter abbreviation from the drop-down list.

  6. Click State Unemployment and click Next.

  7. Follow the onscreen instructions.

If you need to go back to a previous window, click Prev.

If your state places an annual limit on taxable income, QuickBooks stops computing the tax for an employee when the year-to-date total for income subject to tax reaches this limit.

Note: QuickBooks does not compute payroll taxes on paychecks unless you have signed up for QuickBooks Standard, Enhanced, or Assisted Payroll.

See also

  • Setting up all payroll taxes for a state


Setting up state withholding

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

For each state where you withhold state income tax, you need to set up a payroll item. QuickBooks tracks each state tax separately, so you know exactly how much you owe for each tax and each state. You need to set up a state withholding payroll item for your W-2 forms to be complete.

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Click the Payroll Item menu button, then click New.

  3. Choose Custom Setup, then click Next.

  4. Click State Tax as the type of tax you want to create and click Next.

  5. Click the state's two-letter abbreviation from the drop-down list.

  6. Click State Withholding and click Next.

  7. Follow the onscreen instructions.

If you need to go back to a previous window, click Prev.

Note: QuickBooks does not compute payroll taxes on paychecks unless you have signed up for QuickBooks Standard, Enhanced, or Assisted Payroll.

See also

  • Setting up all payroll taxes for a state

  • Entering the filing status and other withholding information for an employee


Comparing old and new payroll data

After you enter all your payroll data for the current calendar year from QuickPayroll, create and print the following lists and reports from QuickBooks:

  • Employee list

    The Employee list should include all employee names.

  • Payroll Item list

    The Payroll Item list should list everything you need to track on a paycheck.

  • Employee contact list report

  • Payroll summary report for all employees for this calendar year

    You should be able to match the amounts for payroll items with the amounts for payroll accounts on your old payroll report.

  • Payroll liability balances report from January 1 to December 31 of this year

    You should be able to match the amounts for payroll items with the amounts for payroll accounts on your old liability report, unless your payroll items are not assigned to a liability account.

  • Balance sheet as of December 31 of this year

    It should match your old balance sheet as of December 31 of this year.

  • Balance sheet as of December 31 of last year

    It should match your old balance sheet as of December 31 of last year.

  • Profit & loss statement for this entire calendar year

    It should match your old profit and loss statement for the entire calendar year.


Set up reported tips

If you need to set up all of your payroll (compensation, benefits, employees, taxes, and payroll history), run the Payroll Setup interview. Shortcut

If your food and beverage employees receive tips from customers, these tips are subject to payroll taxes.

  • If employees turn in tips, or customers charge tips on credit cards, and you add these tips to employee paychecks, you need the first payroll item below.

  • If employees keep the tips and report the amount to you, you need both payroll items below. Use them together on paychecks, making the deduction amount the same as the amount of reported tips. The net effect is to increase the payroll taxes on the paycheck.

Create a payroll item for taxable tips

Create an addition payroll item for the taxable tips. For the tax tracking type, choose Reported Tips.

Payroll item for tips retained by the employee

Create a deduction payroll item for the tips retained by the employee. For the tax tracking type, choose None.

Important: In the Liability Account field, choose the same account as the one you entered in the Expense Account field of the addition payroll item for taxable tips.

See also

  • Allocated tips


Sorting your Employee list

 Manage my Employee list 10 Sort my Employee list 30

Sorting your Employees list

Sort the Employees list by clicking any of the column headers.

You can also set a default preference to display your employees' names by first or last name.

set a default preference to display your employees' names by first or last name.


Display Employee list by first name or last name

You can set a default preference to have the Employee list display your employees by first or last name. Your employees' names still appear with their first name first on paychecks, even if you choose to open the Employee list by last name.

To do this task

  1. Open the Payroll and Employees preferences.

    Opening Payroll and Employees preferences

  2. Tell QuickBooks whether to display your Employee list by first name or last name.

    Option for displaying employee list by first or last names

  3. Click OK.


Updating payroll data from previous versions of QuickBooks

If you have been using a tax that was set up as a deduction payroll item or a company contribution payroll item in QuickBooks 5.0 or earlier, you need to make some changes.

What to do if you were using a tax set up as a deduction or company contribution


Turn Workers Compensation on and off

Note: When you first sign up for QuickBooks Enhanced Payroll, QuickBooks does not automatically turn on the Workers Compensation feature. To begin using this feature, you must first turn it on.

To do this task

  1. Open the Payroll and Employees preferences.

    Opening Payroll and Employees preferences

  2. In the Workers Compensation section, click Set Preferences.

  3. Select or deselect Track Workers Comp, depending on whether you want to turn the feature on or off.

See also

  • Workers Compensation overview


What's important about the payroll item wizard

Use this wizard to add or edit payroll items.

See also

  • Types of payroll items you can add

  • Editing payroll items


Negative numbers are not allowed on W-2s

Negative numbers are not allowed on W-2 forms

If QuickBooks warns you that negative numbers appear in one of the boxes on a Form W-2, there must be an error in the calculations, usually due to how your payroll was set up.

Troubleshooting

  1. Note the number of the box(es) in the error message.

  2. Click the Help about this form link at the bottom of the Form W-2 to learn more about the data in the box(es) and possible troubleshooting options.

    If you still need more help:

  3. Run a payroll item listing report and review the tax tracking type associated with the payroll item(s) that feed into the box.

Possible causes and solutions

If this is the cause

This is the solution

Incorrect tax tracking type assigned to the payroll item

Edit the payroll item and change the tax tracking type.

Calculated total for a box resulted in a negative amount

  1. Run a payroll item detail report.

    • Modify the report to filter on the employee with the error.

    • Then review the report to find the source of the error.

  2. Enter a payroll liability adjustment to fix the problem.


How QuickBooks calculates payroll liabilities

Payroll liabilities are the amounts you owe but have not yet paid the government or other agencies (such as an insurance company) for employee tax withholdings and company contributions.

When you do your payroll, QuickBooks calculates how much you owe for each tax, deduction, and company contribution payroll item and records it in the Payroll Liabilities account. With each paycheck you write, the balance of this liability account increases.

When you pay your payroll taxes or other payroll liabilities, QuickBooks decreases the balance of this liability account.

Note: It decreases them for the period that includes the date range you entered in Show Payroll Liabilities fields in the Pay Liabilities window. (The actual check date does not matter.)

Important: Always use the Pay Liabilities window to pay your payroll liabilities. Otherwise, your payments will not be reflected in the Payroll Liabilities account.

Some payroll liabilities are not company expenses but instead are amounts that you withhold from employees' pay and that you hold temporarily until you turn them over to the government. Examples of these are federal and state income tax withholding.

The amount you owe for a payroll liability is also affected by the following:

  • Liability adjustments for an effective date within the specified period

  • Employee YTD transactions dated within the specified period

  • YTD liability payments for an effective date within the specified period

See also

  • Verifying payroll liabilities


How QuickBooks tracks company-paid taxes and benefits

QuickBooks tracks company-paid taxes with each paycheck you write. It also allows you to track company-paid benefits with each paycheck through company contribution payroll items.

Here are some advantages of tracking company-paid taxes and company-paid expenses with paychecks:

  • You always have a record of how much tax you owe at any time, so you can plan to have the case to pay it.

  • For taxes that have an earnings cap (such as federal unemployment), you can see when an employee reaches that cap and stops accruing additional tax liabilities.

  • When you track company-paid benefits with a paycheck, you can track the total cost to the company for each employee. The total cost equals compensation plus company-paid taxes plus company-paid benefits.

Where this information appears

QuickBooks payroll reports provide you with a list of all company-paid taxes and other payroll expenses. Taxable company paid expenses also appear on paystubs that you can print separately from check, if you wanted to keep such summaries in your own records, for example.

Where to find a list of payroll reports

Where to find a list of payroll reports

See also

  • How QuickBooks calculates payroll liabilities

  • How payroll items work


Date vs. Effective Date

QuickBooks enters today's date in the Date field. This is the date that you want to enter this liability adjustment.

The Effective Date is the date that you want this liability adjustment to affect your liability balance. QuickBooks uses this date to calculate amounts on your Forms 940 and 941 and the payroll liability balances report.


Expenses

Click this tab to enter expenses or penalties you owe for payroll liabilities.


Checking the date your payroll liabilities are paid through

When you paid your liabilities in the Pay Liabilities window, QuickBooks used the date in the "through" field to fill in fields for Form 940 and Form 941 and to calculate the amounts due. You can look at the liability check QuickBooks created to see the date your liabilities were paid through.

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Double-click the account from which you make payroll liability payments.

  3. Select the liability check you want to see (look for a check with LIAB CHK in the Type field), and click the Edit Transaction button on the register.

  4. Check the date in the Payment for payroll liabilities throughfield.

    For example, if you entered a tax payment on September 10 for tax you owed as of August 31, the date should be 8/31 (with the year).

See also

  • Verifying payroll liabilities


Payment for payroll liabilities through

When you process payroll tax forms for a particular tax period, QuickBooks uses this date to determine the amount of tax you have paid. This date also affects your payroll liability balances report.

When you create a liability payment, QuickBooks takes the dates you specified on the Pay Liabilities window (in the Show Payroll Liabilities fields) and puts them in this field.

If there is no date, enter the ending date for the tax period in which you owed this payment. For example, if you are entering a tax payment you made on October 10 for tax you owed as of September 30, enter 9/30 (and the year).


Payroll Liabilities

If necessary, click this tab to enter details about the payroll liabilities the check is paying.


Payroll tax forms: Next steps

QuickBooks might recommend some of the following steps, depending on the type of form you completed:

  • If you made any adjustments to the form, be sure to make those same changes back in QuickBooks.

    Why?

    QuickBooks sends data to the forms, but it does not bring back any changes that you might make.

    Example

    The legal name of your business may have recently changed from "Acme Company" to "First Acme Company." However, the change has not yet been made in the Legal Information section of the Company Information window. When you open the tax form, the legal name still shows as "Acme Company." You edit the name in the tax form and change it to "First Acme Company." If you want to make that change permanent in QuickBooks, you need to go to the Company Information window

    Go to the Company menu and click Company Information. Edit the legal name there.

  • Create a payment coupon or voucher

    Let's say you just created a quarterly payroll tax form, and you have a payment due. Some tax agencies require you to fill out a coupon and send it in with your payment. In some cases, QuickBooks Enhanced Payroll has that coupon available, and you can create it the same way you just created your tax form.

    • Consult your tax agency or your accountant for your state's requirements.

    • Consult the list of tax forms supported by QuickBooks Enhanced Payroll ( Go online www.quickbooks.com/taxforms) to see if you can create your payment coupon in QuickBooks.

  • Create a check

    If you have a payment due with a tax form, or if you just filled out a tax coupon, remember to create a check in QuickBooks to cover the payment. QuickBooks does not create this payment automatically.

    Be sure to record the payment in the correct place in QuickBooks.

    • If your payment is for a tax liability, create the payment in Pay Liabilities.

    • If it is for something else, such as a penalty, record the payment in Write Checks.

See also

  • Paying payroll liabilities

  • Writing checks


Working with payroll tax forms

W2

W3

The following information applies to all payroll tax forms provided in QuickBooks—it does not provide information about individual payroll tax agency forms.

For information about specific fields on the form you're preparing, click the Details about this form link on the form worksheet. For information about filing and printing instructions for the form you're preparing, click the Filing and printing instructions link. Some agency payroll tax forms have field-specific Help directly on the form; if there is field-specific Help on this form, the field will include an icon or other indicator.

Working with your form

  • Navigating through your form

    Use the Previous and Next arrows at the bottom of the payroll form window to navigate through all the pages in your form.

  • Checking your form

  • Editing data on your form

  • Editing the preparer's information

More about individual forms

  • More information about Form W-2 and Form W-3

  • More information about Form 941 and Schedule B

  • More information about Form 944 and Form 945-A

  • More information about Form 943 and Form 943-A

  • More information about Form 940 and Schedule A

  • More information about state payroll tax forms and tax payment coupons (vouchers)

Finishing your form

  • Viewing your form's filing and printing instructions

    • Click View filing and printing instructions on the payroll tax form window to view filing and printing instructions for your form. Click the Back to form link to go back to your form. On Forms W-2 and W-3, click the Previous arrow at the bottom of the payroll form window to navigate back to your form.

    • For Forms W-2 and W-3, you can print the View filing and printing instructions. Click Print forms. Under Employer, select Employer Filing Instructions: for W-2 and W-3 forms. Click Print, then click Close Window.

  • Printing a form

  • Will my tax agency accept the form?

    Will my tax agency accept the form?

  • Saving a form that you haven't finished

  • Archiving a form

Troubleshooting payroll tax form problems

  • Troubleshooting payroll tax forms

  • Limitations of QuickBooks payroll tax forms

  • Still need help with your payroll tax form?

    If you have additional questions about preparing or filing payroll tax forms, check the [image] Payroll Support site where you can get answers to common payroll issues on your own or you can contact the QuickBooks Payroll support team to get personalized assistance. You can also visit the [image] QuickBooks Community site and search for information on payroll tax forms. Many QuickBooks customers use the QuickBooks Community to ask and answer questions, share tips and advice, and act as peer support. The forums are hosted and community members range from novice to expert QuickBooks users. You might also ask your accountant for assistance. If you don't have an accountant, Intuit can help you find one.


Why isn't my form listed here?

If the form you need does not appear in the list of forms for your state, one or both of the following may apply:

  • The form may be a subform of another form supported by Enhanced Payroll. For example, if you're trying to complete Form UC CR4A, the continuation sheet for the Alabama Quarterly Contribution & Wage Report, you'll need to first select and complete Form UC CR4. The payroll tax form interview will display the subform as necessary.

  • It may not supported by QuickBooks Enhanced Payroll.

For a list of forms available with QuickBooks Enhanced Payroll, go to Go online QuickBooks Payroll Tax Support site.

If your form is supported but does not appear in the Select Payroll Form window, you might not have the latest payroll update. You should get and install the most recent payroll update.

Letting the payroll service know what form you'd like to have

If you would like to let the payroll service know that you would like to have a certain form available, click the Feedback icon in the icon bar, select Product Suggestion, and then enter the form you need. This request will go to the payroll service for consideration.


Preparing the federal Form 940

Prepare the federal Form 940

With an active Standard or Enhanced Payroll subscription, you can prepare Form 940 from QuickBooks. Before you prepare your Form 940, make sure you have recorded your state unemployment tax. Why?

Display the federal Form 940

Follow the steps for creating a payroll tax form to create and display your Form 940.

creating a payroll tax form

Complete the interview sheet

When you open the form, QuickBooks first displays an interview sheet.

  • Do I need to fill out a Schedule A?

    Do you need to fill out a Schedule A?

  • Making sure you have the right version of the form

    QuickBooks only stores one version of payroll tax forms at a time. To make sure you have the latest version, you should get a payroll update before you begin preparing your Form 940.

    The federal government usually publishes updated forms for the upcoming tax season at the end of the year. QuickBooks Payroll normally makes these available for download in mid-December. To ensure you have the correct version of the forms, download and install payroll updates before preparing your form.

  • Additional questions

    QuickBooks uses these questions to gather the remaining information it needs to complete your form.

  • Exempt payments

    Exempt payments are wages you paid that are exempt from FUTA taxes. QuickBooks has payroll items to track three categories of exempt payments (moving expenses, dependent care, and group term life). If you use these payroll items, QuickBooks fills these on your form for you. You must enter any other exempt payments manually, using the drop-down lists on the interview sheet. Refer to the classification codes for descriptions of each option.

  • Can I skip the interview sheet?

    • Can I skip the interview sheet?

Review your form

After finishing the interview sheet, click the Next arrow to proceed to your form. Review all the information on your form to make sure it is complete and accurate.

How QuickBooks calculates numbers on Form 940

How QuickBooks calculates numbers on Form 940

Troubleshooting

  • What if the amounts on the Form 940 look wrong?

  • Where's the Form 940-EZ?

  • Troubleshooting payroll tax forms

See also

  • Editing your payroll tax form

  • Checking your payroll tax form

  • Printing your payroll tax form

  • E-filing payroll tax form


Preparing the federal Form 941 and Schedule B

With an active Standard or Enhanced Payroll subscription, you can prepare your federal forms in QuickBooks. You'll be required to file either the Form 941 (quarterly) or the Form 944 (annual) form — not both. Should I file Form 944 or Form 941?

This is an external expando

Display the federal Form 941

Follow the steps for creating a payroll tax form to create and display your Form 941 (and Schedule B, if applicable).

Creating a payroll tax form

Complete the interview sheet

When you open your form, QuickBooks first displays an interview sheet. QuickBooks uses the interview sheet to gather the remaining information it needs to complete your form.

  • Do I need to fill out a Schedule B?

    Do you need to fill out a Schedule B?

  • Reminder to review the Fraction of Cents adjustment

    If the difference between your total taxes (Line 10 on your form) and your total liability for the quarter is less than $1.00, QuickBooks adjusts the difference automatically and places the adjustment in the Fraction of Cents field, in accordance with IRS instructions (See Circular E).

    Note: If your total taxes for the quarter are less than $2,500, QuickBooks does not complete monthly liability detail or a Schedule B, in accordance with IRS instructions. However, QuickBooks tracks the total internally and makes the Fraction of Cents adjustment automatically when the difference between that number and Line 10 is less than $1.00.

  • Can I skip the interview sheet?

    Can I skip the interview sheet?

Review your form

When you have completed the interview sheet, click the Next arrow at the bottom of the payroll form window to proceed to your form. Review all the information on your form to make sure it is complete and accurate.

How QuickBooks calculates numbers on Form 941

How QuickBooks calculates numbers on Form 941

Troubleshooting

Troubleshooting payroll tax forms

See also

  • Editing your payroll tax form

  • Checking your payroll tax form

  • Printing your payroll tax form

  • E-filing payroll tax form


Advance Earned Income Credit (EIC) payment eligibility

W3

What is advance EIC?

According to the IRS, an employee who is eligible for the earned income credit (EIC) and has a qualifying child is entitled to receive EIC payments with his or her pay during the year.

To get these payments, the employee must give you a properly completed Form W-5, Earned Income Credit Advance Payment Certificate. You are required to make advance EIC payments to employees who give you a completed and signed Form W-5.

Certain employees who do not have a qualifying child may be able to claim the EIC on their tax return. However, they cannot get advance EIC payments.


Calculation method used in QuickBooks payroll

Differences between QuickBooks and the printed tax tables. QuickBooks uses a more accurate method of calculating federal and state withholding than the published tax tables.

How QuickBooks calculates payroll taxes. QuickBooks calculates your payroll taxes on the year-to-date amount instead of per transaction and adjusts many flat-rate taxes.

How flat-rate tax changes affect paychecks. QuickBooks uses tax tables to determine the rates and limits for federal, state, and certain local taxes.


When to file Schedule B with Form 941

You are required to complete Schedule B (Form 941): Report of Tax Liability for Semiweekly Schedule Depositors and file it with Form 941 if either of the following apply:

  • You are a semiweekly schedule depositor.

  • Your payroll tax liability on any day in the quarter is $100,000 or more.

Consult with your professional tax advisor or contact the IRS to determine whether or not you need to file Schedule B with Form 941.


What dates should I enter?

For payment coupons

Enter the beginning and ending dates for the period in which you're reporting your payroll taxes. QuickBooks populates the form using the tax information on the paychecks whose dates fall within that range.

Example

Let's say you pay your payroll taxes on a monthly basis, and now you need to create a payment coupon for tax liabilities accrued during the month of June. Select June 1 as your Start Date and June 30 as your End Date.

Note: If you are creating a payment coupon, QuickBooks populates the form with the amount you accrued during the specified period. The amounts on the form do not take into account whether you have already paid any of those liabilities (in other words, whether you have created payroll liability checks for any of those amounts).

For forms that are not payment coupons

Enter the beginning and ending dates for the period in which you are reporting your payroll wage and tax information. QuickBooks populates the form using the wage and tax information on the paychecks whose dates fall within that range.


Find information about payroll tax forms

160; 165; UC 1017; UC CR4; A-1; A1-APR; A1-QRT; A1-R

UC-018; A-3; AR-941A; AR-941M; AR3MAR; ARK-209C; C-3; CT-941

DE6; DE-6; DE7; DE-7; DE88; DE-88; ESD-ARK; 209B

G-1003; G-7; G-7/Sch B; GA-V; IL-501; IL-941; IL-W-3; PA-W3

PA-501; REV-1667AS; TQ01C; UC-2; UC-2A; UCT-6; UI-3/40; UIS-270

DR 1093; DR 1094; DEUC-8; DEUC-8A; W-3; FR-900B; UC-B6

UC-B6A; 957-W; UC-1; 44-095a; 44-007; UI-3; KY42A806; K-3

LDOL-ES4B; LDOL-ES4; LDOL-ES61; DLLR/OUI 15; DLLR/OUI 16; 160; UI-2/3; NJ-W-3

NYS-1-MN; NYS-45-MN 4th; NYS-45-ATT-MN; NC-5Q; NC-3; NC-3M; NC-5; Form NC-5P

PA-W3; Form UC-2; UC-2A; REV-167 AS; PA-501; UCD-120/UCD-101; UCD-120A; UCT-101

UC-7823; UC-101A; DC DOES; UC-301; FR-900A; FR-900B; FR-900M; UC30

DEUC-8; HW-14; HW-3; UC-B6; VP-1; 44-007; 44-095a; 44-101

65-5300; 910; 956; TAX020; WH-3; K-CNS1001; KW-3E; KW-5

K-3; KY42A806; L-3; LDOL-ES4; Form 1; M-941; M-941A; M-941D

M-941W; M-942; MW506; MW506M; MW508; 900ME; 941/C1-ME; 941ME; W-3ME

DEED-1; MO W-3; MODES-4-7; 89-105; MW-1; MW3/AR; UI5; 306

307; SFN; 41263; 941N; UI 11T; W-3N; DES-200; NJ-500

NJ-W-3; WR-30; CRS-1; ES-903A; NUCS-4072; IT-3; IT-501(M); IT-501(Q)

JFS-66111; OES-3; OW-9; OW-9-A; OQ; OQ-WBF; OTC; WA

WR; Form UC-2; 941-A-RI; TX-17; UCE-120/UCE-101; WH-1605; WH-1606; WH-1612

DOL-UID-21; LB-0456; Form 3; TC-96M; TC-96Q; TC-96R; TC-96Y; VA-15

VA-16; VA-6; VA-6; VED-FC-20; C-101S; Form 5208 A; UC-101A; UCT-101

WT-7; WV/IT-103

W2

W3

W5

QuickBooks provides a variety of ways to get information about preparing, reviewing, revising, printing, and e-filing your payroll tax forms in QuickBooks:

  • For information about how to fill out payroll tax forms in general, click here.

  • For information about form details, click View details about this form in the Payroll Tax Form window.

  • For more about calculations on the federal forms :

    • How QuickBooks calculates numbers on Form 941 and Schedule B

    • How QuickBooks calculates numbers on Form 940 and Schedule A

    • How QuickBooks calculates numbers on Form 944

  • For more about W-2, W-3, and state forms:

    • More information about Form W-2 and Form W-3

    • More information about state payroll tax forms

  • To see if a particular state form is available in QuickBooks, go to Intuit's Go online Payroll Tax Support site (QuickBooks Enhanced Payroll only). The Payroll Tax Support site also provides detailed information about e-pay and e-file.

  • To find out which form you need to use, consult your government agency or your accountant.


Limitations of QuickBooks payroll tax forms

Keep the following things in mind when creating payroll tax forms in QuickBooks

  • QuickBooks only exports data into forms when you first create a form. If you open a draft of a form you already created, QuickBooks does not re-export data into the form. If you have made changes to employer or employee information since you saved a draft of the form, those changes are not reflected. In that case, start a new form.

  • QuickBooks' payroll tax forms can only support numbers up to 9,999,999.99. The limit is nine "9"s, with or without cents.

    If you have a number that is larger than that, including a field that is a sum of other fields, QuickBooks won't be able to create your form for you.

  • QuickBooks does not support payroll tax forms for a company with more than 800 employees.

  • Payroll tax forms that you told QuickBooks you would Close & Save do not get backed up when you back up your company file.

    If you back up your company file to send to an accountant for review, for example, your tax forms will not be included in the backup. Instead, you will have to remember to include the folder that contains the tax forms in the material you send them. Alternatively, if you are subscribed to QuickBooks Enhanced Payroll, you can create a PDF copy of a form and send that to your accountant to review.

  • QuickBooks stores only the latest version of a payroll tax form template. Annual forms are available for one year. After QuickBooks updates your annual forms, you can’t print a form from a prior year.

  • You cannot add or remove employees from the forms.

    If you are preparing a tax form that lists employees individually, but you do not track all your employees in a single QuickBooks company file, you will have to prepare your form by hand.


Options for printing payroll tax forms

  • Tax form(s) only: Prints all the pages you need to file your form with your tax agency.

  • Tax form(s) and filing instructions: Prints your form plus the form's Filing and Printing Instructions.

  • Specific form(s): Allows you to choose forms or individual pages to print.

    • Choose this option, then click Choose.

    • Select the form or page you want to print. To select more than one page, hold the Ctrl button down while you select your pages.


Gathering information for the state payroll tax forms

Gathering information for state payroll tax forms

We recommend that you subscribe to QuickBooks Enhanced Payroll, a payroll service that enables you to complete many state payroll tax forms right in QuickBooks. For a complete list of state tax forms available with QuickBooks Enhanced Payroll, go to the Go online QuickBooks Payroll Tax Support Web site.

If you don't have a subscription to QuickBooks Enhanced Payroll, you can use the following methods to gather information to prepare and file your state payroll taxes outside of QuickBooks.

  • Generate a payroll summary report

  • Generate an employee state detail taxes report

  • Summarize payroll data in a Microsoft Excel Workbook

For additional guidance, contact your state tax agency and your professional tax advisor.

See also

  • QuickBooks Enhanced Payroll

  • Signing up for QuickBooks Payroll


Determining valid characters for your company's legal name and address

Determining valid characters for your company legal name and address

Based on government requirements, we recommend that you use the following characters when you enter your company's legal name and address in QuickBooks.

Important note for Assisted Payroll subscribers

Be aware that the Assisted Payroll complies with government requirements for valid characters in a company's legal name and address. Assisted Payroll also removes other characters during the signup process.

Company Legal Name

  • Letters (A, B, C)

  • Numbers (1, 2, 3)

  • Spaces

  • Ampersand (&)

  • Dash (-)

Note: Only the first 35 characters of the legal name are accepted by the IRS. Do not abbreviate the name or omit spaces. Only use the prefix "The" as the first word if it is followed by just one other word. Formal suffixes with individual names (MD, CPA, Jr., Sr., etc.) are accepted; however, general or other titles such as owner, Mr., Mrs. or Dr. are not accepted. If the business is a sole proprietorship, the legal name is the name of the owner.

Company Legal Address

  • Letters (A, B, C)

  • Numbers (1, 2, 3)

  • Spaces

  • Ampersand (&)

  • Right Brace (})

  • Dash (-)

  • Percent (%)

  • Slash (/)

Your company's legal name and address are the name and address you use for your federal and state tax forms.


Generating payroll summary reports

All of the following reports begin with the same base report: payroll summary.

  • To determine gross wages and taxes withheld or accrued for each employee and for all employees for the date range you specify, create the payroll summary report.

  • If the state form asks for the wage base for a tax, you can determine the wage base by using QuickZoom (double-clicking) on an amount in the payroll summary report.

  • To calculate state taxes paid, create a different version of the payroll summary report.


Handling prior FUTA payments that haven't reached the limit

Handling FUTA payments

Effective January 1, 2005, when your FUTA tax liability for a quarter is $500 or less, you don't have to make the tax deposit for the calendar quarter. Instead you can carry it forward and add it to the liability accumulated for the next quarter. (Prior to January 1, 2005 the threshold was $100.)

If your FUTA tax liability for any calendar quarter adds up to more than $500 (including any FUTA tax carried forward from an earlier quarter), then you must deposit the accumulated tax amount by electronic funds transfer (EFTPS) or in an authorized financial institution. Contact the IRS for more information.

For Assisted Payroll subscribers: If you signed up for Assisted Payroll during a quarter in which you accumulated more than $500 tax liability for the calendar year, the payroll service makes the quarter's FUTA tax deposit for you. However, you are responsible for making the tax deposit for any quarter in which you weren't using Assisted Payroll. In addition, the payroll service makes tax deposits via EFTPS regardless of how much you have accumulated in tax liability.

Example

For additional information, contact the Assisted Payroll service.


When the net taxes and total liability do not match

A discrepancy between Net Taxes and Total Liability for Quarter may be due to the rounding of numbers. If this is the case, enter a company liability adjustment in QuickBooks.


How QuickBooks calculates payroll taxes

QuickBooks calculates your payroll taxes on the year-to-date amount instead of per transaction. QuickBooks automatically adjusts many flat-rate taxes, including:

  • Social Security

  • Medicare

  • Federal unemployment (FUTA tax)

  • State unemployment (SUI) (except for states that can have mid-year rate changes effective on a date other than January 1)

  • State disability (SDI) (except for HI and NY because of a weekly wage limit and, in the current version of QuickBooks, it is quarterly self-adjusting)

  • Predefined local taxes (except taxes based on quantity or calculated with a deduction)

Example of the calculation method:

Medicare tax for current pay period | Medicare tax for next pay period
$ 1217.5 x 1.45% = $ 17.65375 rounded to $ 17.65 | $ 1217.5 (previous wages) + $ 1217.5 (current wages) = $ 2435 x 1.45% = $ 35.3075 rounded to $ 35.31 (total tax) - $ 17.65 (previous tax) = $ 17.66

See also

  • Adjusting year-to-date figures for overwithheld taxes


Locate possible setup errors in your payroll data

Use the following information as a guide when reviewing and troubleshooting tax calculations that appear incorrect:

  • Create a payroll detail review report. The payroll detail review report provides detailed information about how QuickBooks calculates tax amounts on employee paychecks and in year-to-date transactions.

  • Edit the payroll item. If you still think a tax is calculating incorrectly, you can edit the payroll item to ensure it is set up correctly.

    For example, you may have set up a payroll item that isn't subject to Social Security or Medicare when it should be. You can also create a payroll item detail report that shows the wage base and tax amount for each tax. Go to the Reports menu, choose Employees & Payroll, and then click Payroll Item Detail.

See also

  • How QuickBooks calculates payroll taxes


More information about state payroll tax forms

How QuickBooks calculates numbers on:

Withholding forms

Your withholding form will include some (but not necessarily all) of the following types of fields:

Field | Might also be called | How QuickBooks calculates
Total wages |  | This is the total of all wages your employees earned during the reporting period for the form you created.
Total tax withheld | Income tax withheld | QuickBooks calculates the total tax withheld as a sum of the amount of tax withheld on paychecks during the form's reporting period, plus any liability adjustments you entered whose effective dates fall within the forms's reporting period.

Unemployment insurance forms

Your unemployment insurance form will include some (but not necessarily all) of the following types of fields:

Field

Might also be called

How QuickBooks calculates

Number of employees (by month)

Number of workers

Employee count

QuickBooks calculates this number by totalling the number of employees who were subject to the state's unemployment tax in the pay period that included the 12th of that month.

Total gross wages paid

Total wages paid this quarter

This is the total of all wages your employees earned during the reporting period for the form you created.

Gross wages for [your state]

Amount of total wages that are subject to your state's tax.

This number might be less than the number for your total gross wages, if certain benefits your employees receive might not be subject to the state unemployment tax.

Excess wages

Wages paid in excess of...

This is the total amount of employee earnings in excess of the wage base.

Verifying this number

To find this number in QuickBooks, run a Payroll item detail report for the period in question. Modify the report to display the "Income subject to tax" column and filter the report to display your state's unemployment tax payroll item only. Subtract the total at the bottom of the Wage Base column from the total at the bottom of the Income Subject to Tax column. The difference should match the amount in this field.

Total taxable wages

Wages subject to contribution

All wages subject to this tax. In most cases, this number should be equal to Total gross wages paid minus Excess wages.

Verifying this number

To find this number in QuickBooks, run a Payroll item detail report for the period in question, and filter the report to display your state's unemployment tax payroll item only. The total at the bottom of the Wage Base column should match the amount in this field.

Tax rate

Contribution rate

The rate for this tax.

Verifying this number

To find this number in QuickBooks, run a Payroll detail review report for the period in question, and filter the report to display your state's unemployment tax payroll item only. The number in the Payroll Tax Rate should match this number.

This number should also appear in the record for your state's unemployment tax payroll item.

Contributions due

Tax due

The amount of unemployment tax you owe.

This amount represents your total taxable wages multiplied by your unemployment tax rate. QuickBooks gets the rate from your payroll item for this tax.

Surcharge tax (not all states)

Some states levy an additional surcharge tax, which gets reported on the unemployment report.

The amount in this field represents your total taxable wages multiplied by your employment training tax rate. QuickBooks gets the rate from the record for the payroll item for this tax.

Interest

If you are making your payment late, you will most likely be required to pay interest on the outstanding amount. You must enter this amount yourself; QuickBooks does not calculate this for you.

Calculating interest

Check the following places for instructions on calculating interest:

  • The form itself. (In some cases the instructions are on the form, next to the Interest field.

  • The "Details about this form link"

  • The tax agency

  • Your tax advisor

Penalty

If you are making your payment late, most states will require you to pay a penalty. You must enter this amount yourself; QuickBooks does not calculate this for you.

Calculating your penalty

Check the following places for instructions on calculating your penalty:

  • The form itself. (In some cases the instructions are on the form, next to the Penalty field.

  • The "Details about this form link"

  • The tax agency

  • Your tax advisor

Total taxes

Tax due

Contribution

Total payment due

Amount of remittances

The sum of the amounts in the lines for Contributions due, Employment training and assessment due and (if applicable), interest, and penalty.

Payment coupons

Field | Might also be called | How QuickBooks calculates
Amount paid | Payment amount | The amount of tax accrued on your paychecks for the period you specified. Note: QuickBooks displays the amount of tax that accrued during the specified period. It does not take into account how much you paid already.

Note: For information about specific fields that QuickBooks does not fill in on your tax form for you, click the View details about this form link in the lower left of the Payroll Tax Form window.

Note: For more information about tax forms in your specific state or for special situations that might apply to your business, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • Editing your payroll tax form

  • Checking your payroll tax form


Preparing and filing payroll tax forms

W2

W3

Note for Assisted Payroll subscribers

As a business operator with employees, you're required to prepare and file quarterly and annual payroll tax forms, including one or more of the following:

  • Form 940

  • Schedule A (Form 940)

  • Form 941

  • Schedule B (Form 941)

  • Form 944

  • Form 945-A (Form 944)

  • Form 943

  • Form W-2

  • Form W-3

  • Form 8846

The forms you're required to file may be determined by the state in which you file and the type of business you're in. Contact your accountant, tax consultant, state tax agency, or the IRS for more information.


Third-party sick pay

W-2

W2

W3

If you pay your employee sick pay when they miss work due to injury or illness, it is generally treated as ordinary wages, subject to withholding for federal employment taxes. When a third party, like an insurance company, pays your employee sick pay, income tax withholding is affected. The provider of third-party sick pay must furnish you with a Sick Pay Statement by January 15 of the year following the year in which the sick pay was paid. You include the information on that Sick Pay Statement in the employee Form W-2.

There are different types of third-party sick pay payments:

  • Payments made by your agent for which you are responsible for employment taxes.

    Your agent is a third party that bears no insurance risk and is reimbursed on a cost-plus-fee basis for paying sick pay and similar amounts. The agent is not responsible for employment taxes. This responsibility remains with you, the employer.

    Under this option, if you or your agent make sick pay payments, you deposit taxes and file W-2 forms, Form W-3, Form 940, and Form 941 under the same rules that apply to regular wage payments. The sick pay is included in the total wages for that employee on the Form W-2 and withholdings are added to the corresponding boxes for FICA, Medicare, FIT, etc.

  • Payments made by your agent for which the agent is responsible for employment taxes.

    In this situation, your agent uses its own name and EIN when reporting to the government. Your agent issues its own Form W-2 to your employee that reports only the sick pay amounts and withholdings. You (the employer) give the employee a Form W-2 for wages only.

  • Payments made by an independent agent.

    Under this option, the third party reports sick payments made to your employee on its own Form W-2. The agent withholds and pays all payroll taxes for the sick pay. You issue a Form W-2 for wages that you paid.

  • Payments made by an agent but the tax liability is assigned to you.

    Payments for sick pay can be made by an agent who is not your agent, but according to your agreement, your portion of the payroll tax liability is transferred to you (the employer). The rules for reporting of Forms 941, 940, W-2, and W-3 are the most complex under this option and described in detail in IRS Pub. 15A.

When you report sick pay, you may either combine the sick pay with other wages and prepare a single Form W-2 for each employee, or you may prepare separate W-2 forms for an employee, one reporting sick pay and the other reporting regular wages. A Form W-2 must be prepared even if all of the sick pay is nontaxable.

The sick pay Form W-2 must include:

  • Employer name, address, and EIN

  • Employee name, address, and SSN

  • Sick pay paid to the employee

  • Federal income tax withheld

  • Employee Social Security tax withheld

  • Employee Medicare tax withheld

  • Any sick pay that was paid by a third party and was not subject to federal income tax because the employee contributed to the sick pay plan


Updating Forms 941, 940, W-2, W-3

How do I update my forms (Forms 940, 941, W-2, and W-3)

W2

W3

As a QuickBooks Payroll subscriber, you'll automatically receive the updated forms from Intuit when they're published in December. The update will be part of a regular payroll update.

Note: You must be subscribed to QuickBooks Standard or Enhanced Payroll to receive updates to forms.

See also

  • How much does a subscription cost?

  • How do I sign up?


Kind of Payer for Form W-2 or W-3

W2

W3

The Kind of Payer field appears on Forms W-2 and W-3. If you are unsure of your payer type, contact your accountant.

Use | If
941 | You file 941, Employer's QUARTERLY Federal Tax Return. QuickBooks defaults to this payer type.
944 | You file 944, Employer's ANNUAL Federal Tax Return.
943 | You file Form 943, Employer's Annual Tax Return for Agricultural Employees, and you file Form W-2 for agricultural employees.
Military | You are a military employer and you file Form W-2 for members of the uniformed services.
CT-1 | You are a railroad employer and you file Form W-2 for employees covered under the Railroad Retirement Tax Act (RRTA).
Household employee | You are a household employer, you file Form W-2 for household employees, and you do not include the household employees' taxes on Form 941 or Form 943.
Medicare government employee | You are a U.S., state, or local agency and you file Form W-2 for employees subject only to the 1.45% Medicare tax.


How to Print One Employee Form W-2

W2

W3

If you need to print one employee's Form W-2,

  1. Click Close Window to close the Print W-2 and W-3 forms window.

  2. Click Select Employees.

  3. If you want to unselect all the employees, click Unmark All. QuickBooks changes the button name to Mark All and clears the Checkmark next to every employee.

  4. Click the Checkmark field next to the employee's name. QuickBooks adds the Checkmark.

  5. Click Print Forms.


QuickBooks prints multiple copies of Form W-2 for employees with local taxes

Why does QuickBooks print multiple copies of Form W-2 for employees with local taxes?

W2

There are various situations that could cause QuickBooks to print multiple copies of Form W-2 for employees (one form for each paycheck generated):

  • Adjustments were made at any time to Form W-2 in boxes 18, 19, or 20. Even if adjustments are not visible by double-clicking the affected box or boxes during W-2 review, QuickBooks will print multiple forms.

  • The State Worked option in the employee record is currently set to (none).

  • The State Worked option in the employee record was ever set to (none) when a paycheck was generated.

To resolve this situation

  1. Click Employee Center.

  2. Double-click the employee name to open the Edit Employee window.

  3. In the Change tab drop-down list, choose Payroll and Compensation Info.

  4. Click the Taxes button and click the State tab.

  5. Click the State Worked drop-down list and choose the appropriate state.

    Note: If the employee is not subject to SUI or SDI, clear the checkboxes for these options.

  6. Click OK in both the Taxes window, and in the Edit Employee window. You will be returned to the list of employees.

  7. Repeat steps 2 through 6 for each affected employee.

  8. When all the affected employee records have been corrected, go to the Employees menu and choose Payroll Forms.

  9. Select Federal form.

  10. Select Form W-2 and click OK.

  11. Click the Mark All button to select all employees.

  12. Hold down the Ctrl key and click the Review W-2 button.

  13. Click OK on the Delete W-2 Adjustments message.

  14. Review each employee's W-2 and print the forms. One form will print for each employee.


Adjusting the payroll tax liability for the company vs. for an employee

Some adjustments require you to adjust for the company as a whole. Others require you to associate an employee with the adjustment.

Adjustments for the whole company

The most common reason to use a company adjustment is when there is a minor discrepancy (due to rounding) between liability calculations on a tax form and the sum of the liabilities for each employee.

If there is a significant discrepancy between what QuickBooks shows you owe and what you think you owe, you should determine what is causing the problem and use an appropriate solution.

Company adjustments may affect 940 and 941 forms. They do not affect W-2 or W-3 forms.

Important: The totals on your W-3 form should match the cumulative totals you reported to the IRS on your quarterly 941 forms for income tax withholding, social security wages, social security tips, Medicare wages and tips, and the Advance EIC. These 941 totals are matched against your W-3 data during W-2/W-3 processing. If the totals don't match, either the IRS or Social Security Administration will notify you of the out-of-balance situation. You'll have to research your payroll records and provide additional information.

Adjustments for an employee

Associate the adjustment with a specific employee when the employee's calendar-year totals for a deduction or company-paid tax or benefit are incorrect.

Employee adjustments may affect 940 and 941 forms. They may also affect W-2 and W-3 forms.

You don't need to make any adjustment if the total is too low and is for a flat-rate tax that is auto-correcting. (Unless the tax amount is for a prior quarter, QuickBooks increases the tax on the next paycheck to make up for the difference.)

Important: View the employee's totals on a payroll summary report that covers the entire calendar year, not on a paycheck voucher or paystub.

Examples of adjustments for an employee

  • You used the higher rate for federal unemployment (FUTA) and realize you should have used the lower rate. The employee's total for the year exceeds the maximum tax at the lower rate.

  • You have been using an Other tax payroll item for a local tax not supported by the payroll update, and realize that you set it up incorrectly.

See also

  • When should the amount be positive and when should it be negative?


When should the payroll tax amount be positive and when should it be negative?

  • To increase what you owe for a payroll item, enter a positive amount.

    If a positive adjustment is for an employee, QuickBooks displays a message suggesting that you make the adjustment on a paycheck instead of here. For most flat-rate taxes supported by the tax table, QuickBooks automatically adds the missing amount on the next paycheck. For other taxes, company-paid benefits, and nontax deductions, you can increase the amount by editing it on a paycheck.

    Note: If you have additional pay periods in this reporting period, let the auto-correcting function in QuickBooks make the adjustments for you. If you don't have any additional pay periods, then you can enter a liability adjustment for the payroll item.

  • To decrease what you owe for a payroll item, enter a negative amount.

    If you deducted too much for a nontax deduction, you can write a paycheck to refund the funds to the employee. If you write such a check, do not also enter a liability adjustment.


What's important about the Liability Check window

Expenses

Expenses

Payroll Liabilities

Payroll Liabilities

Payment for payroll liabilities through (affects reports and tax forms)

Payment for payroll liabilities through

Clear Splits

Clear Splits

Recalculate

Recalculate

Click How Do I in the Liability Check window for more information about how to use this window.


Printing tax forms

Print the current form or print other forms, then close the Printing window.

Select item(s) to print

Select item(s) to print

Choose number of copies

Enter the number of copies of this form that you want printed.

Printer Setup

Allows you to reconfigure your printer settings, if necessary.

Print

Print sends a print to the printer, based on your settings. The Printing window remains open for more printing.

Close Window

Closes the Printing window.


Printing on preprinted forms

Print the current form or print other forms, then close the Printing on preprinted forms window.

Select item(s) to print

Select item(s) to print

Choose number of copies

Enter the number of copies of this form that you want to print.

Check alignment

Click Print Test to print the form on blank paper. Hold the printout and the preprinted form up to the light to check alignment. If you see a problem, click Align Text to make adjustment. Checking alignment can help you avoid wasting preprinted forms.

Printer Setup

Allows you to reconfigure your printer settings, if necessary.

Print

Print sends a print to the printer, based on your settings. The Printing on preprinted forms window remains open for more printing.

Close Window

Closes the Printing on preprinted forms window.


Work in the printing window

The window that appears when you click the Print button is determined by the type of form you're printing—the Printing window appears when you print federal Forms 940, 941, 944, 943, and state payroll tax forms and the Print Forms W-2 or W-3 forms window appears when you print Forms W-2 or W-3. Both versions of the printing window are described here.

Printing window

In the Printing window, you can print the entire tax form or only certain pages, depending on the option you choose. Show me my printing options

option

Number of copies

Allows you to enter the number of copies you want to print. By default, you print one copy.

Printer Setup

Allows you to reconfigure your printer settings, if necessary.

Print

Print sends your form to the printer, based on your settings.

Close Window

Closes the Printing window.

Print Forms W-2 or W-3 forms window

The Print W-2 and W-3 forms window remains open so you can control what prints and feed into the printer any necessary paper or preprinted forms.

Select paper

QuickBooks can print W-2 forms on either blank perforated paper or preprinted forms. You can order blank perforated paper or preprinted forms from QuickBooks.

The IRS requires that employee copies printed on blank paper be easily separable. Perforated paper meets this requirement. You may print these blank paper W-2s using black ink. The government accepts W-2 forms printed in QuickBooks using black ink.

If you're using preprinted forms, print each form copy individually, so that you can check alignment and feed preprinted forms into the printer. It's a good idea to use Print Test to print a items onto blank paper. Hold the printout and the preprinted form up to the light to check alignment. If there are problems, use the Align button to make adjustments, before you start printing on preprinted forms.

Select item(s) to print (Blank Perforated Paper)

Select the items you want to print.

  • For employees, you can print employee copies of the Form W-2 and Employee filing instructions.

    If you choose to print employee copies of the Form W-2, choose how you want them to print, so that they match your perforated paper. Choose either three copies per page (Copy B, Copy 2, and Copy C) or four copies per page (Copy B, two copies of Copy 2, and Copy C). The diagram next to these selections illustrates how the forms will print.

    If selected, one copy of the Employee filing instructions prints for each selected employee.

  • For employer, you can print your copy (Copy D) of the W-2 forms and a copy of the Employer filing instructions.

    If you choose to print your copies of the Form W-2, two W-2 forms print per page. When selected, one copy of the Employee filing instructions prints.

  • For government, you can print a Form W-3, Form W-2 copies for the Social Security Administration (Copy A), and Form W-2 copies for your state and local tax department. If you choose to print a Form W-3, the form prints on one page. If you choose to print copies of the Form W-2 for the Social Security Administration or your state and local tax department, two W-2 forms print per page.

Select item(s) to print (Preprinted Forms)

Select the items you want to print.

  • For employees, you can print employee copies of the Form W-2 and Employee filing instructions.

    If selected, one copy of the Employee filing instructions prints for each selected employee.

  • For employer, you can print your copy (Copy D) of the W-2 forms and a copy of the Employer filing instructions.

    If you choose to print your copies of the Form W-2, two W-2 forms print per page. When selected, one copy of the Employee filing instructions prints.

  • For government, you can print a Form W-3, Form W-2 copies for the Social Security Administration (Copy A), and Form W-2 copies for your state and local tax department.

    If you choose to print a Form W-3, the form prints on one page. If you choose to print copies of the Form W-2 for the Social Security Administration or your state and local tax department, two W-2 forms print per page.

Align (Preprinted forms only)

Allows you to make small adjustments in order to position the form correctly on the preprinted form.

Print Test (Preprinted forms only)

Sends a test print to the printer. Print this on blank paper. Hold the printout and the preprinted form up to the light to check alignment. If there are problems, use the Align button to make adjustments, before you start printing on preprinted forms.

Printer Setup

Allows you to reconfigure your printer settings, if necessary.

Print

Print sends your form to the printer, based on your settings. The Printing on preprinted forms window remains open for more printing.

Close Window

Closes the Print W-2 and W-3 forms window.

See also

  • Instructions for filing


Affect accounts? (liability adjustments)

Affect accounts?

  • To leave the balances unchanged for the liability and expense accounts that track the payroll items you are adjusting, select "Do not affect accounts." The adjustment will still change the year-to-date amounts on your payroll reports.

  • To enter an adjusting transaction in the liability and expense accounts that track the payroll items you are adjusting, select "Affect liability and expense accounts."

See also

  • Should you affect accounts?


Expense account for Employee Liabilities window

QuickBooks needs to know which account you want to use to track the employee withholding and deduction amounts. QuickBooks enters Payroll Expenses as the account, but you can enter a different account.

New accounts: If you enter the name of an account that doesn't exist, follow the onscreen messages to set up the account. Be sure to choose Expense as the account type.

Effect on reports: QuickBooks uses the date in the Effective Date field to calculate amounts on the payroll liability balances report.


What's important about the Liability Adjustment window

Use this window to make an adjusting entry for your payroll items. You can associate the adjustment with the company or the employee. You should associate most adjustments with employees so that your payroll tax forms (941, 940, W-2, W-3) and reports are correct.

Important fields

Date vs. Effective Date

Company vs. Employee

Click How Do I in the Liability Adjustment window for more information about how to use this window.


Working with payroll taxes and other liabilities

Each time you run payroll, you accumulate payroll taxes and other liabilities to federal, state, local, and other agencies (such as Medicare) according to the agency's deposit schedule.

You can use the Pay Liabilities window to pay payroll taxes and liabilities. After you specify the date range in the Select Date Range For Liabilities window and select the liabilities to pay, QuickBooks creates the checks to pay them and records the transactions in your company file.

What if I'm an Assisted Payroll customer?

If you are using Assisted Payroll, federal and state taxes paid on behalf of your company do not appear in the window. Only liabilities and expenses to other vendors and agencies, such as insurance payments or local taxes, appear in the window.

Creating payroll liability checks

  • Paying payroll liabilities

  • Creating/reviewing the liability check

    Select the Review liability check to enter expenses/penalties option to review each check individually so that you can, for example, add expenses or discounts to the checks you create.

    Select the Create liability check without reviewing option to have QuickBooks simply create checks for all selected liabilities without showing them to you individually. Though we recommend that you preview your checks before you create them, this option can save some time if you do not need to review the checks to enter expenses or discounts. QuickBooks will record the checks when you click Create.

  • Changing the bank account from which the check is drawn

    The Bank Account drop-down list displays the bank from which the check funds will be drawn.

    To write the liability checks from a different account, choose the account from this drop-down list.

    To add an account to this list, choose Add New. In the New Account dialog, enter the requested information, then click OK.

  • Adding a memo to a payroll liability check

  • Determining whether checks should be printed or written by hand

    Select the To be printed checkbox to have QuickBooks print the liability checks. If you write checks by hand, clear the checkbox, and enter the check number in the field that appears.

  • Printing checks

Customizing the Pay Liabilities window

  • Changing the sort order of the payroll liabilities

    By default, the liabilities in the Pay Liabilities window are sorted alphabetically by payroll item. To sort the list alphabetically by payee name, or by balance (largest first), select the appropriate option in the Sort By list.

  • Hiding zero balances

    When the Hide zero balances checkbox at the bottom of the window is cleared (the default), the Pay Liabilities window shows all liabilities with activity (positive and negative balances) for the time period.

    When the Hide zero balances checkbox is selected, the Pay Liabilities window shows all liabilities with activity (positive and negative balances) for the time period as well as those that have a 0.00 balance.

    Note: If the liability wasn't used in the specified time period, it doesn't appear, even when the checkbox is selected.

  • Changing the date range (affects Form 941 and Form 940)

    The Show Payroll Liabilities area displays the dates you selected in the Select Date Range for Liabilities window.

    To change this date, choose from the Date drop-down list, or enter dates in the From and Through fields.

    When you pay the liabilities, QuickBooks tracks the payment of those liabilities for this period (regardless of the check date). It can then report payments against liabilities by month or quarter on Form 941 and Form 940.

Verifying payroll liabilities

  • Running a Payroll Liability Balances report

    Click the Payroll Liabilities Report button to generate a payroll liability balances report for the time period specified in the Show Payroll Liabilities fields. To review a list of transactions that contribute to a particular amount on the report, double-click the amount. Click here to learn more about the Payroll Liabilities Report.

Making payroll liability adjustments

  • Changing (adjusting) the payroll liability amounts

    To change amount to pay for a particular liability, select the corresponding payroll item in the table and enter a new amount in Amt. To Pay field.

Troubleshooting payroll liability processing problems

  • Why do my payroll liabilities show the wrong amount due?

You can also click the How Do I menu in the window title bar for other payroll liability tasks and assistance.


Selecting a date range for payroll liabilities

What's important about the Select Date Range for Liabilities window

Use this window to specify a date range for the payroll liabilities you want to view. Make sure to select dates that correspond to the dates of paychecks you created in QuickBooks.

If you select a range in the Date drop-down list, and then enter dates in the From and Through fields, the Date entry changes accordingly.

Example

To view your payroll liabilities due for the first quarter of 2006 (and today is March 31), do one of the following:

  • Click the Date drop-down list and choose This Calendar Quarter.

  • In the From field, enter 1/1/06 (or click the calendar icon to the right of the field and select January 1, 2006). Then, in the Through field, enter 3/31/06 (or click the calendar icon to the right of the field and select March 1, 2006).


Printing Forms W-2 on blank paper

W2

You may print government accepted black and white laser W-2 Copy A and W-3 forms on plain paper (there is no need to buy pre-printed red W-2 Copy A or W-3 forms). The IRS requires the use of perforated paper for any Employee Copy W-2 that is printed on plain paper. You must print these blank paper W-2 forms using black ink. Blank perforated paper provides a professional look and guarantees that forms are easily separable by your employees. Perforated paper works with matching envelopes, making it easy to mail employee copies.

Important information

  • The SSA (Social Security Administration) approves Intuit's W-2 (Copy A) and W-3 each year in accordance with IRS Publication 1141, General Rules and Specifications for Substitute Forms W-2 and W-3. A copy of the approval notice for the form currently supported in the product is available at: Go online http://www.quickbooks.com/support/ssa_w2w3.html. Only W-2 (Copy A) and W-3 need to be approved by the SSA. Employee and employer copies do not require approval.

  • QuickBooks' "Blank Paper" form conforms to SSA and IRS standards of a "laser-printed form" if printed on an ink jet or laser printer supported by your version of Microsoft Windows. In accordance with the requirements in IRS Publication 1141, you must print this form using black ink on 8.5" x 11" white paper. To avoid processing delays caused by scanning malfunctions, we recommend paper that is 18-lb. weight or higher.

  • The W-2 (Copy A) includes the word "Void" on the top of the form. As detailed in IRS Publication 1141, we do not print a checkbox in the "Void" area of Form W-2 (Copy A). The SSA electronically scans submitted forms, and any markings in this area will void the form. If you want to void a printed W-2 Form (Copy A), place an X to the right of the word "Void" on the form.

Printing W-2 forms on blank paper:

  1. Open the Payroll Tax Form window.

    Open the Payroll Tax Form window

  2. Keep all employees selected, or click UnMark All, then select the employees whose W-2 forms you want to print.

  3. Review each Form W-2.

  4. Click Print forms.

  5. Select Blank / Perforated paper, choose the items you want to print, and click Print.

Remember: Print a W-3 form to summarize the W-2 forms.

Important: If you are filing Forms W-2 and W-3 electronically with the Social Security Administration, do not mail Copy A.

Note: If Boxes 12 or 14 contain more than 4 lines, a second form prints the overflow information. (The additional form displays only the name, address, and overflow information.)

Before you begin printing, make sure you have enough paper in your printer to complete the job. Printing occurs without pausing.

See also

  • Filing instructions

  • Ordering preprinted Forms W-2 and W-3


Printing Forms W-2 on preprinted forms

W2

About using preprinted forms

  • QuickBooks prints two W-2s per page and does not work with preprinted forms that have more than two W-2s per page.

  • If you're using preprinted forms, print each form copy individually, so that you can check alignment and feed preprinted forms into the printer. It's a good idea to use Print Test to print onto blank paper. Hold the printout and the preprinted form up to the light to check alignment. If there are problems, use the Align button to adjust alignment, before you start printing on preprinted forms.

  • The preprinted W-2 forms supplied by the IRS are not designed to work with QuickBooks or any other software program—consequently, the W-2 information will not print properly on the preprinted W-2 form. According to the IRS, their preprinted W-2 forms are intended to be completed by pen or by typewriter, not by a software program. What options do I have?

    If you want to process and print your W-2 forms from QuickBooks, you have two options:

    • Print your W-2 forms on blank/perforated paper, which you can order from Intuit. Perforated paper provides a professional look and guarantees that the W-2 forms are easily separable by your employees.

    • Get new preprinted forms. You can order preprinted forms from Intuit.

To print W-2 forms

  1. Open the Payroll Tax Form window.

    Open the Payroll Tax Form window

  2. Keep all employees selected, or click UnMark All, then select the employees whose W-2 forms you want to print.

  3. Click Review/Edit and review each W-2 worksheet.

  4. Take some blank paper, put a mark on the top page, and load the paper in your printer.

  5. Click Print forms.

  6. Select Preprinted Forms.

  7. Select item(s) to print.

    Select the items you want to print.

    • For employees, you can print employee copies of the Form W-2 and Employee filing instructions.

      If selected, one copy of the Employee filing instructions prints for each selected employee.

    • For employer, you can print your copy (Copy D) of the W-2 forms and a copy of the Employer filing instructions.

      If you choose to print your copies of the Form W-2, two W-2 forms print per page. When selected, one copy of the Employee filing instructions prints.

    • For government, you can print a Form W-3, Form W-2 copies for the Social Security Administration (Copy A), and Form W-2 copies for your state and local tax department.

      If you choose to print a Form W-3, the form prints on one page. If you choose to print copies of the Form W-2 for the Social Security Administration or your state and local tax department, two W-2 forms print per page.

  8. Click Print Test to print a copy on blank paper. After the print is complete, check whether the printing is on the side with the mark or the side without the mark. Use that as a guide as to whether you need to put the preprinted form in the printer right-side up or right-side down. Next, hold the printout and a preprinted form up to the light to check alignment. If there are problems, click the Align button to make adjustments.

  9. When you're sure that the printout is aligned with the preprinted form, load the preprinted form into the printer and click Print.

  10. Continue to select items and print until all desired items have been printed. Should you decide to print a Form W-3, do a print test and check alignment for that form before printing on the preprinted form.

  11. Print a W-3 form to summarize the W-2 forms.

Important: If you are filing Forms W-2 and W-3 electronically with the Social Security Administration, do not mail Copy A.

Note: If Box 12 or 14 contains more than 4 lines, a second form prints the overflow information. (The additional form displays only the name, address, and overflow information.)

See also

  • Filing instructions

  • Ordering preprinted Forms W-2 and W-3


Printing a Form W-3 on blank paper
(QuickBooks Payroll)

W3

You can print W-3 instructions and a Form W-3 on blank paper. To obtain accurate W-3 information, you can review your W-2 forms onscreen.

Important: To ensure your Form W-3 is accepted by the U.S. government, use white paper and black ink.

To print a W-3 form

  1. Open the Payroll Tax Form window.

    Open the Payroll Tax Form window

  2. Keep all employees selected, or click UnMark All, then select the employees whose W-2 forms you are filing with the W-3.

  3. Click Review/Edit and review your W-2 worksheets, then review the Form W-3 worksheet.

  4. Click Print forms.

  5. Select Blank/Perforated Paper.

  6. Under Government, select W-3.

  7. Click Print.

  8. Click Close Window to close the Print window.

See also

  • Instructions for filing Forms W-2 and W-3


Printing a Form W-3 on a preprinted form

W3

You can print W-3 information on standard (preprinted) W-3 forms. To obtain accurate W-3 information, review your W-2 forms.

To print on a W-3 form

  1. Open the Payroll Tax Form window.

    Open the Payroll Tax Form window.

  2. Keep all employees selected, or click UnMark All, then select the employees whose W-2 forms you are filing with the W-3.

  3. Click Edit/Review and review each W-2 worksheet, then review the Form W-3 worksheet.

  4. Take some blank paper, put a mark on the top page, and load the paper in your printer.

  5. Click Print forms.

  6. Select Preprinted Forms.

  7. Under government, select W-3, then click Print Test to print a copy on blank paper. After the print is complete, check whether the printing is on the side with the mark or the side without the mark. Use that as a guide as to whether you need to put the preprinted form in the printer right-side up or right-side down. Next, hold the printout and a preprinted form up to the light to check alignment. If there are problems, click the Align button to make adjustments.

  8. When you're sure that the printout is aligned with the preprinted form, load the preprinted form into the printer and click Print.

    Note: The IRS may send you a Publication 393 or a Publication 2184 that contains Form W-3 preprinted with your company name, address, and EIN. Because QuickBooks prints your company name, address, and EIN from your company information, however, you won't be able use the preprinted form when you use QuickBooks to prepare your W-3 information. Alternatively, you can print Form W-3 on blank paper.

    EIN

  9. Click Close Window to close the Print window.

See also

  • Filing instructions

  • Ordering preprinted Forms W-2 and W-3


What's important about the Refund Deposit for Taxes and Liabilities window

Use this window to record refund checks you receive for payroll taxes and liabilities.

Important fields

Refund date vs. For Period Beginning date

Refund date vs. For Period Beginning date

Group with undeposited funds vs. Deposit To

Group with undeposited funds vs. Deposit To

See also

  • Recording a payroll liability refund check


What's important about the Select Payroll Form window

Select the type of form you want to create and specify the filing period or date range.

If you want to create contact information that will auto-fill in the form you're about to select and in all other tax forms you fill out and submit, click the Auto-Fill Contact Info button.

Troubleshooting

  • I selected a form and clicked OK, but nothing happened?

    Sometimes the Payroll Tax Form window opens behind QuickBooks. Locate it and click it to make it the active window.


What's important about the Select Form Type window

  • To prepare a federal form, select Federal form, and click OK.

  • To prepare a state form, select State form, and click OK. (QuickBooks Enhanced Payroll subscribers only)

    Learn more about state payroll tax forms.

If you subscribe to Assisted Payroll

If you subscribe to Assisted Payroll, the payroll service prepares and files your federal and state payroll tax forms for you.


About state payroll tax forms

State payroll tax forms (QuickBooks Enhanced Payroll)

You must have a subscription to the QuickBooks Enhanced Payroll for QuickBooks to use your payroll data to prepare your state payroll tax forms. If you don't subscribe to QuickBooks Enhanced Payroll, however, you can still gather information from your QuickBooks company file and use it to prepare your state payroll tax forms outside of QuickBooks.

Important:

  • For a list of state payroll tax forms that are available with the QuickBooks Enhanced Payroll service, go to the Go online State Tax Forms site.

  • For a description of payroll tax form processing requirements and limitations, go to the Go online Requirements and Limits for Tax Forms page of the State Tax Forms site.

Accountants with a subscription to QuickBooks Standard Payroll can still prepare state payroll tax forms for their clients who subscribe to QuickBooks Enhanced Payroll.

If you are an accountant or bookkeeper and have a subscription to QuickBooks Standard Payroll, you can prepare state tax forms for clients who subscribe to QuickBooks Enhanced Payroll.

  1. Load the client's QuickBooks company file into your copy of QuickBooks.

  2. From the Employees menu, select Payroll Forms.

  3. Choose State Form, and then click OK.

    Note:

    • If the State Form option is not available, load a company file associated with your QuickBooks Standard Payroll subscription. From the QuickBooks Employees menu, select Employer Services and then Add/Edit Services.

    • If your Service Name contains "Disk Delivery," verify the Status for your subscription is "Active." If the status contains any other value, you must add a service key.

    • If your Service Name is "QuickBooks Standard Payroll," from the QuickBooks Employees menu, choose Get Updates and then click Get Payroll Updates.

    • If "You must update before" says "Update Now," click Update and follow the onscreen instructions. Load the client's company file and repeat these steps.

See also

  • Preparing payroll tax forms in QuickBooks

  • Go online Learn more about QuickBooks Enhanced Payroll (includes signup information)


About Forms W-2 and W-3

W-2

W-3

W2

W3

The IRS requires most employers to file payroll Forms W-2 and W-3 at the beginning of each year.

  • Form W-2 (Wage and Tax Statement) is the end-of-year form you send to each employee and submit to federal, state, and local tax agencies. The form shows an employee's wages and taxes withheld for the year.

  • Form W-3 (Transmittal of Wage and Tax Statements) is a summary of all the W-2 forms you are submitting to the federal government.

To process Forms W-2 and W-3, follow the instructions below.

  1. Review each Form W-2 onscreen, and make any necessary changes.

  2. Print the W-2 forms on blank perforated paper or preprinted forms.

  3. Print a Form W-3 on blank perforated paper or a preprinted form.

  4. File your Forms W-2 and W-3.

Note: QuickBooks does not handle W-2C forms, which correct information on W-2 forms already sent to the federal government.

Assisted Payroll

Your W-2 forms are prepared and sent to you. The payroll service also prepares Form W-3 and files it and Copy A of your W-2 forms for you at the end of the year.

See also

  • Getting help about entries on W-2 forms

  • What does it mean "Copy A", "Copy B"?

  • Federal payroll tax deadlines

  • Archiving your Forms W-2 and W-3 as PDF files

  • Ordering preprinted forms or perforated paper


Show me where to check the status of my payroll electronic payment or form

Processing times for vary from agency to agency. Some agencies may process transactions immediately and others can take from 24 to 48 hours after you submit the payment or form from QuickBooks.

Show me status of my e-payment

  1. Open the Payroll Center. (Go to the Employees menu and click Payroll Center.)

  2. Click Related Payment Activities and then click View E-payment History.

  3. In the E-payment History window, review the Status column.

Show me status of my e-filing

  1. Open the Payroll Center. (Go to the Employees menu and click Payroll Center.)

  2. Click Related Form Activities and then click View E-filing History.

  3. In the E-filing History window, review the Status column.

See also

  • What do the status events mean?


Work in the Audit Trail window

Use the Audit Trail window to track an e-payment (in the E-payment Audit Trail window) or an e-filed form (in the E-filing Audit Trail window). The Audit Trail window can be especially helpful if you're investigating a payment or form that was rejected by the agency.

Note: This is not the same as the audit trail that QuickBooks uses to track changed information about transactions such as checks, invoices, and bill payments.

Review information about the payment or form

The Audit Trail window displays the following:

  • The name of the scheduled payment or form

  • The agency to which the payment or form was submitted

  • The amount of the payment (E-payment Audit Trail only)

  • The deposit period for the payment (E-payment Audit Trail) or the reporting period for the form (E-filing Audit Trail)

  • The tracking number that QuickBooks returned when the payment or form was submitted

Review status

Each transmission event that occurs after a payment or form is submitted to the agency is recorded and displayed as a status event in the Audit Trail window. Status events are timestamped and appear in ascending, chronological order. More...

Statuses

See also

  • Handle a payment rejected by the tax agency

  • Handle a form rejected by the tax agency

  • Print the audit trail


Working in the Submit Form or Print/E-file Form window

Depending on your payroll service subscription, you can do the following in the Submit Form or Print/E-file Form window:

  • Print your payroll tax form. You can print the form that you send to the agency or print a copy for your records.

  • Electronically file (e-file) your payroll tax form. With an Enhanced Payroll subscription, you can e-file your federal and selected state payroll tax forms. To e-file payroll tax forms, you must set them up for e-filing in the payroll setup interview. How do I set up forms for e-filing?

See also

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Work in the E-filing History window

The E-filing History window shows a summary of payroll tax forms that have been e-filed. In this window, you can review a summary of each submission, view an audit trail of the transmission, and, if a form was rejected, find out why and what you need to do next.

View an audit trail of the transmission

The audit trail for an e-filed form lets you track the chronological sequence of status events that occur during a transmission. More...

Statuses

To view the audit trail for a particular e-filing, click the View link next to the form. The audit trail appears in the Audit Trail window.

Note: This is not the same as the audit trail that QuickBooks uses to track changed information about transactions such as checks, invoices, and bill payments.

Handle a form rejected by the agency

If the form is rejected by the agency, the agency returns a rejection code, a message, and a solution that's unique to your situation. Agencies might reject an form if, for example, you haven't enrolled in the agency's e-file program (if the agency requires enrollment). For information on form submission guidelines for an agency, visit the Go online QuickBooks Payroll Tax Support Web site.

Click the Agency rejected link next to the payroll tax form to display the rejection and solution message. How to handle a rejected form.

See also

  • About e-file

  • Reviewing the audit trail for a e-filed form


Work in the E-payment Summary window

Work in the E-payment History window

The E-payment History window shows a summary of recently submitted e-payments. In this window, you can review a summary of each payment, view an audit trail of the transmission, view details of the payment, and, if a payment was rejected, find out why and what you need to do next.

View an audit trail of the transmission

The audit trail for an e-payment lets you track the chronological sequence of status events that occur during an e-payment transmission. More...

Statuses

To view the audit trail for a particular e-payment, click the View link next to the scheduled tax payment. The audit trail appears in the Audit Trail window.

Note: This is not the same as the audit trail that QuickBooks uses to track changed information about transactions such as checks, invoices, and bill payments.

View the detail of a submitted e-payment

Click a link that represents a scheduled tax payment in the Payment column.

The payment appears in the Liability Payment window. You can review the itemized payroll taxes and amounts included in this payment.

Handle a rejected payment

If the e-payment is rejected by the agency, the agency returns a rejection code, a message, and a solution that's unique to your situation. Agencies might reject an e-payment if, for example, you haven't enrolled in the electronic payment program (if the agency requires enrollment). For information on payment guidelines for an agency, visit the Go online QuickBooks Payroll Tax Support site.

Click the Agency rejected link next to the scheduled payment to display the rejection and solution message. How to handle a rejected payment.

See also

  • Reviewing the audit trail for an e-payment


Work in the Liability Payment window

You use the Liability Payment window to make scheduled payments to tax and non-tax agencies, such as the IRS or a health insurance provider. Enhanced Payroll customers can send e-payments for supported federal and state payroll taxes that have been set up as scheduled tax payments. You set up scheduled payments in the payroll setup interview.

Review the liability payment

Bank Account

The default selection in the Bank Account field is the account you specified when you set up the scheduled payment.

If you set up this scheduled payment as an e-payment, the bank account must be set up for e-payments. You set up bank accounts as e-payments in the payroll setup interview.

Ending Balance

The Ending Balance field shows the current balance of the bank account. The amount of the liability payment will be debited from this amount.

Period

The Period field shows the deposit period applied to the liability payment. This reflects the period displayed on the Payroll Center.

Payroll liabilities

The Payroll Item column itemizes the payroll taxes included in this scheduled payment.

Pay to the order of

Pay to the order of identifies the payee that's set up for the scheduled payment. The payee must be set up as a vendor in QuickBooks.

Amount

The Amount column itemizes the payroll taxes included in this scheduled payment.

Determine the payment method

E-payment or check

Enhanced Payroll customers can set up certain, supported federal and state payroll tax payments for e-payment. If the scheduled payment is set up for e-payment, you may still be able to decide whether to submit an e-payment to the agency or create a printed liability check for the payment.

The E-payment option is not available for Standard Payroll or Assisted Payroll customers.

  • Standard Payroll customers can set up scheduled payments and create printed liability checks for federal payroll tax payments and non-tax payments, such as 401(k) or health insurance.

  • Assisted Payroll customers have their federal and state payroll tax payments handled by the payroll service. However, Assisted Payroll customers can set up scheduled payments for payroll taxes that aren't handled by the service or for non-taxes, such as 401(k) or health insurance.

Withdraw On

The Withdraw On field appears for certain scheduled payments that are set up for e-pay. The date you select in this field is typically the date that the agency debits the funds from your bank account and settles the payment. However, certain agencies have specific settlement date guidelines you should be aware of. For example, if you have an outstanding payment due for a prior period, an agency may ignore the Withdraw On date and withdraw the funds immediately from your bank account. For information about specific settlement date guidelines, Go online contact the agency.

Reason

The Reason field appears for certain scheduled tax payments that are set up for e-pay. The field values are populated with reason codes that are unique to the payment and sent with the payment information to the agency.

For example, the Reason drop-down list for your 941 payment includes the following reason codes: Federal 941 Tax Deposit, Due with Return or Notice, or Assessed Deficiency.

If the agency doesn't apply payment reasons to your payments, the Reason field doesn't appear in the window.


Work in the Payment Summary window

The Payment Summary window shows a summary of the all of the payments you just made. In this window, you can review each payment, print liability checks, and print the summary for your records.

Review your payments

In the Payment Summary window, you can review a summary of the overall check run as well as detail about each payment.

Each payment includes the following detail:

  • The name of the scheduled tax payment. When you click the payment name, the payment appears in the Liability Payment window.

  • The agency or institution to which the payment was made. The payee must be set up as a vendor in QuickBooks.

  • The deposit period applied to the payment.

  • Total amount of the payment.

  • Payment method: E-payment or printed check. Enhanced Payroll customers can set up and submit the payment electronically.

  • The date the agency will debit the funds from the payroll bank account specified for this e-payment. This column is blank for payments set up to be printed liability checks.

  • If the payment was a printed check, the Payment Summary window shows the check number. If the payment submitted to the agency as an e-payment, the Payment Summary window shows the QuickBooks confirmation number.

Print liability checks

You can print the payroll liability payments that are set up to be printed.

Click Print Checks. The liability payments you just created appear in the Select Checks to Print window.

Print a summary

You can print a summary of the payroll liability payments you just created and keep it with your company records.

See also

  • Printing checks


E-pay is a Beta feature

What does it mean when a feature in Beta?

Beta When a feature is in Beta status, it means that it is a version of the feature that is made available prior to its official release for the purpose of testing. We hope that our customers will try the Beta feature then give us feedback about it so that we can make it better.

Read the QuickBooks Software License Agreement for specifics about the Beta status of the E-pay feature.

Note: In the software license agreement, go to Section 16 (1), and see the paragraphs titled "Electronic Filing for Enhanced Payroll" and "*Note."


Gather information for payroll tax forms

Gather information for payroll tax forms (Basic and Manual)

Federal and state payroll tax forms are not included with Basic and Manual Payroll subscriptions.

Note: Intuit offers a variety of solutions to meet your payroll needs—whether you prefer to do things yourself, or you want us to assist you: QuickBooks Standard Payroll, Enhanced Payroll, Enhanced Payroll for Accountants, and Assisted Payroll. For detailed information about QuickBooks Payroll services, go to the QuickBooks Payroll Web site.

Display the QuickBooks Payroll Web site

If you don't have a subscription to these QuickBooks Payroll services, you can use the following methods to gather information to prepare and file your payroll taxes:

  • Generate a payroll summary report

  • Generate a payroll liability balance report

  • Generate an employee state detail taxes report

  • Summarize payroll data in a Microsoft Excel® Workbook

For additional guidance, contact your federal and state tax agencies and your professional tax advisor.


Handle a form rejected from the tax agency

 Handle an e-filed form rejected by the agency 70 s

Handle a form rejected by the tax agency

Occasionally, a tax agency may reject a payroll tax form that has been e-filed because, for example, you haven't completed the enrollment process, form information is missing, or you entered incorrect login details, such as a PIN or password.

If an e-filed form is rejected, the rejected status will be recorded in the E-filing History window and in the audit trail for the form submission. To ensure that the form is submitted to the agency in a timely manner, it's important to check the status of the form after it's submitted. That way, you'll have time to handle any issues that may come up.

Important: Processing times vary from agency to agency. Some tax agencies can take 24 to 48 hours (or longer) to process electronic forms and others will process forms immediately. So be sure to check the E-filing History often to check the current status of the form.

To do this task

  1. Open the Payroll Center.

    External expando

  2. Click the Related Form Activities drop-down arrow and then click View E-filing History.

  3. Check the current status of the form in the Status column. If the status is Agency Rejected, then the agency has rejected the form and sent a reason code and possible solutions.

  4. Click the Agency Rejected link.

  5. In the E-filing Rejected window, review the form information and the problem and solution messages sent by the agency, and follow the instructions provided.

  6. Click Close to close the E-filing Rejected window.

  7. Resolve problems that caused the form to be rejected.

  8. Resubmit the payroll tax form.

See also

  • About e-file

  • Learn about Enhanced Payroll

  • Troubleshoot payroll tax forms


Handle e-payments rejected from the tax agency

Occasionally, a tax agency may reject a submitted e-payment because, for example, you haven't completed the enrollment process, payment information is missing, or you entered incorrect login details, such as a PIN or password.

If an e-payment is rejected, the rejected status will be recorded in the E-payment History window and in the audit trail for the e-payment. To ensure that the payment is submitted to the agency in a timely manner, it's important to check the status of the e-payment after it's submitted. That way, you'll have time to handle any issues that may come up.

Important: Processing times vary from agency to agency. Some tax agencies can take 24 to 48 hours (or longer) to process electronic payments and others will process electronic payments immediately. So be sure to check the E-payment History often to check the current status of the payment.

To do this task

  1. Open the Payroll Center.

    External expando

  2. Click the Related Payment Activities drop-down arrow and click View E-payment History.

  3. Check the current status of the e-payment in the Status column. If the status is Agency Rejected, then the agency has rejected the e-payment and sent a reason code and possible solutions.

  4. Click the Agency Rejected link.

  5. In the E-payment Rejected window, review the payment information and the problem and solution messages sent by the agency, and the follow the instructions provided.

  6. Click Void Rejected E-payment.

    The e-payment reappears in the Payroll Center so you can either resubmit the e-payment or create a printed liability check.

See also

  • About e-pay

  • Resolving problems that cause payments and forms to be rejected by the agency

  • Submitting an e-payment


Preparing the federal Form 943

With an active Standard or Enhanced Payroll subscription, you can prepare your federal forms in QuickBooks, including Form 943.

Important: You cannot e-file Form 943 from QuickBooks.

Display the federal Form 943

Follow the steps for creating a payroll tax form to create and display your Form 943 (and Form 943-A, if applicable).

Creating a payroll tax form

Complete the interview sheet

When you open your form, QuickBooks first displays an interview sheet. QuickBooks uses the interview sheet to gather the remaining information it needs to complete your form.

Do I need to fill out Form 943-A?

Do you need to fill out Form 943-A?

Review your form

When you have completed the interview sheet, click the Next arrow at the bottom of the payroll form window to proceed to your form. Review all the information on your form to make sure it is complete and accurate.

How QuickBooks calculates numbers on Form 943

How QuickBooks calculates numbers on Form 943

Troubleshooting

Troubleshooting payroll tax forms

See also

  • Editing your payroll tax form

  • Checking your payroll tax form

  • Printing your payroll tax form


When to file Form 943-A with Form 943

You must file Form 943-A: Annual Record of Federal Tax Liability and file it with Form 943 if you are a semiweekly depositor or if your tax liability on any day during the calendar year is $100,000 or more.

Form 943-A lists the tax liability accrued on each day of the calendar year. The total tax liability must match Line 11 on Form 943.

See also

  • Preparing Form 943


Preparing the federal Form 944

With an active Standard or Enhanced Payroll subscription, you can prepare your federal forms in QuickBooks.

Should I file Form 944 or Form 941?

This is an external expando

Important: You cannot e-file Form 944 form from QuickBooks.

Display the federal Form 944

Follow the steps for creating a payroll tax form to create and display your Form 944 (and Form 945-A, if applicable).

Creating a payroll tax form

Complete the interview sheet

When you open your form, QuickBooks first displays an interview sheet. QuickBooks uses the interview sheet to gather the remaining information it needs to complete your form.

Do I need to fill out Form 945-A?

Do you need to fill out Form 945-A?

Review your form

When you have completed the interview sheet, click the Next arrow at the bottom of the payroll form window to proceed to your form. Review all the information on your form to make sure it is complete and accurate.

How QuickBooks calculates numbers on Form 944

How QuickBooks calculates numbers on Form 944

Troubleshooting

Troubleshooting payroll tax forms

See also

  • Editing your payroll tax form

  • Checking your payroll tax form

  • Printing your payroll tax form


Should I file Form 941 or Form 944?

You'll typically file report your federal payroll tax liability on the Form 941 (quarterly) or the Form 944 (annual) federal tax return — not both.

The Internal Revenue Service (IRS) will notify you which form you should file. If you're not sure which form you should file, contact the IRS.


When to file Form 945-A with Form 944

You must file Form 945-A: Annual Record of Federal Tax Liability and file it with Form 944 if you are a semiweekly depositor.

Note: Do not complete Form 945-A if you are a monthly depositor, unless you accumulate $100,000 in tax liability during any month of the year and, consequently, become a semiweekly depositor for the remainder of the year.

Form 945-A lists the schedule of payments made throughout the calendar year. The total tax liability must match Line 9 on Form 944.

See also

  • Preparing Form 944


Can I print a copy of the form later?

Print a copy of the payroll tax form

You can print a copy of the form either before or after you e-file the form—the Submit Form window remains open after you submit your form so you can use the print function.

You can also click Print for Your Records on the Payroll Tax Form window to print a copy of the form and, if you want, a copy of the filing and printing instructions.

See also

  • Print your payroll tax form

  • About e-file

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Check date vs. Withdraw on date

 What's the difference between "check date" and "withdraw on" date? 60 What's the difference between "submit date" and "withdraw" date? 30

Check date/Submit date vs. Withdrawn date

Check date

The check date on a payroll liability payment is the date for which the payroll liability payment is created. For printed liability checks, this is the date that tax agencies know they can debit the funds from your bank account.

Submit date

The submit date on an e-payment is the date on which the payment is submitted to Intuit for processing. The submit date appears in the E-payment History window and in the audit trail for the e-payment.

Withdraw On date/Withdrawn date

The withdraw on date (on the Liability Payment window) or withdrawn date (on the E-payment History window) specified on a scheduled payment set up for e-pay is typically the date the agency is to debit the funds from your bank account and settle the payment. When you create the payment, you can typically enter a future date for a withdraw on date. For example, if you submit an e-payment on 01/15/2007, you can enter a withdrawn on date for 01/31/2007. The agency can accept the payment earlier, but will not debit your bank account and settle the payment until 01/31/2007.

The Withdraw On date doesn't appear on the Liability Payment window. Why?

The Withdraw On date may not appear if the agency doesn't allow you to specify a withdraw on date. The agency may, for example, withdraw the funds from your financial institution as soon as it processes the payment. For information about settlement date guidelines enforced by your agency, Go online contact the agency.

Important: Some agencies have specific guidelines that dictate how and when payments are settled. Under certain circumstances, the agency may withdraw funds on a different date than the one specified in the Withdrawn On field in the Liability Payment window. For information about settlement guidelines enforced by your agency, Go online contact the agency.

See also

  • Settlement date (also known as withdraw on or ACH date)


What is the different between e-file and e-pay?

What is the difference between e-file and e-pay?

E-pay is the ability to electronically pay your payroll taxes with the agency. E-file is the ability to electronically file your payroll tax forms with the agency.

Certain tax agencies require that you submit your electronic payroll tax payments and payroll tax forms through separate programs. For example, the federal government requires that you submit certain federal payroll tax payments through EFTPS (Electronic Federal Tax Payment System) and certain electronic federal payroll tax forms through IRS e-file. For information about the electronic payment and filing programs used by your state, contact your tax agency. To get agency contact information, visit the Go online QuickBooks Payroll Tax Support Web site.

In addition, you may be required to enroll separately in the agency's electronic payment and filing programs. Each program can have different enrollment procedures and you may need to enter different login details when you submit your payments or forms. For detailed enrollment instructions for your agency, visit the enrollment page on the Go online QuickBooks Payroll Tax Support Web site.

See also

  • About e-file

  • About e-pay


Availability of agencies that support e-file

E-file availability

efile

The e-file feature in QuickBooks supports federal and a limited number of state payroll forms and agencies. For the most current information about availability and requirements for your state payroll tax agencies, visit the Go online QuickBooks Payroll Tax Support Web site.

See also

  • About e-file

  • Learn about Enhanced Payroll


E-file requirements

To e-file your payroll forms from QuickBooks, you must have the following:

  • QuickBooks 2007

  • An active Enhanced Payroll subscription

  • Internet access

For additional information about the e-file requirements, visit the Go online QuickBooks Payroll Tax Support Web site.

See also

  • About e-file

  • Learn about Enhanced Payroll

  • Setting up an Internet connection for QuickBooks


What is an EIN?

An EIN (a federal Employer Identification Number) is a unique 9-digit number (##-#######) assigned by the Internal Revenue Service to businesses operating in the U.S. You must have an EIN to enroll with EFTPS (Electronic Federal Tax Payment System) and to submit e-payments from QuickBooks.

See also

  • How to get a federal EIN
  • Adding your EIN to your company information


How is this information used?

QuickBooks may prefill fields with the contact information entered in your company file — for example, your e-mail address. If you don't already have contact information in your company file, the fields will be blank. Where can I find my company information?

To review the contact information in your company file, go to the Company menu and click Company Information.

If you're e-filing a form, the agency uses your e-mail address to send an e-mail to notify whether or not the form has been accepted by the agency.

If you're submitting an e-payment, the agency may use this information to send you a payment confirmation, if that's the communication method you requested during enrollment with the agency. Intuit may also use this information to send you status updates on your payment.

If you're submitting an enrollment request, the agency uses this information to process your request.

To submit your payment, form, or enrollment request, you must enter the requested contact information.


Forgot your login information?

If you forgot your agency login information — for example, the PIN that the agency provided during enrollment — contact your tax agency for assistance. For your e-payment to be processed properly, it's important that you enter your login information correctly for your e-payment or form to be processed on time.

To get contact information for your agency, visit the Go online QuickBooks Payroll Tax Support site, which has a list of agencies that support e-payments and forms from QuickBooks and corresponding contact information.


Why is it so important to enter your login information correctly?

When you submit an electronic payment or a form from QuickBooks, Intuit sends any login information you enter along with the payment/form information to the agency for processing.

Though QuickBooks verifies that each field is filled in properly and formats are correct, QuickBooks doesn't store or remember any required agency identification number, password, PIN, or code. The agency may have strict login requirements and will perform it's own validation before processing your payment or form.

Consequently, it's very important that you enter your login information correctly. If the tax agency requires that you enter an identification number, password, PIN, or code, be sure to enter it exactly as provided by the agency, including any lowercase or uppercase characters. If you enter your login details incorrectly, the agency may reject or process your payment or form after the due date, resulting in penalties and interest being owed to the government.

If you forgot your agency login information, contact the agency before you submit your e-payment or form. For agency contact information, visit the Go online QuickBooks Payroll Tax Support site.


Availability of agencies that support e-payments

E-pay availability

The e-pay feature in QuickBooks supports federal and a limited number of state payroll taxes and agencies. For the most current information about availability and requirements for your state payroll tax agencies, visit the Go online QuickBooks Payroll Tax Support Web site.

See also

  • About e-pay

  • Learn about Enhanced Payroll


What you can edit on a submitted e-payment

If an e-payment has already been submitted to the agency, you cannot edit the following:

  • Vendor

  • Amount

  • Withdraw On Date

However, you can edit the following items on a submitted e-payment:

  • Check Number

  • Check Date

  • Address

  • Memo

  • Period Begin Date

  • Period End Date

For additional information about the e-payment requirements, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • About e-pay

  • Learn about Enhanced Payroll


How do I e-pay this payment?

The E-payment option is currently grayed out because of ONE OR MORE of the following reasons. To e-pay this payment you must first:

  • Set up this scheduled payment for e-pay. This scheduled payment may not be set up because the agency only recently started supporting e-payments from QuickBooks. If an agency supports e-payments for this payroll tax QuickBooks, the E-payment option appears the Liability Payment window, but will be grayed out until you set it up for e-pay.

    If you set up this scheduled tax payment for e-pay, QuickBooks can track how much you owe and remind you when to make a payment. How do I set up this scheduled tax payment for e-pay?

  • Be sure to submit the e-payment within the settlement date range allowed by the agency. If you make the payment outside the settlement date range, the payment could be rejected by the agency. So, to prevent a rejection, QuickBooks temporarily grays out (disables) the E-payment option.

    Many agencies have specific guidelines that dictate how and when tax payments must be settled. For example, an agency may require that you make the payment within the same month that the payment is due. If attempt to send a payment outside the settlement date range, it may be rejected by the agency and you might incur penalties and interest. For information about settlement rules and guidelines, Go online contact the agency.

    Next time you make this payment in QuickBooks, you'll be able submit it as an e-payment, as long as you submit it within the settlement date range allowed by the agency.

  • Be sure that you're using a registered version of QuickBooks and your own company file. If you are using a sample company or a trial version of QuickBooks, you cannot set up or submit e-payments from a sample company file or in a trial version of QuickBooks.

See also

  • About e-pay

  • How e-pay works in QuickBooks

  • Submitting an e-payment

  • Creating a printed payroll liability check


Learn about E-File & Pay

Intuit now offers E-File & Pay — a QuickBooks 2007 feature designed to help make your payroll tax payment and filing process easier than ever!

With E-File & Pay, you can electronically pay (e-pay) federal and selected state payroll taxes, and electronically file (e-file) federal and selected state payroll tax forms, directly from your QuickBooks company file. E-File & Pay is available, at no extra cost, with an active Enhanced Payroll subscription.

Go online Click here to learn more about Enhanced Payroll and how you can upgrade your current payroll service subscription to take advantage of E-File & Pay and all of the features provided with Enhanced Payroll.


Should I choose E-payment or Check?

If the E-payment option is enabled, you can choose to submit this payment as an e-payment or create a printed payroll liability check. You may want to create a printed liability check rather than an e-payment if you've missed the cutoff date for submitting an e-payment, haven't completed the enrollment process for the agency, or recently submitted this e-payment, but the agency rejected it.

Before you change the payment method for this scheduled tax payment, review the guidelines provided by the agency. Some agencies require that, once you enroll or register in their electronic payment program, that you always make your payments electronically. Visit the Go online QuickBooks Payroll Tax Support site for payment guidelines you should be aware of.

See also

  • About e-pay

  • Submitting an e-payment to an agency

  • Paying a scheduled payment


E-pay requirements

To e-pay your payroll taxes from QuickBooks, you must have the following:

  • QuickBooks 2007

  • An active Enhanced Payroll subscription

  • Internet access

For additional information about the E-pay requirements, visit the Go online QuickBooks Payroll Tax Support Web site.

See also

  • About e-pay

  • Learn about Enhanced Payroll

  • Setting up an Internet connection for QuickBooks


How e-file works

efile

Here are the basic procedures for setting up and submitting a payroll tax form electronically.

Set up payroll tax forms for e-file

  1. Make sure your QuickBooks company information is current in your company file. When you submit a form to the agency, QuickBooks sends certain company information required by the agency, such as an e-mail address that the agency can use to contact you about the form. Be sure that the information in your company file is current and complete.

  2. Set up your payroll tax forms in payroll setup. You can set up payroll tax form for e-file as well as for print.

  3. Enroll in the tax agency's electronic filing program (if the tax agency requires enrollment). Not all agencies require enrollment but, for those agencies that do require enrollment, it's important that you've completed the entire process before you submit a form from QuickBooks. Enrollment instructions are included in payroll setup and on the Go online QuickBooks Payroll Tax Support Web site.

Submit a payroll tax form electronically

  1. Prepare and submit your payroll tax form. Show me what happens to the form after it's submitted.

  2. Check the status of your form.

See also

  • About e-file

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


How e-pay works

Here are the basic procedures for setting up and submitting e-payments to tax agencies.

Set up scheduled tax payments for e-payments

  1. Make sure your QuickBooks company information is current in your company file. When you submit an e-payment to the agency, QuickBooks sends certain company information required by the agency, such as an e-mail address that the agency can use to contact you about the payment. Be sure that the information in your company file is current and complete.

  2. Set up your scheduled tax payments for e-pay in payroll setup. You can set up scheduled payments as e-payments and as regular payments (such as a printed check).

  3. Enroll in the tax agency's electronic payment program (if the tax agency requires enrollment). Not all agencies require enrollment but, for those agencies that do require enrollment, it's important that you've completed the entire process before you submit an e-payment from QuickBooks. Enrollment instructions are included in payroll setup and on the Go online QuickBooks Payroll Tax Support Web site.

Accrue payroll taxes

After you set up scheduled tax payments in QuickBooks, the payments appear in the Payroll Center any time you accrue the payroll taxes included in the scheduled tax payment. For example, payroll taxes can accrue when you pay your employees or make adjustments to a payroll liability.

Scheduled tax payments

Make an e-payment

  1. Create and submit an e-payment. You can create scheduled payments for e-pay and printed liability checks at the same time. Show me what happens to the e-payment after it's submitted.

  2. Check the e-payment status.

See also

  • About e-pay

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


How is the e-signature used?

The name you enter in the E-file Enrollment panel is submitted as the person who is authorized to sign and submit electronic payroll tax forms on behalf of the company. The information is used to process your enrollment with IRS e-file.

See also

  • Go online QuickBooks Payroll Tax Support Web site


Resubmit the e-payment

Resubmit the e-payment or e-filing

We didn't receive the transactions listed in the E-payments/E-filings Not Sent window. You'll need to delete the transaction and resubmit the payments or forms.

Resubmit the payment

To do this task

  1. Click OK in the E-payments/E-filings Not Sent window to close the window and delete the transactions from your company file.

    After you delete the transaction, the scheduled payment reappears in the Payroll Center.

  2. Resubmit the payment.

Resubmit the form

To do this task

  1. Click OK in the E-payments/E-filings Not Sent window to close the window and delete the transactions from your company file.

  2. Resubmit the form.


Credit adjustment worksheet (Form 940)

You complete the Computation of State Unemployment Credit Adjustment Worksheet if any of your state unemployment payments were made after the Form 940 filing due date. If you pay your 940 payment late, you're limited to 90% of the credit reduction allowed if you made your payment on or before the due date.


Federal income tax (FIT) withholding requirements for nonresident alien employees

non-resident

nonresident alien

alien

NRA

As of January 1, 2007, you must comply with the new federal income tax (FIT) withholding requirements for those employees who qualify as nonresident aliens. Though the withholding requirements were introduced in the 2006 tax year, the IRS is enforcing compliance starting with the 2007 tax year.

Nonresident aliens are defined in IRS Publication 515, Withholding of Tax on Nonresident Aliens and Foreign Entities. To determine whether or not your employees qualify as nonresident aliens, visit the Go online IRS Web site and search for Publication 515, or contact your professional tax advisor for more information.

Tell me more about the new withholding requirement

Federal income tax (FIT) on wages paid to certain nonresident alien employees has been over withheld for services performed in the United States. Consequently, the IRS has revised the withholding requirements for nonresident alien employees, effective on wages paid on or after January 1, 2006. The new rules are designed to provide for withholding on the wages of a nonresident alien employee that more closely approximates the income tax liability of that employee.

With these new requirements, employers must set up nonresident alien employees and process nonresident alien employee wages for the sole purpose of calculating the federal income tax withheld each payroll period.

Note: The amount added to the wages is not income or wages to the employee. It does not affect income, FUTA, Social Security, or Medicare tax liabilities for the employer or the employee, and is not to be reported as income or wages.

To ensure that you comply with these new IRS requirements, you must:

  1. Determine if any employees qualify as a nonresident alien.

    Nonresident aliens are defined in IRS Publication 515, Withholding of Tax on Nonresident Aliens and Foreign Entities. To determine whether or not your employees qualify as nonresident aliens, visit the Forms and Publications page on the Go online IRS Web site and search for Publication 515. Alternatively, you can contact your professional tax advisor for more information.

    Note: Nonresident alien students from India and business apprentices from India are not subject to this procedure.

  2. Have any employee who qualifies as a nonresident alien fill out a new Form W-4.

    The nonresident alien employee must complete IRS Form W-4: Employee's Withholding Allowance Certificate as follows:

    • Do not claim exempt from federal income tax withholding.

    • Specify Single, regardless of actual marital status.

    • Claim one (1) allowance. (If the nonresident alien is a resident of Canada, Mexico, or Korea, he or she can claim more than one allowance.)

    • Write "Nonresident Alien" or "NRA" above the dotted line on Line 6 of Form W-4.

    Note: Nonresident aliens who refuse to file a proper Form W-4 as required by IRS regulations shall have federal income taxes withheld at the rates pertaining to single status, zero exemptions.

  3. Set up the employee as a nonresident alien in QuickBooks.

    When QuickBooks Payroll subscribers select Withhold as Nonresident Alien in the Nonresident Alien Withholding field in the payroll setup interview, QuickBooks automatically calculates and tracks the federal income tax withholding amounts on each paycheck you create for the employee. The federal income tax calculation is based on the procedure provided in the IRS Publication 15 (Circular E), Employer's Tax Guide for withholding income taxes on nonresident alien wages. What if the employee's nonresident alien status changes?

    If the employee's nonresident alien status changes—for example, from a nonresident to a resident alien—you must change the employee's federal tax setup in the payroll setup interview. If you attempt to change the employee's filing status outside the payroll setup interview, QuickBooks will not recognize the change and will continue to calculate and withhold at the rate applied to a nonresident alien employee.

    When you change an employee's federal tax setup because he or she is no longer considered a nonresident alien, be sure to change the Nonresident Alien Withholding setting, reset the correct filing status, and verify the withholding allowance in the payroll setup interview. For example, if the employee is married and submitted a new Form W-4 claiming Married as a filing status, be sure to reset the filing status from Single (the nonresident alien filing status) to Married.

For more information about the FIT withholding requirements for nonresident aliens, Go online contact the IRS or your professional tax advisor.


Why are my payments overdue?

When a scheduled payment appears in red font in the Payroll Center, QuickBooks considers it to be overdue. That is, the payment wasn't paid before the Send By date and (if applicable) time listed in the Payroll Center. How does QuickBooks determine the Send By date?

When you set up scheduled payments in QuickBooks for your payroll taxes and other liabilities, you select a deposit frequency that determines accrual amounts and the payment due date that's displayed in the Payroll Center.

To ensure that scheduled payments are made "on time" in QuickBooks, you must create the liability check or submit the e-payment before the date/time in the Send By column.

To troubleshoot the payments, you first need to determine if the payment is still due to the agency or if it's already been paid. To do so, you can review your Payroll Liability Balances report, the Liability Checks transactions on the Payroll Center, or find the transaction in the QuickBooks chart of accounts. You can also contact the agency directly to verify if the payment was settled. After you determine whether or not the payment has been paid, use the information in this topic to resolve the payment in your QuickBooks company file.

To view your payroll liability checks or e-payments, click the Transactions tab on the left side of the Payroll Center, and then click Liability Checks from the list.

What to do if the payment is still due

If the payment has not been paid and shows up as overdue in the Payroll Center, it may be overdue, assigned the wrong deposit frequency, or an e-payment that was not submitted before the time specified in the Payroll Center.

How to resolve and record the payment in QuickBooks

If... | Then...
The payment is overdue. | Make the payment. If you cannot make the payment before the settlement date, however, be sure to contact the agency to find out the best way to make the payment without incurring any penalties or interest.
The payment is not overdue. | The scheduled payment may be set up with the wrong deposit frequency, resulting in an incorrect Send By date. To verify the deposit frequency for the payroll tax or liability, contact the agency. If necessary, you can edit the scheduled payment in QuickBooks and specify the correct deposit frequency for the payroll tax or liability.
The payment is set up for e-pay. | To ensure that the payment is paid on or before the agency due date, you may need to use an alternative method of payment, such as a creating a printed liability check. For information about alternative methods of payment, visit the Go online QuickBooks Payroll Tax Support Web site. Do electronic payments (e-payments) require an earlier Send By date than other payment methods? To allow enough time for Intuit to send your e-payment to the agency, QuickBooks requires that you submit the payment at a specific time approximately two days prior to the agency due date. The lead time is reflected in the Send By date. If you attempt to submit the e-payment from QuickBooks after the specified time and date displayed in the Send By column, your e-payment could be rejected by the agency.

What to do if the payment has already been made

Occasionally, customers who upgrade to QuickBooks 2007 from an earlier release may see prior payroll tax or liability payments that have already been paid. If you paid a payroll tax or liability, but the payment still appears in the Payroll Center, review the following information to record the payment in QuickBooks and remove it from the Payroll Center.

How to resolve and record the payment in QuickBooks

If... Then...
You used a payment method other than the QuickBooks Pay Liabilities feature to make the payment. More...
For example, you used the Write Checks feature or called the payment in to the agency without recording it as a payroll liability in QuickBooks.

To ensure that your payroll tax and liability payments are tracked properly in QuickBooks, you must use the payroll liabilities feature to create and/or record a liability payment. When you use another method, such as the Write Checks feature in QuickBooks, to create a liability check, the payments are not recorded correctly and any payroll taxes or liabilities set up as a scheduled payment will continue to display in the Payroll Center.
 Void the transaction in QuickBooks and then use the Pay Liabilities feature in QuickBooks to recreate the payment.
The payment was created with an incorrect date range or payment paid through date. More...
For example, if you paid a quarterly payment for the January 1 thru March 31 period, but the "payment paid thru" date was set to April 15, then the payment amount would be incorrect.
Correct the date range or the "payment for payroll liabilities paid through" date on the liability payment. How?

  1. Verify the correct date range for the payroll liability payment. You can run a Payroll Liabilities report in QuickBooks, or you can Go online contact the IRS or your accounting professional.

  2. Click the Transactions tab.

  3. Double-click Liability Checks in the list on the left.

  4. Locate the payment in transaction list.

  5. Double-click the payment.

  6. In the Liability Payment window, review and adjust the date range in the Period field or the through date in the Payment for payroll liabilities through field.

    The scheduled payment should no longer appear in the Payroll Center.
The amount is actually a rounding issue from a prior payment. More...
If the payment amount due is around $1.00, you may have submitted a payment and rounded to the nearest dollar, as requested by the agency. The remaining amount may continue to appear in the Payroll Center.
Make a payroll liability adjustment.

See also

  • Go online Get agency contact information


Understand limitations when paying additional payroll expenses and penalties with an e-payment

Understand limitations when paying penalties and interest with an e-payment

You can create penalty and interest payments in QuickBooks. However, you must be aware of certain limitations imposed by the agency when the scheduled payment is set up for e-pay.

The following table provides information about each agency that supports e-payments from QuickBooks. For additional information about agency guidelines for penalty and interest payments, visit the Go online QuickBooks Payroll Tax Support site.

Agency

E-pay from QuickBooks?

Combine penalty with a liability payment?

Instructions and alternative payment methods

IRS

Yes

No. You must separate your penalty payment from your liability payments.

The IRS requires that you submit your penalty e-payment with the proper reason codes:

  • Assessed Deficiency, if you calculated (on your own) your penalties and interest due.

  • Due with Return or Notice, if you were notified of this penalty by the agency.

California
(EDD)

No

N/A

You can use one of the following alternative methods to make your payment:

  • If you received a penalty notice, you can create a printed liability check and mail it along with the notice. This will ensure proper handling of the payment.

  • If the penalty and interest is self-assessed—for example, you know you're paying late and you want to make the penalty or interest payment right away—you can make an e-payment through the Go online California EDD Web site.

Illinois
(IDES and DOR)

Yes

Yes. You can either combine or separate your penalty payment from your liability payments.

Pennsylvania
(DOR)

Yes

Yes. If you're submitting this payment as an e-payment, you must combine your penalty with a liability payment.

If you don't currently have a liability due, you can create and send a printed check along with the penalty notice sent from the agency.

See also

  • Paying additional payroll expenses and penalties set up for e-pay


Understand PINs, passwords, and login details (e-payments)

Understand PINs, passwords, and login details

epay

efile

Because Intuit transmits your login details along with your payment/filing information to the agency, it's very important that you enter your login details correctly as designated by the agency during enrollment (if enrollment was required). Neither QuickBooks nor Intuit retains or remembers your agency login details.

EFTPS (Electronic Federal Tax Payment System)

  • EFTPS is the federal e-payment program through which you pay your federal tax payments. EFTPS requires enrollment.

  • During EFTPS enrollment, you receive both a 4-digit (numeric) PIN and an Internet password. You only need the 4-digit (numeric) PIN to submit your federal e-payments from QuickBooks.

  • Each company EIN requires a unique EFTPS PIN. If you have an EFTPS profile that includes more than one company EIN and uses a master PIN to make your e-payments, you'll need to edit your EFTPS profile and set up each company EIN with a unique PIN.

  • QuickBooks 2004 E-file & Pay upgraders: If you used both the E-file & Pay and Direct Deposit features in QuickBooks 2004, you used the same EFTPS PIN for your federal e-payments as your Direct Deposit. To submit your electronic payments in QuickBooks 2007, however, you'll use your Send Payroll Data PIN for Direct Deposit payments and will use a separate PIN for your federal tax payments.

IRS e-file

  • IRS e-file is the federal e-file program through which you submit your Form 940 and your Form 941, if you're required to file Form 941. (If you're required to file Form 944 or Form 943 instead of Form 941, you cannot e-file your form from QuickBooks.)

  • During IRS e-file enrollment, you receive a 10-digit PIN. You'll use the 10-digit PIN to e-file your federal form from QuickBooks.

State agencies

  • Each agency has different guidelines and requirements you must follow when submitting e-payments or forms. Be sure to follow any enrollment instructions provided by the agency, if agency enrollment is required, and enter your login details carefully.

  • For agency guidelines and payment/filing instructions, visit the Go online QuickBooks Payroll Tax Support Web site.


Which option should I choose?

Your federal payroll tax forms are set up up to be e-filed, so click E-file Federal Forms to e-file Form W-2 (Copy A) and Form W-3 forms to the Social Security Administration (SSA).

When you e-file your Form W-2 (Copy A) and Form W-3 with the SSA, you still need to print forms for your employees, your state and local tax agencies, and for your own records. To print, click Print.

For each employee, print:

  • Copy B to be given to the employee

  • Copy C with instructions and Notice to Employee to be given to the employee

  • Copy D for your records

  • Copy 1 (two copies) to be filed with state and/or local tax departments, if required

  • Copy 2 (two copies) to be given to employee

E-file and print deadlines are different, so be sure to note the federal payroll tax and filing deadlines imposed by federal government.

See also

  • About e-file

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support


What if the employee is a nonresident alien?

About federal income tax (FIT) withholding requirements for nonresident alien employees

If this employee is considered a nonresident alien and subject to federal income tax withholding, you must select the appropriate nonresident alien withholding settings in the QuickBooks payroll setup interview. Why do I need to set up the nonresident alien settings in the payroll setup interview?

When you select Withhold as Nonresident Alien in the Nonresident Alien Withholding field in the payroll setup interview, QuickBooks specifies the correct filing status for the employee, accurately calculates the federal income tax withholding on each paycheck created for this employee, and properly tracks the amounts in the QuickBooks company file. The federal income tax calculation is based on the procedure provided in the IRS Publication 15 (Circular E), Employer's Tax Guide for withholding income taxes on nonresident alien wages.

If you attempt to set the filing status of a nonresident alien employee in the Taxes window of the employee record instead of in the payroll setup interview, QuickBooks will not automatically calculate the correct federal income tax withholding amounts. Instead you'll need to manually calculate the federal income tax withholding amounts on every paycheck created for this employee.

To do this task

  1. Go to the Employees menu and click Payroll Setup.

    What if the menu item isn't there?

  2. Navigate to the Employee List. Show me

    Click the Continue button in the lower-right corner of the payroll setup interview until you get to the Employee List panel, as shown here. Note that the arrow on the left-side of the panel identifies where you are in the interview.

  3. In the Employee List, select the name of the nonresident alien employee and then click Edit.

  4. On the employee setup panel, navigate to Enter federal tax information for employee. Show me

    Click Next in the lower-right corner of the employee panel until you get to the Enter federal tax information for employee panel, as shown here.

    Click the Explain link next to the Nonresident Alien Withholding drop-down list for more information about your options.

  5. Select Withhold as Nonresident Alien in the Nonresident Alien Withholding drop-down list.

What if the employee's nonresident alien status changes?

If the employee's nonresident alien status changes—for example, from a nonresident to a resident alien—you must change the employee's federal tax setup in the payroll setup interview. To do so, follow the steps provided in this topic.

When you change an employee's federal tax setup because he or she is no longer considered a nonresident alien, be sure to change the Nonresident Alien Withholding setting, reset the correct filing status, and verify the withholding allowance in the payroll setup interview. For example, if the employee is married and submitted a new Form W-4 claiming Married as a filing status, be sure to reset the filing status from Single (the nonresident alien filing status) to Married.


Contact QuickBooks customer support for e-payments

Contact QuickBooks customer support

You can contact QuickBooks customer support by submitting your question online and Go online requesting a callback. A customer support representative will contact you in a timely manner.


What the stamp on the payment or check means

After a payroll liability check is created or an e-payment is submitted, the liability payment is stamped with a status. Following describes the possible statuses:

  • Paid identifies a payroll liability check that was created 'To print'.

  • Submitted identifies an e-payment that was submitted to the tax agency.

  • Rejected identifies an e-payment that was submitted and subsequently rejected by the agency. How to handle a rejected payment

  • Transmission Error identifies an e-payment that was submitted, but then encountered a problem during transmission. How to handle an e-payment that encountered a transmission error

    To handle a payment that encountered a transmission error:

    1. Open the Payroll Center. (Go to the Employees menu and click Payroll Center.)

    2. Click the Related Payment Activities drop-down arrow and click View E-payment History.

    3. One of the following occurs:

      If the e-payment reached Intuit before the transmission error occurred, QuickBooks receives an acknowledgement from Intuit and updates the status.

      or

      If the e-payment didn't reached Intuit before the transmission error occurred, QuickBooks deletes the e-payment and redisplays the payment in the Payroll Center. You can then resubmit the e-payment.

See also

  • About scheduled payments

  • About e-payments


When to file Schedule A with Form 940

You are required to complete Schedule A (Form 940) for 2006: Multi-State Employer and Credit Reduction Information and file it with Form 940 if either of the following apply:

  • You were required to pay your state unemployment tax in more than one state.

  • You paid wages in any state that is subject to credit reduction.

Consult with your professional tax advisor or the contact the IRS to determine whether or not you need to file Schedule B with Form 941.

See also

  • Preparing Form 940


Why can't I e-file this form?

You can't e-file this form because of ONE or MORE of the following issues. Before you attempt to e-file this form, be sure that you have:

  • Set up this form for e-file in the payroll setup interview. The payroll setup interview guides you step-by-step through the process. How do I set up a form for e-file?

    If the agency requires that you enroll, you may need to enroll in the tax agency's electronic filing program. If so, you'll receive detailed enrollment instructions in the payroll setup interview. You can also view the enrollment instructions for an agency by visiting the enrollment pages on the Go online QuickBooks Payroll Tax Support Web site.

  • An active subscription to Enhanced Payroll. To e-file your federal and selected state payroll tax forms, you must have an active subscription to Enhanced Payroll. Learn about Enhanced Payroll

  • Fixed any errors in the form data. If this payroll tax form is already set up for e-file and you have an active subscription to Enhanced Payroll, but the E-file or E-file Federal Form button is still grayed out, then you may be trying to e-file a form that has errors.

    You cannot e-file a payroll tax form if QuickBooks detects errors with the data, which can include incorrect or missing information. You must fix any errors before you e-file.

    • To view the errors, close the Submit Form or Print/E-file Form window, and then click Check for Errors at the bottom of the Payroll Tax Form window. Any errors with the data or the form appear at the top of the window.

    • To focus on a particular error in the Payroll Tax Form window, double-click the error text. To find out how QuickBooks calculated the amounts on the form, click View details about this form in the Payroll Tax Form window.

    • Be sure to check for errors again before you resubmit the form.

    Alternatively, you can print the form with the missing or incorrect information.

See also

  • About e-file

  • Go online QuickBooks Payroll Tax Support Web site


Show me an example of scheduled payments

As an Assisted Payroll customer, your payroll taxes are managed by the service. However, you can set up liabilities, such as 401(k) or health insurance as a scheduled payment that you can track, review, and pay from QuickBooks.

Here's an example of what scheduled payments look like in the Pay Scheduled Liabilities section of the Payroll Center.

Scheduled payments in the Payroll Center

As your payroll liabilities accrue, QuickBooks creates and displays scheduled payments in the Pay Scheduled Liabilities section.

To start the payroll setup interview and set up your scheduled payments in QuickBooks, click Related Payment Activities and then click Edit Payment Due Dates/Methods.


Show me an example of scheduled payments

Example of scheduled payments

As an Assisted Payroll customer, your payroll taxes are managed by the service. However, you can set up liabilities, such as 401(k) or health insurance as a scheduled payment that you can track, review, and pay from QuickBooks.

Here's an example of what scheduled payments look like in the Pay Scheduled Liabilities section of the Payroll Center.

Scheduled payments in the Payroll Center

As your payroll liabilities accrue, QuickBooks creates and displays scheduled payments in the Pay Scheduled Liabilities section.

To start the payroll setup interview and set up your scheduled payments in QuickBooks, click Related Payment Activities and then click Edit Payment Due Dates/Methods.


Show me an example of scheduled payments

Here's an example of what scheduled payments look like in the Pay Scheduled Liabilities section of the Payroll Center.

Scheduled payments in the Payroll Center

After you set up your scheduled payments in payroll setup, you can easily track, review, and pay your payroll taxes and non-taxes as they accrue and display in the Payroll Center.

To start the payroll setup interview and set up your scheduled payments in QuickBooks, click Related Payment Activities and then click Edit Payment Due Dates/Methods.


What are scheduled payments?

A scheduled payment is one or more payroll taxes that are paid together, at the same time, to the same agency. For example, 941 payments typically include federal withholding, Social Security, and Medicare taxes, and are paid quarterly to the Department of the Treasury.

With QuickBooks, you can set up scheduled payments for federal and certain, supported state payroll taxes (Enhanced Payroll customers only). As your payroll taxes accrue, QuickBooks creates and displays scheduled payments in the Pay Scheduled Liabilities section. From here, you can easily track, review, and make your payments. You can also, set up certain non-tax items as a scheduled payments, such as 401(k) or health insurance.

Here's an example of what scheduled payments look like in the Pay Scheduled Liabilities section of the Payroll Center.

Scheduled payments in the Payroll Center

You currently have one or more payroll items that haven't been set up as a scheduled payment. To start the payroll setup interview and set up your scheduled payments in QuickBooks, click Related Payment Activities and then click Edit Payment Due Dates/Methods.


What happens when a payroll tax form is e-filed

When you submit a payroll tax form electronically, the following occurs:

  1. QuickBooks sends the information to Intuit.

  2. Intuit sends the payroll tax form information, in batch mode, to the agency.

  3. The agency processes the form and then returns the status to Intuit.

  4. When you check the e-file status, QuickBooks retrieves the current status from Intuit and returns the status to the E-filing History window.

    Check the status of your form

See also

  • About e-file

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


What happens when an e-payment is submitted

When you submit an e-payment, the following occurs:

  1. QuickBooks sends the payment information to Intuit.

  2. Intuit sends the payment information, in batch mode, to the agency.

  3. The agency processes the payment and, when accepted by the agency, the agency initiates the ACH debit transaction with the bank account set up for e-payments. (Intuit does not access or hold your funds during the e-payment transaction.)

  4. The agency returns the e-payment status to Intuit.

  5. When you check the e-payment status, QuickBooks retrieves the current status from Intuit and returns the status to the E-Payment History window.

    Check status of the e-payment

See also

  • About e-pay

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Why are my payroll tax forms out-of-date?

When you have an active QuickBooks Payroll subscription, supported payroll tax forms are updated and downloaded with your payroll updates. If you have an Assisted Payroll subscription

External expando

However, your QuickBooks company file may have outdated payroll tax forms whenever the following occurs:

  • You don't have an active QuickBooks Payroll subscription. To get payroll tax form updates, you must have an active subscription to QuickBooks Payroll. More...

    To verify that your payroll service subscription is still active, open the Payroll Center and check the Subscription Status section.

    External expando

  • You haven't downloaded the latest payroll update, which has the most current payroll tax forms available. How do I get a payroll update?

  • You've tried to get a payroll update, but have had a problem downloading or installing the update. Get a payroll update and make sure that you download the entire payroll update. Restart QuickBooks and watch for a message that says everything updated properly. What do the messages mean?

    External expando.

  • Intuit hasn't updated the payroll tax form for QuickBooks yet. Why?

    In many cases, annual payroll tax forms aren't updated until they're required. For example, Form W-2 for the 2006 tax year will not be available for download until December 2006.

    To see which payroll tax forms are available and which have changed, check the What's New section of the Tax Form Changes page provided with your payroll update.


What is an electronic signature?

An electronic signature can be used to authenticate the identity signer of a document and to ensure that the original content of the document that has been sent is unchanged.

See also

  • Go online QuickBooks Payroll Tax Support


What do I need to print?

Print copies of Form W-2

When you e-file your Form W-2 (Copy A) and Form W-3 with the Social Security Administration (SSA), you still need to print forms for your employees, your state and local tax agencies, and for your own records. For each employee, print:

  • Copy B to be given to the employee

  • Copy C with instructions and Notice to Employee to be given to the employee

  • Copy D for your records

  • Copy 1 (two copies) to be filed with state and/or local tax departments, if required

  • Copy 2 (two copies) to be given to employee

See also

  • About e-file

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Know when the e-payment is processed

 Know when my e-payment has been processed 40

Know when an e-payment is processed

You can track the progress of an e-payment transaction by regularly checking the e-payment history.

Important: We recommend that you check the e-payment status after you submit the e-payment. The amount of time it takes to process an e-payment can vary according to the tax agency, so it's important to check the e-payment history window often.

To do this task

  1. Open the Payroll Center.

    External expando

  2. Click Related Payment Activities and then click View E-payment History.

    Related Payment Activities

  3. In the E-payment History window, review the Status column. If the Status column displays Agency accepted, the e-payment has been successfully processed by the agency. What does each status event mean?

    External expando

    Note: If you want to check the audit trail created for the e-payment, click the View link in the Audit Trail column.

    audit trail

See also

  • About e-pay

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Get detailed information about each e-payment

You can get detailed information about a submitted e-payment by opening the E-payment History window, reviewing the payment summary, and then opening the payment in the Liability Payment window.

To do this task

  1. Open the Payroll Center.

    External expando

  2. Click the Related Payment Activities drop-down arrow, and then click View E-payment History.

  3. In the E-payment History window, click the payment that represents the scheduled tax payment you want to review.

    Select the scheduled tax payment

  4. Review the payment in the Liability Check window. The Payroll Liabilities tab shows the payroll items and amounts applied to this payment. What the stamp means

    External expando

See also

  • About e-pay

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site

  • Working in the E-payment History window


Get details about each scheduled tax payment

 Find out more about each payment 10

View details about each scheduled tax payment

After you create or submit one or more scheduled payments, you can get detailed information about each payment in the Payment Summary window or on the Transactions tab in the Employee Center. Details include the payroll taxes and the amounts applied to this payment.

View payment details in the Payment Summary window

To do this task

  1. When the Payment Summary window appears after you create scheduled payments, click the link that represents the scheduled payment you want to review.

    Select the scheduled tax payment

  2. Review the payment in the payment window.

View payment details on the Transactions tab in the Employee Center

To do this task

  1. Open the Employee Center.

    Go to the Employees menu and click Employee Center.

  2. Click the Transactions tab.

  3. Click Liability Checks.

  4. Double-click the payment you want to review.

  5. Review the payment in the Liability Check window. The Payroll Liabilities tab shows the payroll items and amounts applied to this payment. What the stamp means

    External expando

See also

  • Working in the Employee Center


Resolve the problems that caused the agency to reject the e-payment or e-filed form

If the agency rejects your e-payment or e-filed form, be sure to carefully review the Problem and Solution messages returned, as the messages are unique to your situation. The following provides more detail that you can use to resolve the situation and make the tax payment or e-file the form successfully.

If the Solution says... Then do this...

Contact QuickBooks Customer Support.

Go online Request a callback by submitting your question online.

Contact the agency.

Visit the Go online QuickBooks Payroll Tax Support Web site. This Web site includes phone numbers, Web site addresses, and e-mail addresses for each agency that supports e-payments and e-filed forms from QuickBooks. Use this information to contact the agency.

Use an alternative method to make the payment or submit the form.

Visit the Go online QuickBooks Payroll Tax Support Web site, locate your agency, and get information about alternative submission methods. An alternative submission method might include going to the agency Web site and making the payment or submitting the form directly.

Resubmit the payment.

Before you resubmit the payment, be sure that you resolve the problems that caused the payment to be rejected. For example, if the payment was rejected because you didn't complete the enrollment process with the agency, you must complete the enrollment process before you resubmit your e-payment. How do I resubmit an e-payment?

To do this task

  1. Click Void Rejected E-payment.

  2. Return to the Payroll Center and select the payment in the Pay Scheduled Liabilities section.

  3. Click View/Pay.

  4. In the Liability Payment window, review the payment.

  5. Verify that the E-payment option is selected.

  6. Click E-pay to submit the e-payment.

  7. In the Agency Login window, enter the your login information.

  8. Click Submit.

  9. Review the information in the E-payment Confirmation window.

Create a printed liability check and either mail or hand-deliver the check to the agency.

Recreate the payment as a printed liability check in QuickBooks. How do I create a printed liability check?

To do this task

  1. Click Void Rejected E-payment.

  2. Return to the Payroll Center and select the payment in the Pay Scheduled Liabilities section.

  3. Click View/Pay.

  4. Make sure that the Check option is selected in the Liability Payment window.

  5. Make sure that To be printed is selected, if you are printing the check (alternatively, you can hand-write the check).

  6. Click Save & Close.

  7. Review the information in the E-payment Confirmation window.

  8. Print the liability check, if you selected To be printed in the Liability Payment window.

Resubmit the form.

Before you resubmit the form, be sure that you resolve the problems that caused the form to be rejected. How do I resubmit the form?

To do this task

  1. Close the rejection window.

  2. Return to the Payroll Center and click Process Payroll Forms.

  3. Select the form you want to process.

  4. In the Payroll Tax Form window, review the data on the form.

  5. Click Submit Form.

  6. Click E-file or E-file Federal Form.

  7. In the Agency Login window, enter the your login information.

  8. Click Submit.

  9. Review the information in the E-filing Confirmation window.

Print a form and either mail or hand-deliver the form to the agency.

Prepare and print the form from QuickBooks. How do I print a payroll tax form?


About e-file

efile

efiling

e filing

e file

electronic filing

Payroll service required E-file requires an active Enhanced Payroll subscription.

With the E-File & Pay feature provided in QuickBooks 2007, you can electronically file (e-file) federal and selected state payroll tax forms directly from QuickBooks. When you set up supported payroll tax forms for e-file, you can prepare, process, submit your form, and then check the status of your form. What's the difference between e-file and e-pay?

Find more information about e-file:

  • How e-file works

  • E-file requirements

  • Supported payroll taxes and agencies

  • Setting up a form for e-file

  • E-file a payroll tax form

Beta E-file is offered as a Beta feature in certain states. For information about the availability of e-file in your state and its current release status, visit the Go online QuickBooks Payroll Tax Support Web site. What does it mean when a feature is in Beta?

See also

  • Learn about Enhanced Payroll

  • Learn about E-File & Pay

  • Go online QuickBooks Payroll Tax Support Web site

  • Find out about e-paying your payroll taxes (e-pay)


About e-payments

About e-pay

epay

epayment

e pay

e payment

electronic payment

Payroll service required E-pay requires an active Enhanced Payroll subscription.

With the E-File & Pay feature provided in QuickBooks 2007, you can electronically pay (e-pay) federal and selected state payroll taxes directly from QuickBooks. What's the difference between e-pay and e-file?

When you set up your scheduled tax payments for e-pay, QuickBooks uses the agency rules and guidelines to track the accrued payroll taxes, display the amounts in the Payroll Center, and remind you when they are due. From the Payroll Center, you submit the payments to the agency and QuickBooks tracks and stores the transaction information.

scheduled tax payment

Find more information about e-pay:

  • How e-pay works

  • E-pay requirements

  • Supported payroll taxes and agencies

  • How to set up scheduled tax payments for e-pay

    You set up your scheduled tax payments in the QuickBooks payroll setup interview, which guides you step-by-step through the process.

    The payroll setup interview helps you find your federal, state, and local payroll taxes, figure out your deposit frequency, set up bank accounts for e-payments, determine the vendors (payee) for e-payments, and understand what you need to do to enroll with the agency, if the agency requires enrollment.

    To set up scheduled tax payments for e-pay, you need to have the following on hand:

    • Tax agencies you make your payments to

    • How often you pay them

    • Tax identification numbers

    • Account number, routing number, account type for the bank account you want to use for e-payments

    To set up your scheduled tax payments for e-pay:

    1. Go to the Employees menu and click Payroll Setup.

      What if the menu item isn't there?

    2. Follow the instructions provided in the payroll setup interview.

Beta E-pay is offered as a Beta feature in certain states. For information about the availability of e-pay in your state and its current release status, visit the Go online QuickBooks Payroll Tax Support Web site. What does it mean when a feature is in Beta?

See also

  • Learn about Enhanced Payroll

  • Learn about E-File & Pay

  • Go online QuickBooks Payroll Tax Support Web site

  • Find about e-filing your payroll tax forms (e-file)


Payroll liability penalty and interest overview

 Pay my payroll taxes and liabilities 20 Pay additional liability expenses and penalties 20 Pay my payroll taxes and liabilities 20 Pay additional liability expenses and penalties 20 Add additional liability expenses and penalties 20

Payroll liability penalties and interest

There are a few ways to pay your payroll tax penalty and interest payments in QuickBooks:

  • Pay with a scheduled payment

  • Create a custom payment

  • Make an e-payment

If you're submitting your penalty payment with an e-payment, be aware of the limitations imposed by the agency.

See also

  • About e-pay

  • About scheduled payments


About scheduled payments

Scheduled payments allow QuickBooks to track accrued payroll tax and non-tax liabilities and display the payment, the accrued amounts, and the due date in the Payroll Center. From the Payroll Center, you can easily review and pay the payment.

scheduled payments

An example of how scheduled payments might look in the Payroll Center when payroll taxes accrue is shown here.

Payroll Center with Scheduled Payments

You can set up scheduled payments for both payroll tax and non-tax liabilities in the payroll setup interview. The payroll setup interview guides you step-by-step through the setup process and helps you determine deposit frequencies and vendors for the payments (that is, the agency or institution to whom the payment is made).

Enhanced Payroll customers can also use the e-pay feature to set up scheduled tax payments for federal and selected state payroll taxes to be paid electronically directly from QuickBooks.

See also

  • Set up a scheduled payment

  • About e-pay

  • Learn about Enhanced Payroll

  • Create a custom payroll tax or non-tax liability check


Print payroll liability checks from the Payment Summary

 Print payroll liability checks 20

Print payroll liability checks from the Payment Summary window

You can print one or more of the scheduled payments that you just created—the payment must be set up as a "Check" and marked "To be printed."

To do this task

  1. In the Payment Summary window, click Print Checks.

  2. In the Select Checks to Print window, select the checks you want to print. The liability checks appear among all of the checks that are waiting to be printed. More...

  3. Click OK.

  4. In the Print Checks window, select the check style you're printing.

  5. Click Print.

    Important: If there's a problem while printing your checks, press Esc to cancel the printing process.

See also

  • Troubleshooting printing problems


Print a copy of the payment summary

You can print a copy of the information listed in this window and to keep a copy with your company records. To do this task, click Print Summary.

You can also view a summary of all payroll liability payments at a later time.

  1. Open the Employee Center.

    Go to the Employees menu and click Employee Center.

  2. Click the Transactions tab.

  3. Click Liability Checks.

  4. Double-click the payment you want to review.

    The liability payment appears in the Liability Check window.


Check the status of an e-filed form

efile

Processing times for electronically filed payroll tax forms vary from agency to agency. Some agencies process forms immediately, so you may be able to check the status right after you submit the form from QuickBooks.

Other agencies can take up to 48 hours after the form is submitted to process the e-filing, so you may want to wait 24 to 48 hours before you check the status.

For information about agency-specific processing guidelines, visit the Go online QuickBooks Payroll Tax Support Web site.

To do this task

  1. Open the Payroll Center.

    External expando

  2. Click the Related Form Activities menu drop-down arrow and then click View E-filing History.

  3. Review the e-file status.

See also

  • About e-file

  • Learn about Enhanced Payroll

  • E-file a payroll tax form

  • Handle a rejected e-filing


Check the status of an e-payment

Processing times for electronic tax payments (e-payments) vary from agency to agency. Some agencies process e-payments immediately, so you may be able to check the status right after you submit the e-payment from QuickBooks.

Other agencies can take up to 48 hours after the e-payment is submitted to process the e-payment, so you may want to wait 24 to 48 hours before you check the status.

For information about agency-specific processing guidelines, visit the Go online QuickBooks Payroll Tax Support site.

To do this task

  1. Open the Payroll Center.

    External expando

  2. Click the Related Payment Activities menu drop-down arrow and then click View E-payment History.

  3. Review the e-payment status.

    External expando

See also

  • About e-file

  • Paying a scheduled tax payment

  • Handling a rejected e-payment


Create a custom payroll tax or liability check

 Create a custom payroll tax or non-tax liability check 20

Create a custom payroll tax or non-tax liability check

In QuickBooks 2007, you can set up your payroll tax and non-tax liabilities, such as 401(k) or health insurance, as a scheduled payment. You cannot, however, set up a scheduled payment to pay multiple, non-tax payroll items on the same liability check, even if the payroll liabilities are paid to the same vendor (payee). Each non-tax payroll item results in a separate payment.

You can, however, customize a payroll tax or liability payment to include multiple payroll items on the same liability check. For example, if you want to create a payroll liability check that combines both the 401(k) employee paid and the 401(k) company paid payroll liabilities, you can create a custom payroll liability payment.

Important: You cannot e-pay a custom payroll liability check. Only scheduled payments that are set up for e-pay can be submitted electronically from QuickBooks.


Edit a scheduled payment

About scheduled tax payments

You may need to edit a scheduled tax payment that you've previously set up to change the deposit frequency, the bank account or, if you're an Enhanced Payroll customer, the payment method. You edit a scheduled payment in the payroll setup interview.

Important: If you set up the scheduled payment as an e-payment and QuickBooks detects that you need to edit the scheduled tax payment because of a change in tax agency requirements, you'll be prompted to edit the payment when you open the Payroll Center. QuickBooks may not display accrued payroll taxes included in the payment until you make the changes to the scheduled tax payment setup.

To do this task

  1. Open the Payroll Center.

    External expando

  2. Click the Related Payment Activities menu drop-down arrow and click Edit Payment Due Dates/Methods.

  3. Follow the instructions provided in the payroll setup interview.

See also

  • About e-payments


E-file a payroll tax form

To do this task

  1. Go to the Select Payroll Form window.

    Go to the Select Payroll Form window.

  2. If you're preparing Forms W-2 and W-3, select the employees you want to prepare the W-2 forms for and then click Review/Edit.

  3. In the Payroll Tax Form window, review the data.

    Click View details about this form on the Payroll Tax Form window for information about how QuickBooks calculates the numbers on the form and for instructions on what you need to do to complete the return.

  4. Click Submit Form.

  5. In the Submit Form or Print/E-file Form window, click E-file or E-file Federal Form.

  6. In the Enter agency login information window, enter the agency login information required by the agency.

    7. Important: It's very important to enter your login details carefully. If you enter your details incorrectly, your form may either be rejected by the agency or not processed in a timely manner. More...

    External expando

  7. Click Submit. What happens to the e-payment after it's submitted?

  8. Review the information in the E-file Confirmation window.

  9. Click Close to close the confirmation window.

  10. Click Print to print copies of your form:

    • If you're preparing Forms W-2 and W-3, print copies of Form W-2 for your employees, your state and local tax agencies.

    • Print a copy of of your payroll tax form for your records.

  11. Close the Payroll Tax Form window.

See also

  • About e-file

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site

  • Set up your payroll tax form for e-file

  • Understand PINs, passwords, and login details


What do I need to do to enroll with the agency?

Many tax agencies require that you enroll in their electronic payment program before you can submit an e-payment.

Each agency has different enrollment requirements. For detailed information about enrolling with a particular agency, visit the Enrollment page on the Go online QuickBooks Payroll Tax Support site, which provides the most current list of agencies that support e-payments from QuickBooks and corresponding enrollment instructions.

Important: If an agency requires that you enroll in it's electronic payment program, you must complete the enrollment process before you attempt to submit an e-payment from QuickBooks.


Enroll with a payroll tax agency

Some tax agencies require that you enroll in their electronic payment program before you submit an e-payment from QuickBooks. Example

The IRS requires that you enroll with the EFPTS (Electronic Federal Tax Payment System) before you can submit an e-payment, such as the 940 or 941 payment.

When you enroll in EFTPS, you verify your EIN and your bank account information. EFTPS then sends you a confirmation package, which includes a PIN and an Internet password. When you submit an e-payment from QuickBooks, you enter your EIN and the PIN you received from the EFTPS to submit your e-payment. (You don't need to enter the Internet password to submit an e-payment from QuickBooks.)

Enrollment requirements vary from agency to agency, so be sure to review the enrollment instructions during the payroll setup interview.

Important: QuickBooks cannot track or verify your enrollment with an agency, so be sure that you've completed the enrollment process before you attempt to submit an e-payment from QuickBooks. If you submit an e-payment from QuickBooks before you've completed the enrollment process, your e-payment may be rejected by the agency.

For detailed information about enrollment instructions for agencies that support e-payments from QuickBooks, visit the Go online QuickBooks Payroll Tax Support Web site.

See also

  • About e-pay

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Enroll with a payroll tax agency

Enroll for e-file with a payroll tax agency

efile

Some tax agencies require that you enroll in their e-file program before you submit an electronic form from QuickBooks. Example

For example, to e-file federal Forms 940 and 941, you must enroll in the IRS e-file program. (If you're required to file Form 943 or Form 944, you must print and file your form. You cannot e-file Form 943 or Form 944.)

Enrollment requirements vary from agency to agency, so be sure to review the enrollment instructions during the payroll setup interview. What do I need to enroll in IRS e-file?

IRS e-file is the electronic filing program through which you submit your Form 940 and Form 941 payroll tax forms from QuickBooks. IRS e-file requires enrollment.

The payroll setup interview guides you through the enrollment process. You'll need to provide your company legal information, payroll contact information, and an electronic signature. After you send your enrollment information to Intuit, Intuit submits the enrollment information to the IRS for processing.

To start this task

  1. Open the Payroll Center.

  2. Click the Related Form Activities drop-down arrow and click Edit Filing Methods.

  3. Follow the instructions in the payroll setup interview.

Important: QuickBooks cannot track or verify your enrollment with an agency, so be sure that you've completed the enrollment process before you attempt to submit a form from QuickBooks. If you submit a form from QuickBooks before you've completed the enrollment process, your form may be rejected by the agency.

For detailed information about enrollment instructions for agencies that support e-file from QuickBooks, visit the Go online QuickBooks Payroll Tax Support Web site.

See also

  • About e-file

  • Learn about Enhanced Payroll


Make a $0.00 payroll tax payment

Agencies may require that you file a $0.00 payment for a particular payroll tax. Some tax agencies enforce specific guidelines on how $0.00 tax payments are made—for example, you may need to send a printed check to the agency, instead of submitting an electronic payment (e-payment).

If you've set up a scheduled tax payment as an e-payment and you need to send a $0.00 payment, refer to agency guidelines to see whether or not the payment can still be submitted electronically. For payment guidelines and other agency-specific information, visit the Go online QuickBooks Payroll Tax Support site.

See also

  • About scheduled payments

  • Submitting an e-payment

  • Paying a scheduled payment


Handle an overpayment to a tax agency

When you set up a scheduled tax payment for your payroll taxes, your accrued tax amounts appear in the Payroll Center, along with their corresponding due dates. If you make a change to the amount in the Liability Payment window and pay more than the specified amount, QuickBooks considers it an overpayment to the tax agency.

QuickBooks doesn't display the overpayment (the negative amount) in the Payroll Center. To view the overpayment for the payroll tax, you can do the following:

  • Create a custom payroll tax payment. You can view and, if necessary, make an adjustment to the overpayment.

  • Run a Payroll Liability Balances report. The Payroll Liabilities Balances report lists the payroll liabilities your company owes to various agencies, such as the federal government, your state government, insurance plan administrators, labor unions, etc, during a specified time period.

Tax agencies can have unique guidelines for making adjustments to tax payment, especially a scheduled payment set up as an e-payment. Be sure to review unique agency guidelines before you adjust your tax payments. For information about tax agency guidelines, visit the Go online QuickBooks Payroll Tax Support Web site.

See also

  • About e-pay

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Submit an e-payment to the agency

To do this task

  1. Open the Payroll Center.

    External expando

  2. In the Pay Scheduled Liabilities section, select the scheduled tax payment you want to e-pay. Show me

    Select in the [image] column next to the scheduled payment you want to make.

  3. Click View/Pay.

  4. In the Liability Payment window, review the payment.

  5. Verify that the E-payment option is selected.

  6. Click E-pay.

  7. In the Agency Login window, enter the your login information.

    Important: It's very important to enter your login details carefully. If you enter your details incorrectly, your e-payment may either be rejected by the agency or not processed in a timely manner. More...

    External expando

  8. Click Submit. What happens to the e-payment after it's submitted?

  9. Review the information in the E-payment Confirmation window.

  10. After you create your last check or e-payment, the Payment Summary window appears. Review your payments and click Close.

See also

  • About e-pay

  • Pay a scheduled payment

  • Create a custom payroll tax or liability payment

  • Set up a scheduled payment for e-pay

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Pay a scheduled payment

About scheduled payments

To do this task

  1. Open the Payroll Center.

    External expando

    2. In the Pay Scheduled Liabilities section, select the scheduled payment you want to pay. Show me

    Select in the [image] column next to the scheduled payment you want to make.

  2. Click View/Pay.

  3. In the Liability Payment window, review the payment.

  4. Select the payment method—E-payment or Check, if the options are available. What's this?

    External expando

  5. Click Save & Next to save the check and display the next payment, or click Save & Close if this is the last check.

    or

    Click E-pay to submit the e-payment.

    1. In the Agency Login window, enter the your login information.

      Important: It's very important to enter your login details carefully. If you enter your details incorrectly, your e-payment could be rejected by the agency.

    2. Click Submit. Your e-payment is sent to Intuit for processing.

  6. After you create your last check or e-payment, the Payment Summary window appears. Review your payments and click Close.

See also

  • Create a custom payroll tax or liability payment

  • About e-payments

  • About Enhanced Payroll


Create a custom payroll tax or non-tax liability check

About custom payroll tax or liability payments

Though we recommend that you set up scheduled tax payments for your payroll taxes, you can also create a custom payroll tax or liability payment if, for example:

  • You don't have an active QuickBooks Payroll subscription. About QuickBooks Payroll

  • You have a payroll tax or other liability that isn't set up as a scheduled payment. Set up scheduled payments

  • You want to combine more than one payroll item on a payroll liability check that is paid to the same vendor. For example, if you want to include both employee-paid and company-paid taxes on the same liability check.

To do this task

  1. Make sure that you have a payee name associated with each liability.

    Payee names for payroll liabilities

  2. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.

  3. Click the Dates drop-down list and choose the date range for which you want to pay payroll taxes, and then click OK.

  4. In the Pay Liabilities window, indicate whether you plan to print the checks or write them by hand.

    • Select the To be printed checkbox if you print live checks.

    • Clear the To be printed checkbox if you write the checks by hand. In the First Check Number field, type the number of the first check in the check run.

  5. Click the Bank Account drop-down list arrow and choose the bank account from which to pay your liabilities.

  6. In the Check Date field, enter the date to appear on your liability payment checks.

  7. Choose whether to review each check individually or to create them without reviewing them. What's the difference?

    What's the difference?

  8. Verify the date range shown in the Show Payroll Liabilities fields.

  9. Select the liabilities you want to pay now.

    Select the liabilities

    Note: To have QuickBooks only display liabilities where you have balances to pay, select the Hide zero balances checkbox in the lower-left corner of the window.

    Hide zero balances

  10. (Optional) To pay less than the full amount due for a selected liability, enter the amount to pay in the Amt. To Pay field.

  11. Click Create. QuickBooks writes the checks you specified.

    Note: If you selected more than one liability payable to the same vendor, QuickBooks creates a single check for all the liabilities. How do I separate those payments into different checks?

    How do I separate those payments into different checks?

  12. If you selected Review, review your checks.

  13. Print your payroll liability checks

See also

  • Paying a scheduled payment

  • Separating FUTA payments from 941 payments

  • How QuickBooks calculates payroll liabilities

  • Verifying payroll liabilities

  • Using the Payroll Center


Print the audit trail for an e-payment

 View and print the audit trail 20 View and print the audit trail 10 View and print the audit trail 20

Print the audit trail

You can print the audit trail for an e-payment or an e-filed form and keep a copy with your company records.

External expando

  1. Open the Audit Trail window for a submitted e-payment.

    Go to the Payroll Center, click the Related Payment Activities drop-down arrow, and then click View E-payment History. Click the View link for the e-payment you want to see.

    or

    Open the Audit Trail window for an e-filed form.

    Go to the Payroll Center, click the Related Form Activities drop-down arrow, and then click View E-filing History. Click the View link for the form you want to see.

  2. In the audit trail window, click Print.

See also

  • About e-pay

  • About e-file

  • Handle a rejected e-payment

  • Handle a rejected e-filed form


Print a copy of an e-filed payroll tax form

You need to print a copy of a payroll tax form that you e-filed:

  • To keep with your company records.

  • If the agency rejected the electronic form and you need to print another copy and mail it to the agency.

  • To give to your employees, a state, or local tax agency (Form W-2)

To do this task

  1. Open the payroll tax form.

    Open the payroll tax form.

  2. Click View filing and printing instructions to review any special printing requirements for this form.

  3. Click Print for Your Records.

    or

    Click Submit Form. In the Submit Form window, click Print.

  4. In the Printing window, select the form you want to print:

    • Tax form

      Prints the forms only. Not the interview, any associated worksheets, printing and filing instructions, or the payment voucher, if one is included.

    • Tax form and filing and printing instructions

      Prints the form and the filing and printing instructions only. Not the interview, any associated worksheets, or the payment voucher, if one is included.

    • Specific forms

      Select the forms you want to print: the forms, the interview, the form and the filing and printing instructions, or the payment voucher, if one is included.

  5. Specify the number of copies you want to print in the Number of copies field.

  6. Click Print.

See also

  • About e-file

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Print a copy of the history

You can print a copy of the information listed in this window and keep it with your company records. To do this task, click Print History.


Paying additional payroll expenses and penalties with a scheduled payment

To do this task

  1. Open the Payroll Center.

    External expando

  2. In the Pay Scheduled Liabilities section, select the scheduled payment for which you're paying a penalty or interest payment.

  3. Click View/Pay.

  4. Click the Expenses tab.

  5. In the Account field, choose the expense account you use to track payroll expenses and penalties.

  6. Enter the amount of the expense or penalty, and click the Recalculate button to recalculate the amount of the check.

  7. Save the check.

    External expando

See also

  • Paying additional payroll expenses and penalties set up for e-pay

  • Limitations when paying additional payroll expenses and penalties


Paying additional payroll expenses and penalties set up for e-pay

Each agency has specific guidelines that determine how penalty and interest payments are processed and submitted from QuickBooks. To ensure that a penalty or interest payment is successfully processed on time, you must be aware of limitations imposed by the agency.

For example, some agencies require that penalty payments be submitted separately from liability payments and other agencies let you combine a penalty or interest payment with a liability payment.

To do this task

  1. Open the Payroll Center.

    External expando

  2. In the Pay Scheduled Liabilities section, select the scheduled payment for which you're paying a penalty or interest payment.

  3. Click View/Pay.

  4. Do the following:

    For this agency... Do this ...
    IRS
    1. On the Payroll Liabilities tab, delete the payroll items and amounts.
    2. Click the Expenses tab.
    3. In the Account column, select the payroll expense account you want to apply to this penalty payment.
    4. In the Amount column, enter the amount of the penalty.
    5. Click Recalculate and verify the new amount.
    6. Select the reason code for the payment: Assessed Deficiency or Due with Return or Notice.
    California
    (EDD)     		You cannot e-pay your penalty payment to the California EDD. You can, however, select an alternative payment method to pay your penalty or interest payment.
    Illinois
    (IDES or DOR)
    1. On the Payroll Liabilities tab, verify the liability payroll items and amounts, if you're combining this penalty payment with a liability payment.
    2. Click the Expenses tab.
    3. In the Account column, select the payroll expense account you want to apply to this penalty payment.
    4. In the Amount column, enter the amount of the penalty.
    5. Click Recalculate and verify the new amount.
    Pennsylvania (DOR)
    1. On the Payroll Liabilities tab, verify the payroll items and amounts.
    2. Click the Expenses tab.
    3. In the Account column, select the payroll expense account you want to apply to this penalty payment.
    4. In the Amount column, enter the amount of the penalty.
    5. Click Recalculate and verify the new amount.

  5. Click E-pay and submit the e-payment.

See also

  • Paying a payroll liability penalty or interest payment with a scheduled payment

  • About e-pay


Set up or change a bank account for e-payments

When you set up scheduled tax payments for e-pay, you need to identify and set up a payroll liability bank account in your QuickBooks Chart of Accounts for your e-pay transactions. Agencies use the e-pay bank account information to process the e-pay transaction.

Be aware that tax agencies have different procedures you must follow when you set up or change a bank account that you use for e-payments:

  • Agencies that require enrollment may use the bank account information you provided during enrollment to process the transaction, so you'll want to be sure that the bank account you set up in QuickBooks is the same bank account you provided during enrollment.

  • Agencies that do not require enrollment use the bank account information that you set up in QuickBooks and send (along with the payment information) when you submit an e-payment.

Important: Intuit never holds the funds when you submit an e-payment—instead, Intuit acts as the transmitter and passes the payment information to the agency, who debits your bank account directly.

Set up a bank account for e-payments

You set up your bank account for e-payments in the payroll setup interview.

To do this task

  1. Set up the bank account in your QuickBooks Chart of Accounts.

  2. Go to the Employees menu and click Payroll Setup.

  3. Navigate to E-pay Accounts.

  4. Follow the onscreen instructions. What type of information do I need to have on hand?

    • Bank account name

    • Account number

    • Account type

    • Routing number

  5. Click Finish when you're finished.

Change a bank account for e-payments

If you need to change the bank account that you use for e-payments you need to do the following:

  1. Make sure that the bank account that you want to use is set up for e-pay. To set up or verify that a bank account is set up for e-pay, follow the steps provided above.

    For agencies that don't require enrollment, you only need to change the bank account for e-payments in QuickBooks; you don't need to contact the agency.

  2. For agencies that determine your e-pay bank account based on enrollment, you may also need to update your current enrollment, or re-enroll with the tax agency.

    IRS: Your EFTPS PIN is associated with a bank account, so you may need to update your enrollment with EFTPS in order to add new bank account information. For current information about IRS requirements and for enrollment instructions, visit the Enrollments page on the Go online QuickBooks Payroll Tax Support Web site.

    State tax agencies: Some agencies don't require that you notify them when you change the bank account; you can simply submit your e-payment with a new bank account that's been set up for e-payments. Others, however, determine the bank account to be debited based on information provided during enrollment. These agencies may require that you update your enrollment with the new bank information.

    For current agency-specific information about changing your bank account for e-payments, be sure to visit the Go online QuickBooks Payroll Tax Support Web site.

See also

  • About e-pay

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Set up a scheduled payment

epay

epayment

e pay

e payment

electronic payment

About scheduled payments

You set up your scheduled payments in the QuickBooks payroll setup interview, which guides you step-by-step through the process.

To do this task

  1. Open the Payroll Center.

    2. External expando

  2. Click the Related Payment Activities drop-down arrow and then click Edit Payment Due Dates/Methods.

  3. Follow the instructions provided in the payroll setup interview. I'm setting up scheduled payments for e-pay. What do I need?

To set up scheduled tax payments for e-pay, you need to have the following on hand:

  • Tax agencies you make your payments to

  • How often you pay them

  • Tax identification numbers

  • Account number, routing number, account type for the bank account you want to use for e-payments

See also

  • About e-pay

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


Set up and edit payroll tax forms for e-file

efile

efiling

e filing

e file

electronic filing

When you set up the form for e-file in QuickBooks, you may also start the enrollment process, if the agency requires enrollment in their e-file program. Visit the enrollment page on the Go online QuickBooks Payroll Tax Support Web site to see if your agency requires enrollment.

To do this task

  1. Open the Payroll Center.

    2. External expando

  2. Click the Related Form Activities drop-down arrow and then click Edit Filing Methods.

  3. Follow the instructions provided in the interview.

See also

  • About e-file

  • Learn about Enhanced Payroll

  • Go online QuickBooks Payroll Tax Support Web site


View payment history

You can review the transaction history for a scheduled payment (both liability checks to print and e-payments) by doing the following:

  • Running a Payroll transaction by payee report.

  • Viewing the payment transactions on the Transactions tab in the Employee Center.

    To do this task

    1. Open the Employee Center. (Go to the Employees menu and click Employee Center.)

    2. Click the Transactions tab.

    3. Click Liability Checks.

    4. Click the Name column to sort the column by payee (vendor) name.

    5. If you want to further limit the transactions displayed, use the Date drop-down arrow to restrict the date range for the transactions.

If you want to review only your e-payment transactions, you can open the E-payment History window. The E-payment History window shows the current status of the e-payment and provides a link to an audit trail of the transaction.

Open the Payroll Center (go to the Employees menu and click Payroll Center), click the Related Payment Activities drop-down arrow, and then click View E-payment History.

See also

  • Working with transactions

  • About e-pay


Void a scheduled tax payment set up for e-pay

Before you void an e-payment in QuickBooks that has already been submitted to the tax agency, open the audit trail for a submitted e-payment and note the current status of the transaction.

Go to the Payroll Center, click the Related Payment Activities drop-down arrow, and then click View E-payment History. Click the audit trail link for the e-payment you want to see.

  • If this e-payment transaction has been processed and subsequently rejected by the agency, then continue voiding the payment in QuickBooks. The payment will redisplay in the Payroll Center and you can resubmit it.

  • If this e-payment transaction is in the accepted, submitted, or completed state, then voiding the payment in QuickBooks will not stop the e-payment transaction from being processed, you need to contact the agency directly. For agency contact information, visit the Go online QuickBooks Payroll Tax Support Web site.

Important: The E-payment History window will continue to display the "withdrawn" date after an e-payment has been voided—the date reference will not be updated or removed.

See also

  • Voiding a check

  • About e-payments


Handle a rejected e-payment or form

  • Handle a e-payment that has been rejected by the agency

  • Handle a form that has been rejected by the agency

See also

  • About e-pay

  • About e-file


Set up and edit scheduled payments

  • Set up a scheduled payment

  • Edit a scheduled payment

  • Set up a scheduled payment for e-pay

Beta E-pay is offered as a Beta feature in certain states. For information about the availability of e-pay in your state and its current release status, visit the Go online QuickBooks Payroll Tax Support site. What does it mean when a feature is in Beta?


Pay scheduled payments

  • Pay a scheduled payment

  • Submit an e-payment

Beta E-pay is offered as a Beta feature in certain states. For information about the availability of e-pay in your state and its current release status, visit the Go online QuickBooks Payroll Tax Support site. What does it mean when a feature is in Beta?


Troubleshoot scheduled payments

  • Why do my payroll liabilities show the wrong amount due?

  • Can I create a payroll tax or liability payment to pay group of non-tax payroll liabilities (such as 401(k)) in a single scheduled payment?

    In QuickBooks 2007, you can set up your non-tax payroll liabilities, such as 401(k) or health insurance, as a scheduled payment. You cannot, however, set up a scheduled payment to pay multiple, non-tax payroll items on the same liability check, even if the payroll liabilities are paid to the same vendor (payee). Each non-tax payroll item results in a separate payment.

    You can, however, customize a payroll tax or liability payment to include multiple payroll items on the same liability check. For example, if you want to create a payroll liability check that combines both the 401(k) employee paid and the 401(k) company paid payroll liabilities, you can create a custom payroll liability payment.

  • I can't find a payroll liability check/e-payment.

  • How do I handle an e-payment that was rejected by the agency?

  • How do I void an e-payment?

If your problem isn't listed here, check the Go online QuickBooks Payroll Tax Support Web site for general and agency-specific information about preparing and submitting your payroll tax payments from QuickBooks. More...

You can also do the following:

  • Visit the payroll forums on the Go online QuickBooks Community site. Many QuickBooks customers use the QuickBooks Community to ask and answer questions, share tips and advice, and act as peer support.

  • Visit the Go online Payroll Support site where you can get answers to common payroll issues on your own or you can contact the QuickBooks Payroll support team to get personalized assistance.

If you have a QuickBooks Assisted Payroll subscription

If you have an active QuickBooks Assisted Payroll subscription, your payroll taxes and payroll tax forms are handled by the payroll service. You can, however, set up scheduled payments for non-tax liabilities, such as 401(k) and health insurance.

See also

  • About e-pay

  • Learn about Enhanced Payroll


View all payroll liability payments

To do this task

  1. Open the Employee Center.

    Go to the Employees menu and click Employee Center.

  2. Click the Transactions tab.

  3. Click Liability Checks.

    The Employee Center displays all payroll liability transactions, including printed liability checks and e-payments (Enhanced Payroll customers only).

  4. To view an individual check (to print) or e-payment, double-click the transaction. What the stamp on the liability check means

    External expando


Fonts for printing payroll tax forms

QuickBooks uses these fonts to print Forms 940, 941, and Schedule B (Form 941):

QuickType Mono
QuickType
QuickType Bold
QuickType Italic
QuickType Condensed
QuickType Condensed Bold
QuickType Condensed Italic
QuickType Pi

If these fonts are missing in your font list, reinstall QuickBooks and restart your computer.


Should you affect your accounts when adjusting liabilities?

Do not affect your account balances if you have done either of the following:

  • Previously used a general journal entry to adjust your liability for one or more payroll items

  • Paid your payroll liabilities with the Write Checks window

In the Affect Accounts window, click "Do not affect accounts," and click OK.

Affect your account balances if you are doing either of the following:

  • Adjusting your liability because of rounding differences

  • Entering a credit or expense for your payroll liabilities

In the Affect Accounts window, click "Affect liability and expense accounts" and click OK.

If you adjusted an amount withheld from paychecks, enter the name of the expense account (such as Payroll Expenses) to offset the change in the liability account and click OK.

See also

  • Adjusting payroll liabilities


Amt. To Pay

For a liability you selected, you can change the amount you want to pay by entering the amount in this field.


To run a QuickReport on the payroll item for all dates

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the payroll item from the list.

  3. Click Reports at the bottom of the list and click QuickReport.

  4. At the top of the report, click the Dates drop-down list and choose All.

    The report displays all transactions for the payroll item.

  5. Review the report for duplicate transactions.


Bank Account

To write the liability checks from a different account, click the account from this drop-down list.

To add an account to this list, choose <Add New>. In the New Account dialog, enter the requested information, then click OK.


Creating/reviewing

What's the difference between reviewing and not reviewing liability checks?

Review liability check to enter expenses/penalties. Select this option to review each check individually so that you can, for example, add expenses or discounts to the checks you create.

Create liability check without reviewing. Select this option to have QuickBooks simply create checks for all selected liabilities without showing them to you individually. Though we recommend that you preview your checks before you create them, this option can save some time if you do not need to review the checks to enter expenses or discounts. QuickBooks will record the checks when you click Create.


Assisted Payroll pays some of your payroll taxes for you

Assisted Payroll subscribers Assisted Payroll automatically makes your federal and state payroll tax liability payments from your payroll bank accounts when the payments are due (with a few exceptions, such as New York or Hawaii SDI). However, if you have local or other taxes, or other payroll expenses (for example, a 401(k) payment), you must use QuickBooks to calculate and pay them. Assisted Payroll does not make these payments for you.


Displaying the list of payroll reports

  1. Go to the Reports menu and click Report Center.

  2. In the Report Center, click Employees & Payroll.


FUTA example

Quarter/ FUTA tax liability | What do you do?
First Quarter 200.00 YTD 200.00 | Because the tax liability is less than $500, you don't need to make a tax deposit this quarter.
First Quarter 200.00 Second Quarter +350.00 YTD 550.00 | Because the tax liability has passed the $500 limit for the calendar year, the IRS requires that you make a tax deposit for $550.00.

Assisted Payroll subscribers Assisted Payroll makes the quarter's FUTA tax deposit for you. However, you are responsible for making the tax deposit for any quarter in which you were not using Assisted Payroll. In addition, Assisted Payroll makes tax deposits via EFTPS regardless of how much you have accumulated in tax liability.


To check the FUTA rate

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the Federal Unemployment payroll item.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. Click Next until you see the Federal unemployment tax rate screen.

  5. Make sure you selected the correct rate for your company.

  6. Click Next until you can click Finish.

If you have been using a rate that is too high and you have already exceeded the yearly maximum for any employee, you need to adjust the FUTA liability for the employee.


Which method is best for you?

Think about how your bank statement shows deposits. If the statement shows a lump sum for each deposit, you should group this refund for later deposit. If your statements show each individual check you deposited, you should have QuickBooks deposit the refund directly in a bank account. It's easier to reconcile your QuickBooks accounts with your bank statements when the accounts show deposits the same way that your statements do.

Group with other undeposited funds: If you choose this method, QuickBooks "holds" your refund in a special account named Undeposited Funds. To move the refund to your bank account, you must use the Make Deposits window to group the refund with other payments you've received into one deposit. This method works best when you hold the money you've collected for a period of time before you deposit it, or when you receive several payments that you deposit together in a lump sum.

Deposit To: If you choose this method, QuickBooks deposits the refund in the bank account of your choice at the time you record it. The refund does not go into the Undeposited Funds account, and you do not have to use the Make Deposits window to deposit it.


Clear Splits

Removes the line items in either the Expenses tab or the Payroll Liabilities tab (whichever one is visible).

Note: Clearing the line items in the Payroll Liabilities tab causes those liabilities to be marked as unpaid.


Recalc

Recalculate

Recalculates the amount of the check by adding the line item amounts the Expenses and Payroll Liabilities tabs.


Selecting employee W-2 Forms

  • If you want to unselect all the employees, click Unmark All. The button changes to Mark All.

  • Check the box next to the names of the employees whose W-2 forms you want to review.

  • If you want to select all the employees again, click Mark All. The button changes to Unmark All.


Selecting liabilities to pay

Place a Checkmark next to each liability you want to pay by clicking in the Checkmark field next to the appropriate liability. To deselect a liability, click in the Checkmark field to remove the Checkmark.

If you select one of two related liabilities, QuickBooks automatically selects the other one. For example, if you select company-paid Social Security, QuickBooks also selects employee-paid Social Security.

You can select as many liabilities as you want. QuickBooks will create a separate check for each payee when you click Create.


If you have been using a memorized transaction to pay liabilities

Do not continue to use a memorized transaction from a previous version of QuickBooks or Quicken to pay your payroll liabilities. Instead, pay your payroll liabilities by using the Pay Liabilities window.

If you have been using a memorized transaction to pay liabilities in this version of QuickBooks, you must associate these payments with payroll items.

To associate memorized transactions with payroll items

  1. Go to the Employees menu and click Payroll Setup. Shortcut

  2. Click Step 5 and follow the onscreen instructions.

  3. Click Next until you see the Enter prior payments screen, and click Create.

  4. For each payment made by memorized check in this version of QuickBooks, enter the payment date and the end date of the liability period.

  5. Enter each payroll item and its amount that the memorized check covered. If the check paid social security or Medicare, be sure to enter both the employee payroll item and the company payroll item.

  6. Click Accounts Affected, select Do not affect accounts, and click OK.

  7. Click Next Payment to enter information for another memorized check.

  8. After entering information about the last memorized check, click Done.

  9. Click Finish.


Payroll Liabilities Report

Payroll Liability Report

Click this button to generate a payroll liability balances report for the time period specified in the Show Payroll Liabilities fields.

To review a list of transactions that contribute to a particular amount on the report, double-click the amount.


Payee names for payroll liabilities

You can associate each payroll item with a single vendor whose name appears on checks for that liability. These names are stored in the Vendor list and are usually tax agencies or financial institutions, but they may also be insurance companies or other vendors.

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the payroll item for which you need to enter a payee name.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. In the Edit Payroll Item window, verify the payroll item name and click Next.

  5. In the Enter name of agency to which the item is paid field, enter or choose the appropriate payee name.

  6. Click Next until you can click Finish.


To see if the payroll item is associated with a liability account

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the payroll item from the list.

  3. Click Payroll Item at the bottom of the list and click New.

  4. Click Next until you see the screen containing the name of the liability account for this item.

  5. Click the drop-down list in the Liability account field to verify the type of account selected.

  6. If the account is not a liability account, change the account to a liability account.

    If the account is any other type, QuickBooks does not show the amount in the Pay Liabilities window.

  7. Click Next until you can click Finish.

    QuickBooks updates existing data with the new account.


To run a QuickReport on a payroll item for a payroll tax form

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the payroll item for which you want to run the report.

  3. Go to the Reports menu and click QuickReport.

  4. Click Modify Report at the top of the report.

  5. Click the Filters tab.

  6. Select Paid Through from the Filter scroll box.

  7. Click the Paid Through drop-down list and choose the period your payroll tax form covers. For example, for a Form 941 for last quarter, click the Paid Through drop-down list and choose Last Calendar Quarter.

    The report includes paychecks and year-to-date adjustments dated within the specified date range. It includes liability payments and liability adjustments for liabilities for the payroll item accrued within the date range.

  8. Click OK.


Writing separate checks to the same vendor

To write separate checks to the same vendor, select only the liabilities you want to pay on one check to the vendor. Then repeat the pay liabilities process, selecting only the liabilities you want to include in your new check.


Keeping FUTA payments separate from Form 941 tax payments

We strongly recommend that you separate your FUTA (federal unemployment) payments from your payments for Form 941 taxes (federal withholding, Social Security, and Medicare).

If you make a single payment that includes what you owe for FUTA with what you owe for Form 941 taxes, the IRS may record it as an overpayment of your Form 941 taxes.

See also

  • Writing separate checks to the same vendor


Pay Liabilities

Payroll Liabilities Report

You can create a report based on the information in the Pay Liabilities window by clicking the Payroll Liabilities Report button in the window.

To review a list of transactions that contribute to a particular amount on the report, double-click the amount.


How QuickBooks calculates the federal withholding amount

Gross Wages | 580.35
Less one semimonthly allowance | 120.83
Equals the taxable wages | 459.52
For this wage range, the tax is 15% of the amount over 110.00 |
Less threshold | -110.00
Tax is 15% of | 349.52
Tax equals | 52.43
Rounded to next whole dollar | 52.00


How QuickBooks calculates the state withholding amount

Gross Wages | 580.35
Less 1 basic deduction | -117.35
Equals the taxable wages | 463.00
For this wage range, the tax is 2% of the amount over 227.00 plus 2.27 |
Less threshold | -227.00
Tax is 2% of | 236.00
Which equals | 4.72
Plus | 2.27
Tax amount | 6.99
Less 1 semimonthly personal exemption credit | -3.12
Tax equals | 3.87


Payroll Liabilities Report

Payroll Liability Balances Report

The payroll liability balances report should show your unpaid liabilities as of the selected date range. The report takes into account all payments made using the Pay Liabilities window. It ignores payments made using the Write Checks window.

If you have been paying liabilities using the Write Checks window, enter a prior liability payment to correct the balance on each payroll item. Be sure to specify not to affect accounts.

From now on, always use the Pay Liabilities window. If you have a memorized check for these payments, delete it so you won't be tempted to use it again.


Hide zero balances

When this checkbox is cleared (the default), the Pay Liabilities window shows all liabilities with activity (positive and negative balances) for the time period.

When this checkbox is selected, the Pay Liabilities window shows all liabilities with activity (positive and negative balances) for the time period as well as those that have a 0.00 balance.

Note: If the liability wasn't used in the specified time period, it doesn't appear, even when the checkbox is selected.


Show Liabilities from/through date

Show Payroll Liabilities date

If your payroll taxes are paid on a weekly basis, make sure the "Show Liabilities from/through" date reflects the week-ending date.

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.

  2. In the Select Date Range for Liabilities window, enter your week-ending date.

    In the Pay Liabilities window, you see the liabilities incurred during this date range that are still unpaid.


Show Payroll Liabilities

The dates displayed here are the dates you selected in the Select Date Range for Liabilities window.

To change this date, click the Date drop-down list and choose a date range, or enter dates in the From and Through fields.

When you pay the liabilities, QuickBooks tracks the payment of those liabilities for this period (regardless of the check date). It can then report payments against liabilities by month or quarter on Form 941 and Form 940.


Sort By

You can sort your list of liabilities in one of three ways: alphabetically by payroll item, alphabetically by payee name, or by balance (largest first).


Creating a different version of the payroll summary report

  1. Click Modify Report at the top of the report.

  2. Click the Filters tab.

  3. Select Name from the Filter scroll box.

  4. Click the Name drop-down list and choose All vendors.

  5. Select Payroll Item from the Filter scroll box.

  6. Click the Payroll Item drop-down list and choose All State.

  7. Select Paid Through from the Filter scroll box.

  8. Click the Paid Through drop-down list and choose Last Quarter.

    If you made a payment during the last quarter for a previous quarter, you'll have to subtract the payment from your report totals.

  9. Click OK.

    If you see a message saying the report will be blank, click OK and ignore the message.

  10. On the Display tab, change the date range to All.

  11. Click the Columns drop-down list and choose Vendor.

  12. Click OK.

  13. To create a more meaningful title, click the Header/Footer tab. In the Report Title field, enter Payroll payments by vendor, and click OK.

  14. Click Memorize to memorize this report for future use.

Use this report to note the total for the vendor to whom you pay your state tax deposits. Be sure to add the amount for "Total taxes withheld" to the amount for "Total employer taxes and contributions," and add any overpayment applied from a previous quarter.

Important: This report will be blank if you haven't paid any liabilities.


To be printed

Select this checkbox to have QuickBooks print the liability checks. If you write checks by hand, clear the checkbox, and enter the check number in the field that appears.


Why should I pay my state unemployment (SUI) tax before I prepare my Form 940?

Why should I record my state unemployment (SUI) tax payments before I prepare my Form 940?

Before you prepare your Form 940, make sure that you have recorded in QuickBooks all state unemployment (SUI) tax payments. If your SUI payments aren't recorded correctly, QuickBooks will not be able to populate Part II, Line 3(i) with data from the Form 940 interview. This means you may not receive the full FUTA credit you are entitled to unless you manually adjust the QuickBooks calculated value for Contributions that you actually paid to the state. If your FUTA tax liability by quarter is significantly higher than you expected, it is likely that QuickBooks was not set up to give you credit for contributions to SUI tax.

See also

  • Receiving credit toward FUTA tax


How QuickBooks calculates numbers on Form 940

QuickBooks uses payroll items to calculate amounts for payroll tax forms. To verify the accuracy of any payroll item amount, go to the Payroll Item List and run a QuickReport for the payroll item in question.

For detailed information about how QuickBooks calculates the amounts on Form 940:

  • Visit the Clickable Forms page on the Go online QuickBooks Support Web site. The Clickable Forms page provides information about payroll tax forms for the current year, as well as for prior tax years. You can click in a box or field on Form 940 and get general information from the IRS about the box or field, as well as detailed information about how QuickBooks calculates the amounts.

  • Open the payroll tax form in QuickBooks and click the "View Details about this form" link. The information that appears when you click View details about this form is unique to the Form 940.

    1. Go to the Employees menu and click Payroll Forms.

    2. Click Federal forms.

    3. Select Annual Form 940/Schedule A - Interview for your Form 940/Schedule A.

    4. Click OK.

    Where to find the "View details about this form" link

    The link is located at the bottom of the Payroll Tax Form window, as shown in the following illustration.

    View Details About This Form

See also

  • More information about preparing the Federal Form 940

  • Credit adjustment worksheet for Form 940

  • Where is Form 940-EZ?

  • Troubleshooting payroll tax forms


How QuickBooks calculates numbers on Form 941 and Schedule B

QuickBooks uses payroll items to calculate amounts for payroll tax forms. To verify the accuracy of any payroll item amount, go to the Payroll Item List and run a QuickReport for the payroll item in question.

For detailed information about how QuickBooks calculates the amounts on Form 941:

  • Visit the Clickable Forms page on the Go online QuickBooks Support Web site. The Clickable Forms page provides information about payroll tax forms for the current year, as well as for prior tax years. You can click in a box or field on Form 941 and get general information from the IRS about the box or field, as well as detailed information about how QuickBooks calculates the amounts.

  • Open the payroll tax form in QuickBooks and click the "View Details about this form" link. The information that appears when you click View details about this form is unique to the Form 941.

    1. Go to the Employees menu and click Payroll Forms.

    2. Click Federal forms.

    3. Select Quarterly Form 941/Schedule B - Interview for your Form 941/Schedule B.

    4. Click OK.

    Where to find the "View details about this form" link

    The link is located at the bottom of the Payroll Tax Form window, as shown in the following illustration.

    View Details About This Form

See also

  • More information about preparing the Federal Form 941

  • Troubleshooting payroll tax forms


How QuickBooks calculates numbers on Form 943

QuickBooks uses payroll items to calculate amounts for payroll tax forms. To verify the accuracy of any payroll item amount, go to the Payroll Item List and run a QuickReport for the payroll item in question.

For detailed information about how QuickBooks calculates the amounts on Form 943:

  • Visit the Clickable Forms page on the Go online QuickBooks Support Web site. The Clickable Forms page provides information about payroll tax forms for the current year, as well as for prior tax years. You can click in a box or field on Form 943 and get general information from the IRS about the box or field, as well as detailed information about how QuickBooks calculates the amounts.

  • Open the payroll tax form in QuickBooks and click the "View Details about this form" link. The information that appears when you click View details about this form is unique to the Form 943.

    1. Go to the Employees menu and click Payroll Forms.

    2. Click Federal forms.

    3. Select Annual Form 943/943-A - Interview for your Annual Form 943/943-A.

    4. Click OK.

    Where to find the "View details about this form" link

    The link is located at the bottom of the Payroll Tax Form window, as shown in the following illustration.

    View Details About This Form

See also

  • More information about preparing the federal Form 943

  • Troubleshooting payroll tax forms


How QuickBooks calculates numbers on Form 944

QuickBooks uses payroll items to calculate amounts for payroll tax forms. To verify the accuracy of any payroll item amount, go to the Payroll Item List and run a QuickReport for the payroll item in question.

For detailed information about how QuickBooks calculates the amounts on Form 944:

  • Visit the Clickable Forms page on the Go online QuickBooks Support Web site. The Clickable Forms page provides information about payroll tax forms for the current year, as well as for prior tax years. You can click in a box or field on Form 944 and get general information from the IRS about the box or field, as well as detailed information about how QuickBooks calculates the amounts.

  • Open the payroll tax form in QuickBooks and click the "View Details about this form" link. The information that appears when you click View details about this form is unique to the Form 944.

    1. Go to the Employees menu and click Payroll Forms.

    2. Click Federal forms.

    3. Select Annual Form 944/945A - Interview for your 944/945-A.

    4. Click OK.

    Where to find the "View details about this form" link

    The link is located at the bottom of the Payroll Tax Form window, as shown in the following illustration.

    View Details About This Form

See also

  • More information about preparing the Federal Form 944

  • Troubleshooting payroll tax forms


What to do if the paycheck appears to calculate incorrectly

When you preview an employee's paycheck, you may find that the calculated amounts or other items on the paycheck appear differently than expected. Use the following information to review how QuickBooks calculates payroll taxes and to investigate problems with the paycheck or in your QuickBooks payroll data.

Problems with Paycheck Amounts

If | Check the following
The hourly or salary amount seems wrong or is missing. | Is the payroll item set up correctly on the employee record? When the payroll item does not have a rate on the employee record, you will need to add the rate to each paycheck.
The salary is for the wrong amount (often a very small amount). | Are you using hourly and salary payroll items correctly? Salary items should be set up for annual wage amounts.
No hourly or salary payroll item appears, even though it is set up on the employee record. | If you normally enter the employee's hours using the time feature, and you didn't enter any hours this period, there will be no detail in the earnings table.

Overtime Rate Seems Wrong

Overtime Pay payroll items are multipliers. They base their rate on the rate of the Regular Pay item directly above them in the Earnings table. Your Overtime Pay payroll item must follow your Regular Pay payroll item so that QuickBooks can calculate the correct overtime rate. If you have more than one Regular Pay payroll item (for example, if an employee performs two different types of work and gets different pay rates for each), you need two Overtime Pay payroll items, and each should fall below their corresponding Regular Pay payroll item in the Earnings table.

For more, see How Overtime Pay payroll items work.

Tax Calculations Seem Wrong

If

Check the following

All the taxes on the paycheck are 0.00, but the wages are not 0.00.

Your taxes aren't being calculated. You either need to calculate your taxes manually, or you can subscribe to one of the QuickBooks Payroll Services and have QuickBooks calculate your taxes automatically.

Taxes are missing.

Check the employee's record to see if the correct taxes are selected. This is the only way to include most taxes on a paycheck, except for custom taxes.

Federal or state withholding is 0.00.

This is normal for smaller paychecks or for the paychecks of employees who claim a large number of allowances or deductions.

Federal or state withholding is too high or too low.

Check the employee pay period, marital status, and deductions/exemptions for possible errors.

Federal withholding doesn't agree with the Federal Schedule E.

Often, it won't. The Federal Schedule E are manual tables. QuickBooks uses a calculation method usually used by computer systems. However, the results should be similar, within $1-$5. If not, check the employee pay period, the employee's marital status, and their deductions/exemptions for possible errors.

State withholding doesn't agree with my printed state tax tables.

See answer above.

Social Security or Medicare is off by a few cents or sometimes changes by a penny.

QuickBooks uses the Annual Calculation method, often called "Self Adjusting". This method will sometimes result in variance from check to check as the tax is calculated on a YTD basis, keeping your total deduction with a fraction of a cent.

If the tax is off by a significant amount, there are several possibilities:

  • The wages used to calculate the tax (known as Income Subject to Tax) are wrong because one or more payroll items are set up with the wrong taxability.

  • The previous YTD tax is "out of balance" where the YTD wagebase multiplied by the tax rate doesn't result in the YTD Tax deduction in QuickBooks. See the Payroll Detail Review report to check this. In this case, QuickBooks is correctly attempting to catch up, and the tax will look either too low or too high. The next check should look normal.

  • The amount is actually correct, but doesn't meet your expectations. Be careful when adjusting the amount as you may be perpetuating a previous payroll setup or YTD data error.
Straight-percentage taxes are off by a few cents or by a large amount.

See the explanation above for Social Security and Medicare.

Also check that the rate on the payroll item is correct. For example, a "six percent" tax should be entered as 6%, not 0.06%. An error like this can result in a tax that seems to "not calculate" at all as 0.06% is a very small rate.

The state unemployment amount is too small; it's cents instead of dollars.

See the explanations above for Social Security and Medicare and for straight-percentage taxes.

Many or all of the taxes seem too high or too low.

If you recently added a new payroll item, check it to make sure it was set up correctly. For example, if a new deduction is set up to be fully taxable, it is reducing the dollars all the taxes are calculating on. This can be somewhat counter-intuitive. Making a deduction taxable reduces taxes, just as making an addition taxable increases taxes.

One or more tax amount is suddenly lower or is 0.00.

You might have met the YTD tax limit. Most taxes have limits. Notable exceptions are federal and state withholding and medicare.

Addition or Deduction Amounts Seem Wrong

If | Check the following
A payroll item stops calculating before it should, based on the limit set on the employee record. | Check the limit set on the payroll item. QuickBooks uses the lower of the two limits in determining when to stop calculating a payroll item.
A payroll item stops calculating before it should, based on the limit set on the payroll item. | Check the limit set on the employee's record. QuickBooks uses the lower of the two limits in determining when to stop calculating a payroll item.
A payroll item starts calculating again in January when it should not. | Check the payroll item to see if has been set up as an annual limit (on the Default rate and limit window). If it has been set up as an annual limit, it will start recalculating in January.

Class Tracking or Job Costing Isn't Working Correctly

If | Check the following
A deduction, company contribution, or tax payroll item isn't getting assigned to a class. | Check the payroll item to see if the box for "Track Expenses by Job" is checked. It should be checked if you want to track amounts by class.
A deduction, company contribution, or tax payroll item isn't getting assigned to a customer:job or a service item. | Check the payroll item to see if the box for "Track Expenses by Job" is checked. It should be checked if you want to track amounts by customer:job or service item.

Other Common Questions about Paychecks

Question | Answer
How do I add a payroll item to a paycheck and also have it show up on future checks? | You cannot add a payroll item to a paycheck if you want it to show up on future checks. Instead, add the payroll item to the employee's record.
How do I remove a payroll item that I no longer use? | Edit the employee's record.
How do I change an employee's marital status or the number of their claimed allowances/exemptions? | Edit the employee's record.
How do I change an employee's personal information? | Edit the employee's record.

Other Checks You Can Perform

  • Locate possible setup errors in your payroll data. You may have payroll setup errors that affect withholding amounts.

  • Run the Payroll Checkup. QuickBooks Payroll subscribers can run the Payroll Checkup to scan payroll data for any discrepancies.

    If you don't see your particular issue in the list above, visit Go online Payroll Support or the payroll forums in Go online QuickBooks Community, where many special case situations are discussed by other QuickBooks users. You might also talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

See also

  • Troubleshooting paycheck problems


Will tax agencies accept QuickBooks payroll tax forms?

Will the tax agency accept the form that QuickBooks prints?

Yes. Tax agencies have approved the tax forms that QuickBooks prints for filing.

See also

  • Why doesn't the tax form QuickBooks prints look like the form my tax agency sent me?


Adding or removing employees on a payroll tax form?

Can I add an employee to or remove an employee from a payroll tax form?

No, you cannot add or remove employees from a form that lists employees individually.

When you create a form that lists employees, their earnings, and their taxes, QuickBooks populates the form with all employees who received wages during the period you specified. QuickBooks does not allow you to add employees to or remove employees from the form itself. If you need to make such modifications, you should fill out your form by hand.


Adjusting numbers on a payroll tax form

W2

In most cases, you should not need to adjust the numbers on your payroll tax forms. QuickBooks exports your payroll data into the form. As long as your payroll data is correct and up-to-date, your payroll tax forms should be complete when you create them.

  • Special note about Form 941

    QuickBooks makes your Fraction of Cents adjustment (Line 7a) for you if the difference between your total taxes (Line 10) and your total liability for the quarter (Line 15 Total) is within $1.00.

If you need to adjust any numbers, you have two options:

  • QuickBooks strongly recommends that you make any adjustments to the source data inside QuickBooks and start a new form.

  • If necessary, you can edit most fields in the form directly. For more, see Editing payroll tax forms.


Do payroll tax forms get saved with backups?

W2

If you tell QuickBooks you will Save & Close, and you make a backup of your QuickBooks company file, QuickBooks does not save the form as part of the backup.

If you need to send a backup to your accountant or bookkeeper

Preferred method: QuickBooks recommends that you print a copy of your form and fax it to your accountant. If you are subscribed to QuickBooks Enhanced Payroll, you can archive a copy as a PDF and e-mail it to your accountant.

Advanced method: If you need your accountant or bookkeeper to review and edit payroll tax forms you started and told QuickBooks you would Close & Save, you must send the folder that contains your saved form(s) along with your backed up company file.

Follow the instructions carefully to avoid losing your work and having to create your forms again.

  1. Go to the directory where you saved your company file. Look for the folder called "<your company file name> Tax Forms," where "<your company file name>" is the name of your company file. For example, in the image below, if your company file is called "Sample Company", the name of the folder is "Sample Company Tax Forms."

  2. Tell your accountant or bookkeeper to place the Tax Forms folder in the same place on their computer that they put your company file. (QuickBooks will not be able to locate and open your form(s) if the folder is not in the same place as your company file.)

  3. When your accountant or bookkeeper returns your company file to you, remind them to return the Tax Forms folder as well; otherwise, you will not receive any edits they made to your forms.

See also

  • Backing up your data


Why doesn't the payroll tax form look like the form my tax agency sent me?

Why doesn't the payroll tax form QuickBooks prints look like the form my tax agency sent me?

QuickBooks sometimes modifies the forms so that they can be printed from your printer. Tax agencies have approved all modifications and will accept the forms you print from QuickBooks.

The form that QuickBooks prints may look very different than the pre-printed form from your state. To support computer scanning, some states have requested that QuickBooks print only the numbers on the forms, with no labels or outlines for form boxes. This printed version of the from has been approved by the state for filing. To check your form for accuracy, review it on your computer screen.


Can I skip the interview sheet for the Form 940?

No. You must complete the interview so that QuickBooks knows whether to create a Schedule A with Form 940 for you.


Can I skip the interview sheet for the Form 941?

You can skip the interview sheet if you prefer to edit the Form 941 directly. If you skip the interview sheet, remember to enter the following information directly onto your form:

  • Answer any of the questions on the form that apply to your situation.

  • Line 4: Check the box if no wages are subject to Social Security and/or Medicare tax.

  • Line 15: If your total taxes (line 10) are less than $2,500, check "Line 10 is less than $2,500" and proceed to Part 3. If your total taxes (line 10) are $2,500 or more, then check whether you are a monthly schedule depositor or a semiweekly schedule depositor. This tells QuickBooks whether it needs to prepare monthly liability detail or a Schedule B for you.


Where is Form 940-EZ?

Beginning with the 2006 tax year, the redesigned Form 940 replaces previous versions of both Form 940-EZ (abbreviated version of Form 940) and Form 940.

Form 940

The redesigned Form 940 replaces two forms with one simplified form that should make preparing your tax return easier. If you filed Form 940-EZ before, you must now use the redesigned Form 940.

For more information about and instructions for filing Form 940, contact the IRS.


Why do my payroll liabilities show the wrong amount due?

If your Pay Liabilities window shows the wrong amount due, check the following:

  • Is the Show Payroll Liabilities date correct?

  • Have you checked the payroll liability balances report to review the transactions that make up this amount?

  • If the amount due is for federal unemployment (FUTA) tax, do you have the correct rate selected?

  • Is the payroll item associated with a liability account?

  • Are the amounts double or too high?

See also

  • Verifying payroll liabilities


Why is QuickBooks still calculating tax on my paychecks even after the gross wage limit for that tax has been met?

For many taxes, QuickBooks determines the maximum tax amount by multiplying the maximum wage base (supplied by the tax table) by the percentage rate.

For example, if the maximum gross wages are $7,000.00 and the percentage rate is .8%, then the maximum tax should be $56.00 (since $7000 x 0.008 = $56).

To view the current wage base limit for a tax, create a payroll item listing report and look at the Annual Limit column.

The total year-to-date gross wages for a tax never exceed the wage base limit for that tax. However, if the gross wages reach the wage base limit, the tax still continues to calculate if the tax limit has not been met.

For example, QuickBooks calculates federal unemployment (FUTA) on paychecks until the year-to-date amount equals $56.00, even if the gross wages have reached or exceeded $7,000.00. You may be in this situation if you withheld too little tax on previously recorded transactions, or if the tax rate increases mid-year but the wage base limit does not increase accordingly.

Similarly, the wage base (but not the tax) will continue to increase if the tax limit has been reached but the wage base limit has not.


QuickBooks stopped calculating state unemployment insurance (SUI) on paychecks

If payroll has stopped calculating state unemployment insurance (SUI) before the wage base is met, check the rate and rate format in the SUI payroll item rate field.

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the state unemployment tax payroll item.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. Click Next until you see the tax rate screen.

  5. Make sure the percentage is entered in the correct format. If your state issues your rate in a decimal format, you must convert it to a percentage format. For example, if the tax rate is 3.1%, the number in the field should be 3.1, not 0.031.

  6. Click Next until you can click Finish.


Why are the FWH and SWH calculations in QuickBooks different than the printed wage bracket tables?

Why are federal and state withholding calculations in QuickBooks different than the printed wage bracket tables?

You may notice differences between calculations by QuickBooks and printed wage bracket taxes. QuickBooks uses the more accurate percentage method and tax tables that are annualized (rather than weekly, biweekly, or monthly) to calculate its figures. Small discrepancies of less than $1.00 for any single state or local tax, and up to $6.00 for federal tax, are acceptable. Both methods are correct and acceptable to the IRS.

The following example shows how QuickBooks calculates these amounts.

Mary Smith receives a semimonthly paycheck. Mary's Form W-4 states that she is single with one withholding allowance. She is also subject to California state taxes with the same filing status. She earns $7.95 per hour and worked 73 hours in this period. Her gross taxable wages are $580.35.

The tax amounts for this period are:

  • Federal tax tables = $54.00

  • QuickBooks FWH = $52.00

  • California state table = $4.26

  • QuickBooks SWH = $3.87


How do I adjust my year-to-date figures for overwithheld taxes?

If you've overwithheld taxes for an employee, first correct the problem causing the overwithholding in your employee record or the payroll item setup.

Then use one of the following procedures to correct your employee's year-to-date withheld amounts:

  • If you've created a paycheck with taxes that are too high but you haven't printed it or (for Assisted Payroll subscribers) sent it to the service, delete the paycheck, create a new paycheck, and adjust it if necessary.

  • If you've printed the paycheck but haven't distributed it to the employee, void the paycheck. Then create a new paycheck and adjust it if necessary.

  • If you've distributed the paycheck to the employee, adjust the next paycheck if necessary.

For flat-rate, auto-correcting tax (such as Social Security or Medicare), QuickBooks automatically reduces the tax amount on the new paycheck. (It may take more than one paycheck to correct the error.)

If the tax is not a flat-rate, auto-correcting tax, you can reduce the amount of tax on the next paycheck (unless you are an Assisted Payroll subscriber and the tax is handled by the payroll service).

To reduce the tax on a new paycheck

  1. Open the Select Employees To Pay window.

  2. Select the employee you want to adjust the check for, and click Create.

  3. In the Employee Summary area of the window, enter the difference between the overwithheld amount and the current tax amount in the Amount field.

    For example, if the overwithheld amount was $10.00, and the current tax amount is $15.00, enter a value of $5.00.

  4. Click Create.

    QuickBooks creates a new paycheck and corrects the year-to-date value.

If you withheld too much tax in a previous quarter, you need to file an amended Form 941 or state form for that quarter. Check with your accountant, the IRS, or your state tax agency for information about how to file an amended return.

See also

  • Adjusting company-paid taxes


Refund Date vs. For Period Ending date

Refund Date vs. For Period Beginning date

The Refund Date is the date that you want this refund check to affect your bank account (or the account you use for undeposited funds). QuickBooks uses this date when it generates the payroll transaction detail report.

The For Period Beginning date is the beginning date of the period that you want this refund check to cover. For example, if you received a liability refund on August 31 for your pay period beginning on July 1, you would enter July 1. QuickBooks uses this date when it generates the payroll liabilities report.


Payments exempt from FUTA tax

Exempt payments include QuickBooks payroll items with the following tax tracking types and any payroll item set to calculate before FUTA withholding. QuickBooks includes the amount for that payroll item in the Exempt Payments total on your Form 940.

  • Fringe benefits

  • Group term life insurance

  • Retirement/pension

  • Dependent care

  • Other

To verify the exempt payment amounts on your Form 940, do the following:

  1. Run a Payroll Item Listing report to see the tax tracking types assigned to your payroll items in QuickBooks.

  2. Run a Payroll Summary report for the Form 940 filing period and note the amounts for the payroll items with the matching tax tracking types.


Adding a memo to a payroll liability check

You can automatically add a memo to a payroll liability check, such as your employer ID number with a tax agency or an IRA account number.

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the item you want.

    For example, if you want to add your IRA account number to the liability check, select the payroll item that tracks the IRA deductions.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. Click Next in the Payroll Item Setup wizard until you get to the Agency screen.

  5. Enter the information in the appropriate field.

    For example, to enter your employer ID number, enter it in the Enter the number that identifies you to the agency field.

  6. Click Next until you can click Finish to record your changes.

When you pay the liability tracked by this payroll item, QuickBooks enters the number from the payroll item in the Memo field. If you use one liability check to pay multiple liabilities, QuickBooks enters all the numbers (if different) in the Memo field, separated by a comma.


Adjusting payroll liabilities

 Adjust the liability amount 10 Adjust the liability amount 40 Adjust the liability amount 40 Adjust my payroll liabilities 20

Adjusting the liability balance for payroll items

If you're an Assisted Payroll subscriber, you cannot adjust the liability balance for liabilities paid by Assisted Payroll (federal and state tax liabilities). However, you can adjust the liability balance for local or other taxes not supported by Assisted Payroll.

If you're not an Assisted Payroll subscriber (or are in the process of signing up for it), you can enter an adjustment for any payroll item. For example, after you prepare a payroll tax form, you may discover that your balance for a liability payroll item needs to be adjusted. Or, while going through the wage and tax verification process during Assisted Payroll signup, you may need to enter adjustments.

Liability balance adjustments change the amounts that QuickBooks shows in your payroll reports.

To adjust the liability balance

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Adjust Payroll Liabilities. Shortcut

  2. In the Date field, enter the date for which you are making the adjustment.

    Note: QuickBooks prefills today's date, but you should enter the date that you want the adjustment to be effective. Otherwise, this item will not show up in the appropriate Payroll Summary Report.

  3. In the Effective Date field, enter the date that you want this adjustment to affect your liability balance.

    QuickBooks uses this date to calculate amounts on your Forms 940 and 941 and on the payroll liability balances report.

  4. Choose whether to associate this liability adjustment with the company or a specific employee.

    For example, if you overaccrued federal unemployment tax (FUTA) for an employee, click the Employee option and choose that employee's name from the drop-down list.

  5. In the Item Name field, choose the payroll item.

  6. In the Amount field, enter the amount of the adjustment.

    • To increase the amount owed, enter a positive number in the Amount field. If you chose to associate this adjustment with an employee, QuickBooks displays a message that you should create a paycheck instead.

    • To decrease the amount owed, enter a negative number in the Amountfield.

  7. (Optional) In the Memo field, enter a note to yourself about the adjustment.

    The note will appear on any detail payroll reports that include this transaction.

  8. Click Accounts Affected to check or modify the setting, and click OK.

    Should you affect your accounts?

  9. If you need to adjust an employee's wage base, click the Show Wage Bases button.

    QuickBooks adds a Wage Base column to the window. You rarely need to change an employee's wage base. Even if you overrode a tax amount on a paycheck, the employee's wage base is probably correct.

  10. When you've finished adjusting the liability, click OK.

See also

  • Verifying payroll liabilities


Adjust your payroll liabilities account (Assisted Payroll only)

Adjust your payroll liabilities account

If you're an Assisted Payroll subscriber, you may run into a situation where your payroll liabilities account balance is not zero when it should be. For example, this may happen if you create historical paychecks in a quarter that you were not using Assisted Payroll.

To do this task

  1. Before paying your payroll liabilities, make sure you don't have any paychecks in the Items to Send area of the Send Payroll Data window.

  2. Generate a payroll liabilities report as of today's date.

  3. Pay your liabilities.

    Enter the last day of the quarter or period for which you are paying the liabilities in the Show liabilities from/through fields. These dates are important because QuickBooks uses them to generate the payroll liabilities report and to fill in fields for Form 940 and Form 941.

Your payroll liabilities account balance will now be zero.


Archive payroll tax form as PDF file

Archive a payroll tax form as a PDF file

W2

If you have a subscription to QuickBooks Enhanced Payroll, you can archive your payroll tax forms by saving them as PDFs. Otherwise, you must print a copy of your form, and store it in your files.

When you save a W-2 form as a PDF, you are saving only copy A and the W-3 form. These copies cannot to be used for e-filing or distribution to employees. It's just a handy way to archive the form for your records.

To save a payroll form as a PDF

  • In the payroll tax form window, click the Save as PDF button and choose the location on your computer where you want to save your document.

    payroll tax form window

  • To view a document that has been saved in PDF format, you must open it using the Adobe Acrobat Reader. You cannot view it from within QuickBooks.


Creating a coupon for a payroll tax payment

Tax coupons for many state tax payments—also known as tax payment vouchers or deposit reports—are available in QuickBooks to subscribers of QuickBooks Enhanced Payroll. To create a tax coupon, follow the same steps for creating a payroll tax form.

Note: When you create a payment coupon, QuickBooks fills it in with the amount you accrued during the time period you specify. It does not take into account whether you have already made any payments on those amounts. If you need to modify any of the amounts QuickBooks enters on the form, you can edit the form directly.

For a list of coupons available with QuickBooks Enhanced Payroll, go to Intuit's Go online State Tax Forms support site.

See also

  • QuickBooks Enhanced Payroll


Creating a payroll tax form

W2

W3

With an active Standard or Enhanced Payroll subscription, you can prepare certain payroll tax forms in QuickBooks. What if I'm an Assisted Payroll customer?

Note for Assisted Payroll customers.

To do this task

  1. Go to the Select Payroll Form window.

    Go to the Select Payroll Form window.

  2. Select your form and filing period.

    Important: If you're creating a Form 940, be sure that you have already recorded your state unemployment (SUI) tax payments in QuickBooks. Why?

  3. Click OK.

    QuickBooks exports data into your form and opens the form in the Payroll Tax Form window. In a small number of forms, QuickBooks does not display any data until you first make a selection on the form, such as for a filing frequency.

    The amounts that appear on your tax form(s) are based on the total wages you pay out, which are tracked in QuickBooks by payroll items.

    Payment coupons: Forms that are payment coupons, also called payment vouchers or deposits, only display the amount of tax liability for the specified period. They do not take into account any payments you might have made.

  4. Follow the onscreen instructions.

  5. Click Submit Form.

  6. In the Submit Form window, choose to either print or e-file the payroll tax form.

    • Print the payroll tax form.

    • E-file the payroll tax form. (Available for certain, supported payroll tax forms. Enhanced Payroll customers only.)

See also

  • Form 941 and Schedule B

  • Form 944 and Form 945-A

  • Form 940 and Schedule A

  • Form W-2 and Form W-3

  • Can I prepare my state payroll tax form in QuickBooks?

  • State payroll tax forms and payment coupons


Federal and state payroll tax forms for Assisted Payroll customers

If you subscribe to Assisted Payroll, your federal and state payroll tax forms are prepared and filed by the payroll service.


 Pay my payroll taxes and liabilities 20 Enter a discount for payroll liabilities 30 Pay my payroll taxes and liabilities 20 Enter a discount for payroll liabilities 30 Enter a discount for payroll liabilities 30

Entering a discount for payroll liabilities

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.

  2. Specify a date range for your payroll liabilities and click OK.

  3. Mark the liabilities to pay.

  4. At the top of the window, click Review liability check to enter expenses/penalties, and click Create.

    If the liability check is not the one you want to add the discount to, click Next or Previous at the top of the window until the window displays the appropriate check.

  5. Click the Expenses tab.

  6. In the Account field, choose the income (or contra-expense) account you use to track payroll tax discounts.

  7. Enter the amount of the discount as a negative number, and click the Recalculate button to recompute the amount of the check. Make sure that the total check amount decreased.

  8. Save the check.

    Save the check.

For Assisted Payroll subscribers: You cannot enter a discount for payroll liabilities.


Displaying a payroll tax form's Filing and Printing Instructions

W2

W3

  1. Open the Select payroll form window.

    Open the Select payroll form window.

  2. Select your form, enter the correct year or time period if required, and click OK.

  3. Click View Filing and Printing Instructions. On most forms, this link is located in the lower middle portion of the payroll tax form window. On W-2 and W-3 forms, you'll find the Filing and Printing Instructions link located in the top right of the payroll tax form window.

  4. When you are done reading the instructions, click Back to form. On Form W-2 and Form W-3, click Previous to return to the form.


Displaying the Select payroll form window

Opening the Select payroll form window

  1. Go to the Employees menu and click Payroll Forms.

  2. Select Federal form or State form. Click OK.


Displaying the payroll tax form window

Opening the payroll tax form window

W2

W3

  1. Go to the Employees menu and click Payroll Forms.

    You can also process your payroll tax forms through the Payroll Center. To open the Payroll Center, go to the Employees menu and click Payroll Center. Then click the Process Payroll Forms button in the File Tax Forms area.

  2. Select Federal form or State form. Click OK.

  3. Select your form and dates. Click OK.


Editing the tax preparer's information on a payroll tax form

You can edit this information directly on the form. You can also enter default information on the Company Information window or the Auto-Fill Contact Information window, and QuickBooks will use this information to fill in the fields when it creates your form.

To do this task

  1. Go to the Company menu and click Company Information.

  2. Enter the appropriate information in the Payroll Tax Form Information section.

    Note: The information you enter in the Payroll Tax Form Information section appears in the Primary Signature section of the Auto-Fill Contact Information window (see Step 3).

  3. If you want to define additional contact information that will auto-fill in all payroll tax forms that you fill out and submit, click the Auto-Fill Contact Info button.

    In addition to Primary Signature information, you can define a Third Party Designee and a Paid Preparer.

  4. Click OK to save the information in the Company Information window.


Giving an employee a refund for a payroll deduction

If you've deducted too much for a non-tax payroll deduction, such as health insurance, you need to give the employee a refund.

If the employee is still on your payroll

Write a paycheck to the employee.

  • In the Preview Paycheck window, leave the Earnings section empty. (Delete salary payroll items by pressing Ctrl+Del. For hourly payroll items, do not enter any hours.)

  • In the Employee Summary section, enter a positive amount for the appropriate payroll item (click Yes in the message that QuickBooks displays), and record the paycheck.

When you write the paycheck, QuickBooks adjusts the liability for the payroll item. Do not enter a liability adjustment in addition.

If the employee no longer works for you

  1. Use the Write Checks window to write the employee a "regular" check.

  2. Adjust the liability for this employee for the appropriate period.

See also

  • Reimbursing an employee for overwithheld taxes


Determining the current wage base limit for a payroll tax

You can determine the current wage base limit for a payroll tax by creating a report about your payroll items.

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Go to the Reports menu, choose Employees & Payroll, and then click Payroll Item Listing.

    The Annual Limit column shows the current wage base limit for the tax (if there is one). For Social Security, federal and state unemployment taxes, and most other taxes supported by the payroll update, the wage base limit comes from the update.


Checking for errors in your payroll tax form

Checking your payroll tax form

W2

W3

The Check for errors button on the payroll form window verifies that the form contains all required data and that it is formatted correctly.

For example, let's say you are subscribed to Enhanced Payroll and you are preparing a state payroll tax form. If your state requires you to include a state employer ID number on your form, the Check for errors button checks to make sure the ID number is on the form. If it is not, it warns you about it in the error pane at the top of the window.

To check your form

  1. In the payroll tax form window, click Check for errors.

  2. The errors pane that appears at the top of the window displays any problems with the form. Problems could include things like missing data or data that is formatted incorrectly. Not only does the errors pane show you what's wrong, but it helps you quickly find each error.

  3. Click on a line item in the error pane to move the cursor to the field in the form where the error is located. When it is fixed correctly, the error will disappear from the pane.

  4. (Optional) Click the print icon in the error pane to print the list of errors.

  5. When you are finished, click the close icon to close the pane.


Editing data on your payroll tax form

W2

W3

You can edit most of the data on a payroll tax form, except the types of data listed below.

Edits you can make

Editing a blank field

To enter information into a blank field, click your cursor in the field to activate it, then start typing. QuickBooks displays the new data in a blue font, to indicate that it is new. (It will not be blue when you print your form, however.)

Editing a field that was prefilled with data that was exported from QuickBooks

To edit data in a field that was prefilled from QuickBooks:

  1. Right-click in the field and choose Override.

  2. Type the new data in the override box, and press Tab.

  3. The new data appears in the field. It is green on the screen, to indicate that you manually overrode the data that was exported from QuickBooks. (It will not be green when you print the form, however.)

Canceling an override of data that was exported from QuickBooks

To undo an override, right-click in the field and choose Cancel Override.

Data you cannot edit

You cannot edit the following types of data on a payroll tax form:

  • Filing period

    You cannot change the filing period that you specified when you created the form.

    To create a form for a different filing period, close your existing form and create a new one.

  • Totals

    You cannot edit any field that is a sum of other fields on the form. QuickBooks calculates these automatically, based on the values in other fields.

    To change a total, change one of the fields it was calculated from.

  • Federal Employer Identification Number (EIN)

    You cannot edit your EIN on the form.

    If you need to change your EIN, close the payroll tax form window, edit your EIN on the Company Information window, and start a new form.

    Important: It is important to start a new form (rather than re-opening your draft). QuickBooks only gathers information for the form when you first create it. If you make changes to external data, like changes to company information, you need to start a new form. That allows QuickBooks to gather up-to-date data as it prefills entries on your new form.

  • State employer identification number (select forms only)

    Some forms will not let you edit your state employer identification number. Click the Details about this form link on the form worksheet to see if you can edit this number on your form.

  • Employee Social Security numbers (on forms where employees are listed individually)

    You cannot edit an employee's Social Security number on the form.

    If you need to edit an SSN, close the payroll tax form window, edit the SSN on the employee's record, and create a new form.

    Important: It is important to start a new form (rather than re-opening your draft). QuickBooks only gathers information for the form when you first create it. If you make changes to external data, like changing an SSN, you need to start a new form. That allows QuickBooks to gather up-to-date data as it prefills entries on your new form.

  • Adding an employee to or removing an employee from a form (on forms where employees are listed individually)

What the colors mean

Most of the fields on your form will be black. Some, however, might be green, blue, or red. The table below explains the meaning of the colors.

When data is this color | It means
Black | Data was imported from QuickBooks
Green | You edited the data in that field
Blue | QuickBooks does not have all the data it needs to complete the field Example On the Maryland form MW508, Line 1 asks for the number of W-2s and 1099Rs you filed. QuickBooks tracks the number of W-2s you created, so it exports that number into the field. But it does not track 1099Rs. Instead, it makes the field blue, to let you know you have to manually add that information.
Red | There is an error in that field

See also

  • Troubleshooting payroll tax forms


Saving an unfinished payroll tax form

Saving a payroll tax form you haven't finished

W2

W3

If you get interrupted when you are preparing a tax form, you can save the form and finish it later.

Note: QuickBooks does not save forms when you create a Backup.

To save an unfinished payroll tax form

  • In the payroll tax form window, click Save & Close.

To re-open a saved payroll tax form

  1. Go to the Select payroll form window.

    Go to the Select payroll form window.

  2. Select your form.

  3. QuickBooks will ask whether you want to open your saved draft or start a new form. Click Open Draft.

    Exception: If you edited data in QuickBooks after you told QuickBooks you would finish a form later, and you need that data to show up on your form, start a new form. Do not open the draft, because QuickBooks does not export new data into the draft.

See also

  • Archiving completed forms


Opening the Forms W-2 and Forms W-3 window

Opening the W-2 Payroll Tax Form window

W2

W3

  1. Go to the Employees menu and click Payroll Forms.

  2. Select Federal form and click OK.

  3. Select Annual Form W-2/W-3 – Wage and Tax Statement.

  4. Enter a year into the Year field. Be certain that the year you enter is the tax year for which you want to process W-2 forms.

  5. Click OK.


Receiving credit toward FUTA tax

What is FUTA tax?

If your company receives credit toward federal unemployment (FUTA) tax for state unemployment tax contributions, you can set QuickBooks to apply the credit when it calculates your FUTA tax liability. When the credit is in effect, QuickBooks calculates your FUTA tax liability at a lower rate. If your company does not qualify, you pay the tax at a higher rate.

Note: Most companies qualify for a credit toward FUTA tax. To verify your eligibility for the FUTA credit reduction, contact your accountant, your professional tax advisor, or the Internal Revenue Service.

If you are eligible for the credit

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select Federal Unemployment.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. Click Next until you see the Federal unemployment tax rate screen.

  5. Select the lower rate.

  6. Click Next until you can click Finish.


Displaying the Liability Adjustment window

Opening the Liability Adjustment window

Go to the Employees menu, choose Process Payroll Liabilities, and then click Adjust Payroll Liabilities.


Listing the rates and wage base limits for tax payroll items

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Click Reports at the bottom of the list and click Payroll Item Listing.

The Amount column of the payroll item listing report shows the tax rate of all flat-rate taxes (such as federal unemployment or social security). Depending on the tax, the rate either comes from the payroll update or is one you enter when you set up the payroll item.

The Annual Limit column of the report shows the current wage base limit, or maximum annual wage subject to this tax. For social security, federal and state unemployment taxes, and most other taxes supported by the payroll update, the wage base limit comes from the update.

See also

  • Getting payroll updates

  • Receiving credit toward federal unemployment tax (FUTA)

  • Changing the rate for state unemployment or disability

  • Changing the rate for a miscellaneous state tax

  • Changing the rate for a local tax


Paying advance Earned Income Credit (EIC) to employees

What is advance EIC?

Who is eligible to receive advance EIC payments?

When you pay an employee who is set up to receive advance EIC payments, QuickBooks adds the payment to the paycheck using the payroll item Advance Earned Income Credit. If the wages on the paycheck are not within the limit set by the tax table, there is no advance EIC payment.

An advance EIC payment is not wages and is therefore not subject to withholding of income, social security, or Medicare taxes. The payment reduces your company's federal tax liabilities.

At the end of the year, QuickBooks shows the total advance EIC payments in box 9 on the employee's Form W-2.

To set up an eligible employee to receive advance EIC payments

  1. Click Employee Center.

  2. On the Employees tab, double-click the employee to whom you are paying the advance EIC.

  3. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  4. Click the Taxes button.

  5. On the Federal tab, select the Advance Earned Income Credit checkbox.

  6. Click OK.


Displaying the Pay Liabilities window

Opening the Pay Liabilities window

Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.


Pay payroll taxes and liabilities

Tutorial Watch a 3-minute tutorial about paying your payroll taxes and liabilities

QuickBooks allows you to pay your payroll taxes and other payroll liabilities, such as your federal and state payroll taxes, 401(k), or health insurance. There are three ways to pay your payroll taxes and payroll liabilities in QuickBooks:

  • Pay a scheduled payment that you've set up in QuickBooks

  • Pay supported payroll taxes electronically (e-pay)

  • Create a custom payroll tax or other liability payment

Important:

  • Each payee must be set up as a vendor in your QuickBooks company file.

    This is an external expando

  • If you have an Assisted Payroll subscription, the payroll service automatically makes your federal and state payroll tax liability payments on your behalf.

Beta E-pay is offered as a Beta feature in certain states. For information about the availability of e-pay in your state and it's current release status, visit the Go online QuickBooks Payroll Tax Support site. What does it mean when a feature is in Beta?

See also

  • About e-pay

  • About scheduled payments

  • Separating FUTA payments from 941 payments

  • Printing liability checks

  • How QuickBooks calculates payroll liabilities

  • Verifying payroll liabilities

  • Using the Payroll Center


Paying additional payroll expenses and penalties

To do this task

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.

  2. Specify a date range for your payroll liabilities and click OK.

  3. Mark the liabilities to pay.

  4. At the top of the window, click Review liability check to enter expenses/penalties, and click Create.

  5. Click the Expenses tab.

    If the liability check is not the one you want to add the expense to, click Next or Previous at the top of the window until the window displays the appropriate check.

  6. In the Account field, choose the expense account you use to track payroll expenses and penalties.

  7. Enter the amount of the expense or penalty, and click the Recalculate button to recompute the amount of the check.

  8. Save the check.

See also

  • Paying additional payroll expenses and penalties with a scheduled payment

  • Paying additional payroll expenses and penalties set up for e-pay

  • Understand limitations when paying additional payroll expenses and penalties with an e-payment


Filing Forms W-2 and W-3

W2

W3

For each employee there are eight different copies of Form W-2:

  • Copy A to be filed with the Social Security Administration

  • Copy B to be given to the employee

  • Copy C with instructions and Notice to Employee to be given to the employee

  • Copy D for your records

  • Copy 1 (two copies) to be filed with state and/or local tax departments, if required

  • Copy 2 (two copies) to be given to employee

You need one copy of Form W-3, to be filed with the Social Security Administration

For complete filing instructions for Forms W-2 and W-3:

  1. Open the Payroll Tax Form window.

    Open the Payroll Tax Form window

  2. Select an employee.

  3. Click Review/Edit.

  4. Click Print form. To order paper supplies or forms, click the How to order tax forms link.

  5. Under For employer, select Employer filing instructions: for W-2 and W-3 forms

  6. Click Print.

  7. Click Close Window to close the print window.


Printing a payroll tax form

To do this task

  1. In the Payroll Tax Form window, click Submit Form.

    payroll tax form window

  2. Click Print.

Note: QuickBooks prints a government-approved form on blank paper, using special printer fonts that were installed when you installed QuickBooks. If these fonts are missing in your font list, reinstall QuickBooks and restart your computer.

Printing specific pages

You can print the entire tax form or only certain pages, depending on the option you choose in the Print Tax Form window.

option

Troubleshooting

  • Why doesn't the form QuickBooks prints look like the form my tax agency sent me?

  • Will the tax agency accept the form that QuickBooks prints?


Printing W-2 forms

W2

print w-2; print w-2

QuickBooks prints W-2 information for each employee in either of the following ways:

  • Print W-2 forms on blank or perforated paper (QuickBooks Payroll only)

    Note: The IRS requires that the copies distributed to the employee be easily separable. Perforated paper meets this requirement. You may print these W-2 forms using black ink. The government accepts W-2 forms printed in QuickBooks using black ink.

  • Print W-2 forms on standard (preprinted) W-2 forms

    Important:

    QuickBooks prints two W-2s per page and does not work with preprinted forms that have more than two W-2s per page.

    The preprinted W-2 forms supplied by the IRS are not designed to work with QuickBooks or any other software program—consequently, the W-2 information will not print properly on the preprinted W-2 form. According to the IRS, their preprinted W-2 forms are intended to be completed by pen or by typewriter, not by a software program. What options do I have?

    If you want to process and print your W-2 forms from QuickBooks, you have two options:

    • Print your W-2 forms on blank/perforated paper (QuickBooks Payroll only), which you can order from Intuit. Perforated paper provides a professional look and guarantees that the W-2 forms are easily separable by your employees.

    • Get new preprinted forms. You can order preprinted forms from Intuit.

For both options, first review your W-2 forms in QuickBooks. If you're using preprinted forms, be sure to use alignment option. Before you print on a preprinted form, print a copy of the form on blank paper. Hold the printout and a preprinted form up to the light to check alignment. If you see a problem, you can make adjustments. Checking alignment can help you avoid wasting preprinted forms.

See also

  • About Forms W-2 and W-3

  • Filing instructions

  • Aligning preprinted forms


Printing a W-3 form

print w-3; print w-3

W3

Form W-3 is a summary of the W-2 forms filed by your company. QuickBooks calculates the amounts for the W-3 form by adding the amounts on the W-2 forms belonging to the employees who are selected when you click Print W-3.

QuickBooks prints W-3 information in either of the following ways:

  • Print W-3 information and form on blank paper

  • Print W-3 information on a standard (preprinted) W-3 form

To obtain an accurate W-3 form, first review your W-2 forms onscreen.

See also

  • About Forms W-2 and W-3

  • Filing instructions


Recording a payroll liability refund check

If you overpay your payroll liabilities and taxes, you may receive a refund check, which you need to record in QuickBooks to correct your liability balance.

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Deposit Refund of Liabilities.

  2. Click the Vendor drop-down list and choose the vendor from whom you received the refund check.

  3. In the Refund Date field, enter the date that you want this refund check to affect your bank account.

  4. In the For Period Beginning field, enter the beginning date of the pay period that this refund affects.

    For example, if you receive a liability refund on August 31 for your pay period beginning on July 1, enter July 1.

  5. Indicate whether you want QuickBooks to group this payment with other undeposited funds, or deposit it directly into a bank account.

    Which method is best for you?

  6. In the Item Name field, choose the payroll item.

  7. In the Amount field, enter the amount of the refund as a positive amount.

  8. (Optional) In the Memo field, enter a note to yourself about the refund.

    The note will appear on any payroll reports that include this transaction.

  9. If the refund is for more than one payroll item, enter the additional payroll items and their amounts.

  10. Click OK.

When you overpay your payroll liabilities, your liability balance is negative. After you record the refund check, QuickBooks increases the liability for the tax you specified, which makes the liability balance zero.

See also

  • If you owe money to an employee


Federal payroll tax deadlines

 When should I pay my payroll taxes and liabilities? 10 When should I pay my payroll taxes and liabilities? 10 When is my Form 940 due? 50 When are Form 941 and Schedule B due? 70

Federal payroll tax deadlines and other important dates

W2

W3

W5

The following list of federal payroll tax deadlines is from the IRS publication Circular E, Employer's Tax Guide. Note that some dates may be different if, for example, the deadline falls on a non-banking day. For up-to-date information about filing and payment deadlines for the current year, contact the IRS.

Deadline | File | Other tasks
Jan 31 April 30 July 31 Oct 31 | Form 941 and Schedule B | Deposit FUTA tax due if it is more than $500. Pay undeposited income, social security, and Medicare taxes with your Form 941 if your total tax liability for the quarter is less than $2500. Assisted Payroll: The payroll service makes these deposits no matter what the amount.
Jan 31 | Form 940 and Schedule A Form 944 | Furnish each employee with a completed Form W-2. Furnish vendors with Form 1099-MISC.
Feb 15 |  | Ask for a new Form W-4 from employees who claimed exemption from withholding last year.
Feb 28 | Forms W-2 and W-3; Forms 1099- MISC and 1096 |
Apr 1 |  | E-file deadline for Forms W-2 and W-3.
Dec 1 |  | Remind employees to submit a new Form W-4 if their withholding allowances have changed or will change for the next year.
Dec 31 |  | Form W-5 expires. Eligible employees who want to receive advance earned income credit (EIC) next year must give you a new Form W-5.

With a subscription to QuickBooks Payroll, you can set up scheduled tax payments for your federal and, depending on your payroll service subscription, your state payroll taxes. QuickBooks tracks your payroll taxes and reminds you when they're due.

External expando

See also

  • Set up a scheduled tax payment


Reviewing Forms W-2 for completeness

W2

Before you print W-2 forms, you can review the W-2 worksheet for each employee who worked for you at any time during the year. If you notice anything missing, or if you want to adjust for something you don't track on paychecks, you can edit some of the fields for that Form W-2.

Important: If you are uncertain about how to report a specific benefit or amount on the W-2 form, consult your accountant or federal tax guidelines.

  1. Open the Payroll Tax Form window.

    Open the Payroll Tax Form window

  2. Select the employees whose W-2 Worksheets you plan to review now.

    Select the employees whose W-2 worksheets you plan to review now.

  3. Click Review/Edit.

  4. Click Next and examine the information displayed on the first employee's form.

  5. If necessary, enter corrections for Boxes 1 through 20.

    If employee or employer information is incorrect in Boxes b through f, close the form. Change employer information in the company information screen. Edit employee information in the employee record.

  6. Click Next to review the W-2 worksheets for other employees you selected.

  7. Click Save & Close to save any changes you made and to record your review of the employee's W-2 worksheet in the Select Employees Reviewed column.

See also

  • Getting help about specific entries boxes on Form W-2

  • More about third party sick pay

  • About Forms W-2 and W-3

  • Printing W-2 forms

  • Printing a W-3 form


Selecting the liabilities to pay

In the Pay Liabilities window, you choose which liabilities you want to pay now.

Go to the Employees menu, choose Payroll Taxes and Liabilities, then click Create Custom Liability Payments. Select the date range, then click OK.

To select liabilities

Click the Checkmark field next to the liability to add or remove it.

If you select one of two related liabilities, QuickBooks automatically selects the other liability. For example, if you select company-paid Social Security, QuickBooks selects employee-paid Social Security. Or, if you select Advance Earned Income Credit (EIC), QuickBooks selects federal withholding.

To change the date range

When you first open this window, you see all your payroll liabilities as of the "through" date you specified in the Select Date Range for Liabilities window. If you need to change these dates, click the Date drop-down list and choose a date range, or enter the dates in the "Show liabilities from/through" fields in this window.

The date entered in the "through" field is important because QuickBooks uses it to apply the amount being paid to taxes or other liabilities incurred during this period. QuickBooks can then report payments against liabilities accrued by month or quarter on Form 940 and Form 941. It can also display unpaid amounts accurately on the payroll liabilities report.

Important: You must change the "through" date if you pay liabilities more than once a month.


How flat-rate tax changes affect paychecks

QuickBooks uses tax tables to determine the rates and limits for federal, state, and specific local taxes. The tax table automatically handles rounding discrepancies and retroactive tax rate changes for flat-rate taxes, including FICA, FUTA, SUI, and SDI taxes (some SDI taxes are flat-rate).

Non-retroactive tax rate changes are not adjusted.

If you subscribe to QuickBooks Payroll, you'll receive payroll updates, which include the most current tax tables available. When you create paychecks, you may notice the tax rate changes.

Important: If you or the tax table changes a flat-rate tax, and then you edit a previously recorded paycheck, the paycheck will reflect the new tax rate (even if you do not change any amounts). For example, if there has been a rate change for a flat-rate tax, and you edit a paycheck to assign a customer or job to an earnings item, when you re-record the paycheck, the tax table automatically updates the paycheck with the new tax rate as calculated from the beginning of the year, even though you did not change any of the amounts on the paycheck.

You can edit the amount on the paycheck if you want to change the tax amount.


Keeping track of payroll expenses by class

Keep track of payroll expenses by class

What happens when you track payroll expenses by class

  • QuickBooks automatically assigns classes to wages and company-paid taxes.

  • You can determine which addition payroll items and company contribution payroll items to track by class. (See step 4 below)

  • QuickBooks applies class tracking to new transactions only. It does not apply it to previously affected transactions.

To do this task

  1. Turn on class tracking in the accounting preferences.

  2. Turn on the payroll preference for tracking payroll expenses for job costing and and class.

  3. Choose between the payroll preferences to either always assign a single class to an entire paycheck or to assign different classes to different earnings items on individual paychecks.

    Which preference should I choose?

    Which preference should I choose?

  4. Decide which addition payroll items or company contribution payroll items you want to track by class. Then open each of those payroll items, and select the checkbox for Track Expenses by Job.

    Note: The Track Expenses by Job checkbox only appears when you have class tracking turned on.

See also

  • What is class tracking?

  • Pay your employee by class


Finding information about payroll tax form details

W2

W3

When you need more detail about a particular form, particularly about fields that QuickBooks does not fill in automatically, click the Details about this form link, in the bottom left corner of the payroll tax form window. This displays detailed information about individual entry boxes on the form.

Other places to look for information about the data on your forms:

  • How QuickBooks calculates the numbers on Form 941

  • How QuickBooks calculates the numbers on Form 940

  • How QuickBooks calculates the numbers on Form 944

  • More information about state payroll tax forms and tax payment coupons


Verifying payroll liabilities

If you want to check your numbers before paying liabilities, create a payroll liabilities report. On the report, double-click an amount to display a list of all transactions that affect the amount.

If you find that your liabilities are not correct, you can adjust them.


Choosing W-2 forms to process

W2

This list shows all employees who have payroll transactions for the selected year. As you process employee W-2 forms, you can use this window to view your progress.

QuickBooks automatically selects all employees, but for W-2 forms, you can choose to work with any number of employees.

  • If you want to unselect all the employees, click Unmark All. The button changes to Mark All.

  • Check the box next to the names of the employees whose W-2 forms you want to review.

  • If you want to select all the employees again, click Mark All. The button changes to Unmark All.

If you need to print a Form W-2 for one employee, select the employee and click the Print Forms button.

Form W-3 is a summary document for all the selected employee W-2 forms that you are submitting.


What's important about the Preprinted forms alignment window

W-2

W2

The Preprinted forms alignment window let's you check to see if the text on your payroll form is going to align correctly with the boxes on the preprinted form. Test prints can help you avoid wasting preprinted forms.

  1. Load your printer with blank paper.

  2. Click Print Test.

    When you click Print Test in the Preprinted forms alignment window, the printout simulates the text on your form.

  3. Hold the printout and the preprinted form up to the light to check alignment.

  4. Click Left or Right to indicate which direction you want to move the printed text, then enter the distance that you want the print moved. Use only positive numbers. Enter 0 if the vertical alignment is correct.

  5. Click Up or Down to indicate which direction you want to move the printed text, then enter the distance that you want the print moved. Use only positive numbers. Enter 0 if the vertical alignment is correct.

  6. Click Print Test to try another print.

  7. Repeat these steps until you are satisfied that the form will print correctly on the preprinted form.

  8. Click OK to close the Preprinted forms alignment window. Your adjustments remain in effect until you change them, so be sure to check alignment when you are ready to print a different type of form.

Restoring defaults

Click Restore Defaults to reset the printer to how it was set before any printing adjustments were made.

See also

  • About Form W2 and Form W-3


Zeroing out the payroll liabilities report

If you have overpaid your payroll liabilities in prior quarters (due to rounding errors), you may have a small negative balance on your payroll liabilities report. If the amount is less than $1.00, you may want to adjust your payroll liabilities so that the payroll liabilities report shows a zero balance.

To zero out the payroll liabilities report

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Adjust Payroll Liabilities. Shortcut

  2. Change the Effective Date field to a date in the previous period.

  3. Select Company.

  4. In the Item Name field, choose the payroll item.

  5. In the Amount field, enter a negative number (the amount of the discrepancy).

  6. (Optional) In the Memo field, enter a note to yourself about the adjustment.

    The note will appear on any detail payroll reports that include this transaction.

  7. Click OK.

If the amount you overpaid is significant, you can get a refund from the government and enter it in QuickBooks.


Troubleshoot paycheck calculations

troubleshoot

paycheck calculations

Paychecks that haven't been printed yet

  • Preview and change a paycheck before it's printed

  • Paycheck appears to be calculating incorrectly

  • QuickBooks stopped calculating SUI on paychecks

  • Wage limit is reached and tax is still being calculated

  • Why are the FWH and SWH calculations in QuickBooks different than the printed wage bracket tables?

  • Research payroll tax calculations with the payroll detail review report

  • How QuickBooks calculates payroll taxes

Paychecks that have already been printed

  • Correcting paychecks after they've been printed

  • Changing the dollar amount of a paycheck

  • Changing the date of a paycheck

  • Changing the pay period of a paycheck

  • Changing the payroll items on a paycheck

For additional help

Visit the following Web sites:

  • The payroll forums on the Go online QuickBooks Community site. Many QuickBooks customers use the QuickBooks Community to ask and answer questions, share tips and advice, and act as peer support.

  • Go online Payroll Support where you can get answers to common payroll issues on your own or you can contact the QuickBooks Payroll support team to get personalized assistance.


Troubleshoot payroll tax forms

If your payroll tax form problem isn't listed here, visit Go online Payroll Support where you can get answers to common payroll issues on your own or you can contact the QuickBooks Payroll support team to get personalized assistance. More...

You can also visit the payroll forums in Go online QuickBooks Community. Many QuickBooks customers use the QuickBooks Community to ask and answer questions, share tips and advice, and act as peer support.You might also ask your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

If you have a QuickBooks Assisted Payroll subscription

If you have a QuickBooks Assisted Payroll subscription

Availability of forms

Where is last year's form template?

QuickBooks only stores the latest version of a payroll tax form template. For example, let's say it's March 2006. Assuming that your payroll updates are current, QuickBooks contains the annual federal Form 940 template for the tax year 2005. If you try to create a Form 940 for the 2004 tax year, the data will be populated in the form for 2005.

Where is the current payroll tax form?

QuickBooks Payroll subscribers can get the most current payroll tax forms by downloading a payroll update. For information about which forms are currently available, visit the Go online Payroll.com Support site. Having trouble downloading a payroll update?

Why do the payroll tax forms in my company file seem out-of-date?

Where is Form 940-EZ?

External expando

Data on your form

There is no data on the form.

Some forms require you to make an entry on the form itself—such as specifying a filing period—before it will display data.

How do I adjust numbers on my form?

How do I adjust numbers on my form?

How do I edit my EIN or one of my employee's Social Security numbers?

You cannot edit your EIN or a Social Security number in the form. You must close the payroll tax form window, edit the original data in QuickBooks, and then start a new form.

For more information, see Editing data on your payroll tax forms.

Can I add or remove employees from the form?

Can I add or remove employees from the form?

Printing

Will the agency accept a form printed from QuickBooks?

The form doesn't look like the one my tax agency sent me. Will the agency accept it?

How do I print a single or range of pages?

You can print the entire tax form or certain pages, depending on the option you choose in the Print Tax Form window.

Where can I get special fonts required by the forms?

QuickBooks prints a government-approved form on blank paper, using special printer fonts that were installed when you installed QuickBooks. If these fonts are missing in your font list, reinstall QuickBooks and restart your computer.

Electronic filing (e-file) and payments (e-pay)

Can I use QuickBooks to e-file my state payroll tax forms and tax payments?

Enhanced Payroll customers can set up and e-file and e-pay certain, supported payroll tax forms and payments from QuickBooks.

How do I handle an e-filed form rejected by the tax agency?

What do I need to know about agency PINs, passwords, and login details?

Backups

I restored a backup of my QuickBooks company file but I can't find the form I said I'd finish later.

State forms

Can I prepare my state payroll tax form in QuickBooks without a subscription to QuickBooks Enhanced Payroll?

I have a subscription to QuickBooks Enhanced Payroll but still can't display my state payroll tax form in QuickBooks. Why?

Not all state payroll tax forms are supported in QuickBooks. Go to the [image] State Tax Forms site for information about which state payroll tax forms are currently supported in QuickBooks. (Because state agencies modify their filing requirements or can reject the use of third-party forms at any time, the forms supported in QuickBooks can change at any time.)